Bienvenue

Avis de non-responsabilité

Transoft Solutions Inc. n'offre aucune garantie ni représentation, exprimée, implicite ou statutaire, par rapport au logiciel, relativement à l'exactitude, à la fiabilité, à l'aptitude à un emploi particulier, au fonctionnement ou aux résultats qui découlent de l'utilisation du logiciel AutoTURN. La licence du logiciel et la documentation d'accompagnement ne doivent pas être considérées comme une quelconque garantie. En aucun cas, Transoft Solutions Inc. ne sera tenu responsable envers le titulaire de la licence ou toute autre personne ou entité de toute perte ou de tout dommage causés par ou prétendument causés directement ou indirectement par le logiciel AutoTURN et/ou la documentation connexe, ce qui comprend, sans s'y limiter, toute interruption de service, perte d'activités commerciales, de bénéfices prévus ou d'économies ou tous dommages consécutifs résultant de l'utilisation ou du fonctionnement de ce produit. Les résultats du programme nécessitent une interprétation professionnelle et Transoft Solutions Inc. ne peut aucunement garantir les résultats obtenus par l'utilisation du logiciel AutoTURN. La responsabilité de Transoft Solutions Inc. se limite exclusivement au remplacement du produit.

Ce logiciel et ses manuels et documentation associés sont vendus « en l'état ». Toute garantie de valeur marchande et/ou d'adéquation à un usage particulier, exprès, implicite ou réglementaire, est expressément exclue. Les composants du programme sont protégés par les lois de droit d'auteur et/ou de protection des secrets commerciaux pour Transoft Solutions Inc. Tous les programmes et la documentation connexe sont la propriété exclusive de Transoft Solutions Inc.

Droits d'auteur

Tous droits réservés. Aucune partie de ce document ne peut être copiée, photocopiée, reproduite, traduite ou convertie au format électronique sans l'accord préalable écrit de Transoft Solutions Inc.

AutoTURN est protégé par le droit d'auteur et toute copie effectuée à des fins d'utilisation par des tiers sans l'autorisation écrite expresse de Transoft Solutions Inc. est interdite. Ce programme et sa documentation sont protégés par des lois fédérales et régionales. Des poursuites seront engagées à l'encontre de toute personne qui enfreindrait les droits d'auteur susmentionnés.

AutoTURN est une marque déposée de Transoft Solutions Inc. AutoCAD est une marque déposée d'Autodesk Inc. MicroStation est une marque déposée de Bentley Systems, une filiale d'Intergraph. Transoft Solutions Inc. est une société de développement agréée par Autodesk Inc. BricsCAD est une marque de Bricsys. ZWCAD est une marque de ZWCAD Software Co., Ltd. Microsoft, Windows, Windows 2008, Windows 2012, Windows 7, Windows 8, Windows 10 et/ou les autres produits Microsoft mentionnés sont des marques ou marques déposées de Microsoft.

© 2017, Transoft Solutions Inc.

Bienvenue dans l'aide d'AutoTURN

Vous trouverez dans l'aide d'AutoTURN tout ce dont vous avez besoin de savoir pour utiliser AutoTURN. Cliquez sur les liens ci-dessous ou utilisez l'onglet Sommaire à gauche pour parcourir les rubriques de l'aide.

Nouveaux utilisateurs d'AutoTURN

Introduction Nous recommandons aux nouveaux utilisateurs d'AutoTURN de lire cette section.

Utilisation de l'aide d'AutoTURN Découvrez ici comment utiliser ce système d'aide et les autres ressources fournies.

Utilisateurs avancés d'AutoTURN

Nouveautés Découvrez les nouveautés de cette version d'AutoTURN.

Mises à jour Vérifiez l'existence de mises à jour du produit.

Assistance technique Complétez notre formulaire en ligne pour obtenir de l'aide sur un problème précis.

AutoTURN Consultez notre site Web pour obtenir des informations complémentaires.

Avis de non-responsabilité et droits d'auteur


Introduction

AutoTURN est un programme de CAO qui simule des manœuvres de giration à faible vitesse de véhicules routiers. AutoTURN fonctionne sous les environnements de CAO AutoCAD/BricsCAD/ZWCAD et MicroStation. Il peut servir à définir des véhicules, ainsi qu'à déterminer la trajectoire des pneus et les épures de giration. Il peut être utilisé dans la conception de carrefours, de parkings, de rampes de chargement et de la plupart des installations routières.

AutoTURN calcule la position et l'orientation du véhicule à mesure que vous déplacez la souris ou que vous « dirigez » le véhicule dans une série de manœuvres ou le long d'une trajectoire prédessinée. La trajectoire est une série de lignes tracées par le centre de l'essieu directeur du véhicule dans les simulations en marche avant, ou par le centre du dernier essieu dans les manœuvres en marche arrière. Elle est soit générée par les SmartPath Tools d'AutoTURN, soit créée par l'utilisateur dans l'environnement de CAO à partir d'une combinaison d'arcs et de tangentes (ou d'une polyligne/chaîne complexe, voire d'un tracé). Il est possible de combiner les tronçons de trajectoire prédessinés à des polylignes ou à des chaînes complexes.

AutoTURN comprend des jeux de modèles de véhicule standard de différents pays (voir Annexe -> Documents sources des bibliothèques de véhicules). L'utilisateur peut créer ses propres véhicules et en choisir le type, la géométrie et les limites de giration. Le programme génère des enveloppes de pneus, de carrosserie et de marges,ainsi que des animations continues.

AutoTURN gère les millimètres, les centimètres, les mètres, les pouces et les pieds. Les dimensions des véhicules et les géométries des trajectoires n'ont pas nécessairement besoin d'être spécifiées dans les mêmes unités de mesure.

Les simulations d'AutoTURN reposent sur la méthode d'analyse de la recherche constante.

Systèmes d'exploitation requis

Serveur | Poste de travail/ordinateur autonome
Windows® Server 2008/2012 Windows® 7 / Windows® 8 / Windows® 10 | Windows® 7 / Windows® 8 / Windows® 10

Configuration minimale de la plate-forme de CAO

Programme de CAO | Version minimale
AutoCAD® | 2010
AutoCAD® Civil 3D | 2010 (tracés)
BricsCAD® (Pro et Platinum) | V16
ZWCAD | 2017
MicroStation® | V8i

Transoft Solutions Inc. ne peut garantir la compatibilité du programme avec des versions ultérieures de Windows, d'AutoCAD, de BricsCAD, de ZWCAD ou de MicroStation.


La trace d'un véhicule est définie comme la distance entre les bords extérieurs des pneus gauches et droits les plus extérieurs.

L'épure de giration d'un véhicule est l'enveloppe dessinée à partir des bords de la carrosserie du véhicule ou de toute autre partie de la structure du véhicule. L'épure de giration permet de savoir si le véhicule entrera ou non en contact avec des obstacles verticaux. Simulez une épure de giration en sélectionnant l'enveloppe Carros. véhic. dans les propriétés de simulation.

Les enveloppes font référence aux lignes tracées par les éléments du véhicule sélectionné, la charge du véhicule ou les marges de ces éléments. Voir Épure de giration et Traces de pneus.

Il s'agit d'un jeu de dimensions pour un véhicule commun qui définit un standard utilisé par une autorité particulière dans des conditions de circulation typiques.

Limites du programme

L'utilisateur est tenu d'interpréter et d'utiliser les résultats avec l'appréciation technique nécessaire. Une bonne connaissance du logiciel et de ses limites est donc indispensable pour exploiter les résultats du logiciel de façon appropriée.

Utilisation des directives de conception technique

AutoTURN n'a pas été conçu dans le but de constituer une source d'informations servant à la conception. Le logiciel doit être utilisé conjointement avec les directives de conception les plus récentes émanant des autorités régionales compétentes. Dans les cas où les directives de conception technique ne comporteraient aucune information sur les véhicules, des déductions logiques ont été émises et notées pour chaque véhicule (voir Outils -> Véhicules -> Pour créer et afficher des informations sur le véhicule).

Lors de la conception ou de l'analyse de projets avec AutoTURN, l'utilisateur doit être conscient que les véhicules sont créés à partir de valeurs théoriques destinées à représenter aussi fidèlement que possible les contours de véritables véhicules. Les caractéristiques des véhicules &emdash; notamment les angles d'articulation &emdash; sont également représentées par des valeurs théoriques.

Véhicules réalistes

Les modèles de véhicules reposant sur des dessins réalistes ont pour seule finalité de fournir une représentation esthétique des véhicules dans les simulations. Dans les fonctions de calcul et d'analyse, AutoTURN utilise des modèles analytiques paramétriques basés sur la configuration des éléments du véhicule et les dimensions du véhicule. Par conséquent, pour personnaliser un véhicule, il est recommandé d'en créer un à partir d'un véhicule existant, puis de le modifier en fonction du projet (voir Outils -> Pour créer un nouveau véhicule).

Interprétation des résultats du programme

AutoTURN est un modèle cinématique. Cela signifie qu'il ne tient pas compte des forces résultant de l'inertie du véhicule ou de conditions de surface autres qu'une chaussée sèche.

AutoTURN produit des résultats géométriques théoriques, qui peuvent s'avérer difficiles à reproduire avec exactitude sur un terrain et une chaussée réels. Une simulation réussie dans AutoTURN NE signifie PAS que tous les conducteurs peuvent, dans la réalité, suivre la trajectoire ainsi déterminée. Cela NE signifie PAS, non plus, que la trajectoire simulée entre les points de départ et d'arrivée souhaités est la seule trajectoire possible.

Pour les raisons susmentionnées, les résultats d'AutoTURN doivent être utilisés avec prudence. Nous vous recommandons notamment de prévoir des espaces suffisants entre les traces de pneus ou les épures de giration (enveloppes) et les bordures de route ou les obstacles.

Vitesses de giration et rayons de braquage minimaux

Les limites de giration des véhicules standard reposent généralement sur le rayon de braquage minimal stipulé dans les directives de conception de chaque autorité régionale. Ces normes sont généralement conçues pour des vitesses inférieures à 15 km/h (environ 10 mph).

Par exemple, les limites de giration des véhicules de la norme AUSTROADS sont basées sur les rayons minimaux absolus, qui conviennent à des vitesses inférieures à 5 km/h.

Conditions inhabituelles

En cas d'utilisation de véhicules non standard, de surfaces autres que la chaussée sèche ou d'autres conditions inhabituelles, AutoTURN peut produire des résultats inexacts. C'est pourquoi nous recommandons la plus grande prudence lorsque les simulations sont réalisées dans les conditions ci-après :

  • Vitesse supérieure à 15 km/h (environ 10 mph) ; elle peut entraîner une inertie et un patinage importants des pneus.

  • Surfaces glissantes (par exemple, glacées) ; elles ont tendance à produire des traces de pneus moins marquées que les surfaces sèches.

  • Véhicules personnalisés avec bogies à essieux multiples comptant trois essieux ou plus par bogie (comme les véhicules pour charges lourdes).

  • Véhicules pour lesquels le rapport d'espacement entre les essieux fixes d'un groupe et l'empattement (distance entre les groupes d'essieux) est de 0,5 ou plus.

  • Véhicules comptant plus de quatre pneus par essieu.

  • Éléments de véhicules dotés d'essieux arrière directeurs.

  • Véhicules comptant plusieurs tracteurs.

  • Véhicules comprenant des tracteurs de quatre unités remorquées ou plus.

Il est vivement conseillé d'obtenir le plus de renseignements possible sur la giration des véhicules non standard auprès de leurs fabricants ou d'autres sources, afin d'être en mesure de vérifier les résultats d'AutoTURN et d'en tirer les conclusions adéquates.

Manœuvres serrées de véhicules standard

Les limites de giration des modèles de véhicules standard fournis avec AutoTURN sont tirées des gabarits de giration des manuels de conception publiés par les autorités correspondantes (voir Annexe -> Documents sources des bibliothèques de véhicules). Ces manuels ont pour principal objectif de donner des directives pour des conditions de conception routière typiques.

Il se peut, par conséquent, que les véhicules standard présentent des rayons de braquage trop élevés dans des situations où des manœuvres serrées seraient nécessaires, comme dans les zones de chargement ou les aires de stationnement. Pour remédier à cela, l'utilisateur devra peut-être définir ses propres véhicules et leur attribuer des limites de giration qui autorisent des rayons de braquage minimaux plus serrés et plus réalistes. Pour définir de tels véhicules dans AutoTURN, l'utilisateur doit créer un véhicule à partir d'un modèle de véhiculeet lui attribuer de plus grands angles de braquage maximal et d'articulation (voir Outils -> Véhicules).

ATTENTION ! L'utilisateur doit fixer les angles de braquage maximaux correspondant aux limites de giration du véhicule étudié. Il doit également employer des données réelles mesurées sur le terrain ou fournies par le fabricant du véhicule. L'emploi d'angles arbitraires fournira des résultats trompeurs.

Accélération

AutoTURN ne prend ni l'accélération ni la décélération des véhicules en considération. Lorsqu'une simulation débute ou se termine en position arrêtée, les distances d'accélération ou de freinage sont supposées suffisamment courtes pour ne pas intervenir dans la détermination des rayons de braquage.


Nouveautés

Résumé des nouveautés de la version 10.1

1.

Paramètres du programme : Catégorie Valeurs par défaut du véhicule : La section Format d'exportation du fichier de véhicule permet d'exporter des véhicules personnalisés aux formats VCL et JSON.

2.

Propriétés :

  • Remplacement des propriétés actuellement définies par celles de la simulation sélectionnée

  • Enregistrement et chargement de jeux de propriétés

  • Catégorie Hachures : Paramètre Transparence

3.

Véhicules :

  • Sélection d'une polyligne fermée en tant que ligne de toit

  • Véhicules articulés (absence d'essieux avant ou arrière)

  • Nombre maximal de roues par essieu augmenté à huit

  • Filtrage des véhicules par pays

4.

Bibliothèques de véhicules :

  • DELDOT 2006 (DEL)

  • DNV 2010 (AR)

  • FDOT 2013 (FL)

  • HKTD 1994 (HK)

  • LGPVDIR-AAV 2003 (IT)

  • MDF 2016 (ES)

  • MDGC-MT 2008 (CO)

  • MNDOT 2007 (MN)

  • MVU 2009 (CL)

  • PDG 2010 (NZ)

  • POPC 2014 (SL)

  • PRHTA 1979 (PR)

  • RVS 2010 (AUT)

  • STAS 1985 (RO)

  • TIC 2015 (ES)

  • TXDOT 2014 (TX)

  • VEJREGLER 2012 (DK)

5.

SmartPath Tools alignement possible sur la géométrie existante

6.

Simulations : Distance d'épure de giration maximale globale entre les enveloppes

7.

Compatibilité avec les plates-formes de CAO :

  • Autodesk® AutoCAD® 2018

  • Autodesk® AutoCAD® Civil 3D® 2018

  • BricsCAD (Pro et Platinum) V17

  • ZWCAD 2017

Résumé des nouveautés de la version 10.0

1.

Paramètres du programme : Catégorie Généralités : Section Notification automatique de mise à jour

Propriétés :

  • Catégorie Véhicules : Section Dessiner les véhicules sur

  • Catégorie Enveloppes : Section Dessiner les enveloppes sur

  • Catégorie Hachures : Section Dessiner les hachures sur

3.

Véhicules :

  • Procédure de création d'un nouveau véhicule

  • Essieux relevables

4.

Bibliothèques de véhicules :

  • BCMOT 2007 (CA)

  • BCMOT OVER-LENGTH 2015 (CA)

  • DPWH 2012 (PH)

  • MLIT 2014 (JP)

  • MOC 2007 (VN)

  • MPW 1992 (ID)

  • MPWT 1999 (KH)

  • STATENS VEGVESEN 2015 (NO)

  • URAW 1998 (TW)

  • UT-2-1-206 2010 (HU)

  • VIF LUZERN 2005 (CH)

5.

SmartPath Tools

  • Possibilité de détacher des remorques

  • Possibilité de relever des essieux

6.

Placer une simulation verticale : option de dessin des points de suivi

7.

Analyser les champs de vision : paramètre Ligne de visée des tracés en plan

8.

Générer un gabarit : section Dessiner le gabarit sur permettant de sélectionner un calque/niveau

9.

Compatibilité avec les plates-formes de CAO :

  • Autodesk® AutoCAD® 2017

  • Autodesk® AutoCAD® Civil 3D® 2017

  • BricsCAD (Pro et Platinum) V16

  • Édition MicroStation CONNECT

Résumé des nouveautés de la version 9.1

1.

Mise à niveau simplifiée vers la version 9.1 :

  • Mise à niveau possible depuis la version 8.0 et les suivantes

  • Transition aisée vers la nouvelle version à partir d'une mise à niveau réseau

2.

Paramètres du programme :

  • Catégorie Général : sections Écran d'accueil et Collecte des données d'utilisation

  • Catégorie Informations de brevet

3.

Propriétés :

  • Catégorie Généralités : option Rayons Axe de la section Options de dessin de trajectoire

  • Catégorie Véhicules : Charges

  • Catégorie Enveloppes : Points de suivi

4.

Véhicules :

  • points de suivi (partage en réseau inclus)

  • Partage en réseau des charges et des champs de vision

  • Importation des charges prédessinées

  • Personnalisation de l'entraxe des véhicules présentant un espacement inégal entre les essieux d'un groupe de trois essieux ou plus

5.

Bibliothèques de véhicules :

  • CROW 2012 (NL)

  • CROW Publication 257 (NL)

  • ILDOT 2014 (US)

  • MdF 2013 (ES)

  • MOLIT 2009 (KR)

  • MTC DG 2013 (PE)

  • NACTO 2013 (US)

  • STANDARDS (AU) - Ajout de quatre véhicules

  • Suppression du modèle B85 des STANDARDS (AU) et ajout du dernier modèle B85 en date dans les STANDARDS 2004 (AU_NZ)

  • TRL SR662 1981 (UK)

6.

SmartPath Tools : option Rayon minimal du tronçon

7.

Lancer l'animation : option d'exportation au format AVI

8.

Rapports : option Échelle verticale

9.

Compatibilité avec les plates-formes de CAO :

  • Autodesk® AutoCAD® 2016

  • Autodesk® AutoCAD® Civil 3D® 2016

Résumé des nouveautés de la version 9.0

1.

Bibliothèques de véhicules :

  • AUSTROADS 2013 (AU)

  • CEREMA 2014 (FR)

  • CERTU-AFNOR 2013 (FR)

  • CET-SP BT33 1983 (BR)

  • DER-SP 2006 (BR)

  • FTA 2006 (UK)

  • GDDP WPSD 2001 (PL)

  • INDOT 2013 (US)

  • IRC 1994 (IN)

  • KAC 2003 (RU)

  • LIIKENNEVIRASTO 2012 (FI)

  • MANUAL A9 2013 (AE)

  • MTC DG 2001 (PE)

  • NCHRP REPORT 659 (US)

  • SCT 2004 (MX)

  • STANDARDS 2004 (AU/NZ)

  • STAA 1982 (US)

  • TRAFIKVERKET 2012 (SE)

  • VEJDIREKTORATET 2013 (DK)

  • WISDOT OSOW FEB2014 (US)

  • 20 configurations de véhicule de transport exceptionnel

2.

Outils :

  • Analyser les champs de vision :

    • Tracés en plan

    • Profils verticaux

  • Générer un rapport du profil de vitesse

  • Générer un modèle de pente

  • Simulation verticale

Path Control (contrôle de trajectoire) - Le mode d'interaction a été remanié afin de simplifier la modification des simulations (notamment au moyen de poignées).

3.

Accès au portail utilisateur de Transoft Solutions Inc. depuis le ruban/la barre d'outils.

4.

Système optimisé de quotients de braquage (s'applique aux véhicules avec éléments arrière dirigés).

5.

Les types de profil de charge sont désormais dessinés sous la forme d'enveloppes d'épure de giration et non plus sous la forme d'enveloppes de points de suivi.

6.

Compatibilité avec les plates-formes de CAO :

  • Autodesk® AutoCAD® 2015

  • Autodesk® AutoCAD® Civil 3D® 2015

  • BricsCAD V15

Résumé des nouveautés de la version 8.2

1.

Bibliothèques de véhicules :

  • SANRAL (SA)

  • TRH17 1988 (SA)

  • ALBERTA DB68 (CA)

  • CALTRANS 2012 (US)

  • ISRAEL MOT 2005 (IL)

  • ISRAEL MOT 2011 (IL)

  • WisDOT OSOW (US)

  • FL PPM 2013 (US)

2.

Véhicules : partage des charges et des champs de vision dans la version réseau.

3.

Compatibilité avec les plates-formes de CAO :

  • Autodesk® AutoCAD® 2014

  • Autodesk® AutoCAD® Civil 3D® 2014

Résumé des nouveautés de la version 8.1

1.

Bibliothèques de véhicules :

  • AASHTO 2011 (US)

  • MT-DNIT-IPR (BR)

  • VEGAGERÐIN (IS)

2.

Propriétés :

  • Section Catégorie Analyse des conflits - Calque sur lequel l'analyse des conflits doit être dessinée permettant d'indiquer le calque ou le niveau sur lequel l'analyse des conflits doit être dessinée.

3.

Possibilité d'installer et d'exécuter AutoTURN et AutoTURN Pro 3D sur le même poste de travail (licences en réseau uniquement).

4.

Compatibilité avec :

  • AutoCAD 2013

  • AutoCAD Civil 3D 2013

  • PowerDraft XM, PowerDraft V8i et PowerCivil V8i

  • Power GEOPAK et Power Inroads V8i

Résumé des nouveautés de la version 8.0

1.

Ajout de la catégorie Propriétés Analyse des conflits. Les simulations de giration sont automatiquement soumises à une analyse qui vérifie l'absence de conflits avec les éléments CAO dessinés sur le calque/niveau Obstacle défini par l'utilisateur.

2.

Placer une simulation adaptative :

  • Combinaison des outils Placer une simulation et Simulation décalée, complétée par un algorithme de simulation optimisé.

  • Possibilité de lier les simulations au moyen de polylignes/chaînes complexes ou d'alignements. Les simulations sont automatiquement mises à jour (lorsque l'utilisateur se sert des poignées pour modifier une géométrie liée, par exemple).

3.

Regénérer la simulation : Recrée la simulation en fonction des modifications apportées aux éléments dessinés sur le calque/niveau Obstacle spécifié qui interagissent avec les enveloppes de la simulation de giration.

4.

Gérer les données InVision : Ajoute des données InVision dans le dessin ou en retire de façon sélective pour les simulations de giration destinées au produit InVision.

5.

Curseur d'animation avec outil Lancer l'animation optimisé.

6.

L'angle de braquage forcé des véhicules de type Transport spécial est désormais indépendant des changements de direction du point d'articulation de la remorque.

7.

Modifications de la base de données de véhicules :

  • Ajout de VNA-SP (alternatif) et SNA-BP (alternatif) dans la bibliothèque CSN (CZ)

  • Révision de LKW 9M dans la bibliothèque RVS 2005 (AUT)

8.

Le ruban d' permet d'accéder aux outils dans AutoCAD versions 2010 et ultérieures. (Les barres d'outils sont néanmoins toujours disponibles.)

9.

Compatibilité avec AutoCAD 2012.

Résumé des nouveautés de la version 7.0

1.

Compatibilité avec Windows 7.

2.

Paramètres du programme : la catégorie Affichage de la bibliothèque de véhicules spécifie les bibliothèques de véhicules à afficher dans la liste de filtrage de la boîte de dialogue Sélectionner le véhicule courant.

3.

Paramètres du programme : la catégorie Bibliothèques de véhicules permet aux utilisateurs d'acheter et d'installer des bibliothèques de véhicules étendues.

4.

Camions de débardage :

  • Deux camions de débardage dans la bibliothèque ALBERTA INFTRA-HGDG (CA).

  • Trois types de camion de débardage, dont un avec coulisse télescopique.

5.

Véhicules de transport spécial :

  • Bibliothèque de véhicules de transport spécial

  • Six types de véhicule de transport spécial

6.

Autres modifications apportées à la base de données des véhicules :

  • Bibliothèque Florida Intersection Design Guide.

  • Modification des bibliothèques VAGVERKET 2004 (SE) et CROW 2004 (NL).

7.

Trajectoire curviligne : prise en charge des véhicules de transport spécial à direction arrière indépendante.

8.

Boîte de dialogue Détails de la cargaison pour définir les détails de la cargaison.

9.

Prise en charge des manœuvres en marche arrière des véhicules à trois éléments.

10.

Prise en charge des remorques télescopiques.

11.

Générer un rapport : angle de trajectoire/braquage forcé disponible pour les véhicules à direction arrière indépendante.

Résumé des nouveautés de la version 6.1

1. | Prise en charge complète des systèmes d'exploitation 64 bits.
2. | Compatibilité avec les dernières versions des logiciels de CAO (MicroStation V8i et AutoCAD 2010).
3. | Nouvelle boîte de dialogue Continuer la simulation.
4. | SmartPath Tools : les simulations acceptent désormais un nombre de tronçons illimité.
5. | Possibilité de forcer une simulation en ligne droite pour un véhicule circulant le long d'une trajectoire curviligne. Il est désormais possible de générer un tronçon en ligne droite dans la direction dans laquelle les roues directrices peuvent tourner.
6. | Manœuvres en marche arrière : amélioration de la génération des enveloppes de simulation en marche arrière.
7. | Trajectoire angulaire - Marche arrière : l'angle de balayage en marche arrière est désormais compris entre 1 et 160 degrés.
8. | Possibilité de spécifier la taille des pneus (largeur et diamètre) et l'espace entre les pneus sur le même essieu d'un véhicule.
9. | Les paramètres de type dimension ont été déplacés de la définition du type à la définition du véhicule.
10. | Il est désormais possible de placer une seule roue sur un essieu.

Résumé des nouveautés de la version 6.0

1. | Prise en charge complète de Microsoft Vista 32 bits.
2. | Compatibilité avec AutoCAD 2008.
3. | Véhicules : améliorations importantes apportées à l'outil. Ajout de nouvelles fonctions de tri et de classification dans la base de données Véhicules.
4. | Prise en charge de formes de véhicules aux coins chanfreinés ou filetés (les enveloppes sont générées à partir de points sur le rayon ou le chanfrein).
5. | Possibilité de remplacer les véhicules d'une simulation par une vue en plan réaliste du choix de l'utilisateur correspondant aux dimensions du véhicule de la simulation.
6. | Possibilité de générer des données de présentation InVision 1.0.
7. | Possibilité de vérifier la licence et d'allonger la période de validité du contrat de maintenance MAP. Améliorations apportées à l'algorithme d'autorisation.
8. | Possibilité de dessiner tous les éléments d'une simulation sur un seul calque.
9. | Possibilité de paramétrer le décalage de sortie de sorte à toujours calculer et utiliser la valeur minimale pour les simulations de trajectoire angulaire de survirage en marche avant.
10. | Possibilité de calculer le rayon intérieur pour les véhicules à deux éléments.
11. | Possibilité de spécifier des largeurs de traces différentes pour chaque groupe d'essieux dans un élément d'un véhicule.
12. | Possibilité de créer des véhicules avec plusieurs angles d'articulation.
13. | Path Control : ajout d'une boîte de dialogue pour suivre les changements de rayon de façon dynamique.
14. | Générer un gabarit : amélioration des informations affichées dans le tableau Angles d'articulation pour chaque élément d'un véhicule.
15. | Générer un gabarit : affichage de l'angle de balayage auquel l'angle de braquage maximal est atteint.
16. | Possibilité de charger AutoTURN sous MicroStation à partir d'une icône du bureau.
17. | Possibilité d'importer des bibliothèques de véhicules spécialisés.


Angle maximal auquel il est possible de tourner les roues directrices. Il s'agit de la moyenne des angles des roues directrices gauche et droite avec l'axe longitudinal du véhicule lorsque les roues sont tournées au maximum.

Dans des conditions normales de conduite et pour un conducteur moyen, il s'agit du temps estimé (en secondes) pour tourner le volant depuis la position maximale d'un côté vers la position maximale de l'autre côté.

Angle entre des éléments adjacents d'un véhicule, par exemple entre le tracteur et la remorque d'un véhicule. Voir Paramètres du programme - Catégorie Valeurs par défaut : Angles - Marche arrière et SmartPath Tools -> Générer une simulation de giration.

Présentation des véhicules

Chaque véhicule AutoTURN est enregistré sous la forme d'un ensemble de dimensions.

Il est possible de créer rapidement un nouveau véhicule à partir d'une copie d'un véhicule existant. Cela évite d'avoir à définir le nombre des éléments, des points d'articulation, des pneus, des essieux, etc.

Lors de la création d'un véhicule, vous devez fournir les renseignements suivants :

  • Les dimensions de chaque élément.

  • L'angle de braquage maximal du véhicule.

  • Le délai de contre-braquage.

  • L'angle d'articulationde chaque élément (pour les véhicules à plusieurs éléments).

  • Le diamètre des pneus.

    AutoTURN comprend un large choix de types de véhicules à partir desquels il est très facile de créer d'autres véhicules (voir Outils -> Véhicules -> Pour créer un nouveau véhicule).


Véhicule courant

Les outils et fonctions d'AutoTURN sont disponibles à partir du moment où un véhicule est sélectionné : il s'agit du véhicule courant. Le véhicule courant est utilisé pour générer des simulations et dans d'autres outils pour gagner du temps sur la sélection d'un véhicule à utiliser. Le véhicule courant est toujours le dernier véhicule à avoir été sélectionné dans la boîte de dialogue Véhicules (voir Véhicules -> Pour sélectionner le véhicule courant).

Le véhicule courant est utilisé dans de nombreux outils d'AutoTURN :

  • SmartPath Tools

    • Trajectoire curviligne

    • Trajectoire angulaire

    • Trajectoire angulaire de survirage

    • Trajectoire libre

  • Placer une simulation adaptative

  • Lancer l'animation (sur une trajectoire)

  • Placer un véhicule (sur une trajectoire)

  • Insérer le profil

  • Générer un gabarit


Inclinaison ou relèvement d'une route. S'exprime en pourcentage de pente. Par exemple, un dévers de 0,01 est une pente à un pour cent, qui augmente d'une unité par 100 unités de distance horizontale. dans les SmartPath Tools, la valeur du dévers doit être comprise entre -0,1 et 0,1.

Angle maximal auquel il est possible de tourner les roues directrices. Il s'agit de la moyenne des angles des roues directrices gauche et droite avec l'axe longitudinal du véhicule lorsque les roues sont tournées au maximum.

Dans des conditions normales de conduite et pour un conducteur moyen, il s'agit du temps estimé (en secondes) pour tourner le volant depuis la position maximale d'un côté vers la position maximale de l'autre côté.

Présentation des SmartPath Tools

Les outils SmartPath Tools permettent de générer automatiquement la trajectoire d'un véhicule et une simulation. L'utilisateur réalise cette opération à la volée, en déplaçant la souris dans le sens de la trajectoire.

Les SmartPath Tools tiennent compte de la vitesse du véhicule et, à partir d'une certaine vitesse, du frottement latéral et du dévers. De plus amples explications sont fournies dans les sections ci-après.

Vitesse, frottement latéral et dévers

Le rayon minimal d'une trajectoire générée est déterminé soit à partir du rayon de braquage minimal du véhicule, lui-même calculé à partir de l'angle de braquage maximal,soit à partir d'un rayon de braquage minimal calculé en fonction de la vitesse du véhicule, du frottement latéral et du dévers. Le plus grand des deux rayons est utilisé.

Le calcul du rayon de braquage minimal en fonction de la vitesse, du frottement latéral et du dévers s'effectue au moyen de la formule suivante de l'AASHTO :

Unités métriques

Unités anglo-saxonnes

R =

V2

127 (d + f)

R = rayon (m)

V = vitesse (km/h)

d = dévers (m/m, ex. : 0,02 = 2/100)

f = frottement (ex. : 0,03)

R =

V2

15 (d + f)

R = rayon (pieds)

V = vitesse (mph)

d = dévers (pieds/pieds, ex. : 0,02 = 2/100)

f = frottement (ex. : 0,03)

Dans AutoTURN, les facteurs par défaut utilisés pour le frottement latéral et le dévers sont basés sur les valeurs de la norme AASHTO (2004). Les valeurs par défaut peuvent être modifiées lors de la création de la simulation.

Coefficient de braquage

Les SmartPath Tools d'AutoTURN génèrent des trajectoires de véhicule qui tiennent compte du degré maximal de rotation du volant en intégrant à la trajectoire des tronçons à courbures variables. Ces tronçons traduisent la transition des roues directrices entre leur angle de départ et l'angle nécessaire pour tourner en direction du point visé.

Le coefficient de braquage est déterminé par le délai de contre-braquage et la vitesse du véhicule. Le délai de contre-braquage est le temps nécessaire à un conducteur pour tourner confortablement le volant de sa position maximale d'un côté vers sa position maximale de l'autre côté.

Par défaut, le programme applique des valeurs modérées de délai de contre-braquage pour tous les véhicules standard.

Manœuvres en marche arrière

Les manœuvres en marche arrière sont généralement effectuées avec des véhicules à un seul élément et ne peuvent être accomplies par des véhicules comportant plus de trois éléments. Ce type de manœuvre tient compte du coefficient de braquage mais pas du frottement latéral, ni du dévers. La vitesse maximale des véhicules lors de ces manœuvres étant de seulement 10 km/h (6 mph), ces facteurs peuvent effectivement être négligés (voir Outils -> Manœuvres en marche arrière).

Trajectoires prédessinées

Les simulations de giration réalisées à partir de trajectoires prédessinées ne tiennent pas compte de la vitesse, du frottement latéral, du dévers et du coefficient de braquage.

Avec des trajectoires prédessinées, seules les manœuvres en marche avant sont possibles. Les manœuvres arrière doivent être effectuées au moyen des SmartPath Tools.

La trajectoire doit être créée soit par une série de lignes et d'arcs interconnectés, soit par une seule polyligne (dans AutoCAD) ou chaîne complexe (dans MicroStation). Les splines (dans AutoCAD) et les B-splines (dans MicroStation) sont également prises en charge.


Analyse des conflits

Les simulations de giration sont générées en tenant compte des éléments de CAO éventuellement dessinés par l'utilisateur sur le calque/niveau Obstacles spécifié qui interagissent avec les enveloppes de carrosserie et de marges de véhicule (voir Propriétés -> Catégorie Analyse des conflits). Les parties de ces éléments qui sont en conflit avec les enveloppes de carrosserie et de marges du véhicule sont mises en surbrillance pour indiquer la présence d'un conflit dans la simulation de giration. De plus, une note est ajoutée au niveau des positions de départ et de fin du véhicule pour signaler l'existence d'un conflit au sein de la simulation de giration.

L'analyse des conflits est effectuée au niveau des lignes, des arcs, des polylignes, des chaînes complexes et des blocs.

Remarque : dans AutoCAD, les références de blocs doivent figurer sur le calque Obstacles.

      Remarque : l'analyse des conflits est réalisée pendant la génération ou le placement des simulations de giration (par exemple, lors de l'utilisation des outils SmartPath Tools, Placer une simulation adaptative et Regénérer la simulation), et non lors de la visualisation des simulations (par exemple, lors de l'utilisation des outils Lancer l'animation et Placer un véhicule).


Didacticiels

AutoTURN comprend des didacticiels interactifs s'exécutant dans l'environnement de CAO de l'utilisateur.

Les didacticiels guident l'utilisateur pas à pas dans les divers aspects du processus, tout en lui permettant de se familiariser rapidement avec le logiciel. En effet, l'utilisateur exécute les diverses étapes des didacticiels dans AutoTURN. Chacune des étapes d'un didacticiel exige l'exécution correcte d'une commande précise avant de passer à l'étape suivante. Nous estimons que ce type d'apprentissage présente un avantage par rapport aux autres méthodes, qui peuvent faire perdre le fil du processus à l'utilisateur ou être source de confusion.

Pour les directives sur l’utilisation des exercices fournis, de même que pour la création d’exercices personnalisés, voir Outils -> Didacticiel.

Remarque : pour créer des didacticiels, les utilisateurs doivent disposer du niveau d'accès Avancé (voir Paramètres du programme -> Catégorie Autorisations : Niveaux d'accès).


Utilisation de l'aide

Utilisation de l'aide d'AutoTURN

L'aide d'AutoTURN Help contient des informations et des liens vers des ressources en ligne pour vous aider à utiliser AutoTURN. Dans la fenêtre de l'aide, le volet de gauche vous permet de consulter les rubriques d'aide. Les onglets situés au-dessus du volet gauche vous permettent de rechercher des informations de diverses manières. Le volet droit affiche les rubriques que vous sélectionnez.

Accès à l'aide

Vous pouvez accéder au fichier d'aide dans AutoTURN des manières suivantes :

  • Cliquez sur le bouton Aide dans l'une des boîtes de dialogue d'AutoTURN ;

OU

  • Cliquez sur le bouton [image] Aide du barre d'outils AutoTURN.

OU

  • Cliquez sur Aide dans le menu d'AutoTURN.

Recherche d'informations dans l'aide

Les onglets situés à gauche dans la fenêtre d'aide permettent de rechercher des informations de diverses manières (voir Recherche d'informations dans l'aide).

Utilisation des outils de recherche

Pour effectuer une recherche simple dans l'onglet Rechercher, il suffit de saisir le mot ou l'expression souhaité (voir Utilisation des outils de recherche).

Impression des rubriques d'aide

Pour imprimer rapidement la rubrique affichée, cliquez avec le bouton droit de la souris dans la rubrique et sélectionnez Imprimer (voir Impression des rubriques d'aide).


Recherche d'informations dans l'aide

Les onglets à gauche de la fenêtre de l'aide permettent de rechercher des informations de diverses manières. Pour trouver un mot ou une expression spécifique dans la rubrique sélectionnée, utilisez les touches CTRL+F.

Onglet Sommaire

  • Cet onglet vous donne un aperçu des informations disponibles sous forme de liste de rubriques et sous-rubriques.

  • Parcourez cet onglet en sélectionnant et en développant les rubriques.

  • Cette arborescence vous permet de vous situer dans l'aide et de passer rapidement à une autre rubrique.

Onglet Index

  • Cet onglet contient une liste alphabétique de mots clés relatifs aux rubriques de l'onglet Sommaire.

  • Il vous permet d'accéder rapidement aux informations lorsque vous connaissez déjà le nom de la fonction, de la commande ou de l'opération recherchée, ou lorsque vous savez quelle action vous voulez effectuer.

Onglet Rechercher

  • Cet onglet vous permet de faire une recherche textuelle dans les rubriques de l'onglet Sommaire.

  • Vous pouvez faire une recherche exhaustive d'un mot ou d'une expression spécifique.

  • Il affiche une liste ordonnée de rubriques qui contiennent le ou les mots saisis dans le champ de recherche de mot clé.


Utilisation des recherches

Pour effectuer une recherche simple depuis l'onglet Rechercher, il suffit de saisir le mot ou l'expression à retrouver. Les règles applicables à une recherche simple sont les suivantes :

  • Vous pouvez saisir des caractères en minuscules ou en majuscules : les recherches ne sont pas sensibles à la casse.

  • Vous pouvez rechercher une combinaison de lettres (a-z) et de chiffres (0-9).

  • N'utilisez aucune marque de ponctuation telle que le point, le point-virgule, les deux-points, la virgule, le tiret et l'apostrophe : elle sera ignorée.

  • Mettez la chaîne à rechercher entre guillemets ou séparez ses différents éléments par des parenthèses.

Remarque : lorsque vous utilisez l'onglet Rechercher, toutes les rubriques qui contiennent le mot ou l'expression recherché s'affichent. La recherche porte sur le contenu des rubriques, mais aussi sur leurs intitulés.


Impression des rubriques d'aide

Pour imprimer rapidement la rubrique affichée, cliquez avec le bouton droit de la souris dans la rubrique et sélectionnez Imprimer.

Le bouton [image] Imprimer de la barre d'outils de l'aide fournit les options suivantes :

  • Imprimer la rubrique sélectionnée (méthode recommandée).

  • Imprimer le titre sélectionné et toutes les sous-rubriques.

Remarque : les rubriques peuvent contenir un grand nombre de sous-rubriques et, par conséquent, générer de nombreuses impressions si vous choisissez la seconde option.


Collecte de données

Données d'utilisation collectées par Transoft Solutions Inc. :

  • Le numéro de licence du produit.

  • Plates-formes de CAO utilisées et fréquence de leur utilisation.

  • Outils AutoTURN utilisés et fréquence de leur utilisation.

  • Véhicules AutoTURN utilisés et fréquence de leur utilisation.

  • Véhicules AutoTURN personnalisés partagés et fréquence de partage.

  • Nombre de simulations existantes mises à niveau.

  • Personnalisation des entraxes (nombre de fois où les entraxes sont personnalisés).

  • Écran de bienvenue (nombre d'affichages de l'écran).

Transoft Solutions Inc. ne collecte aucune donnée personnelle ou confidentielle sur ses utilisateurs. Le processus de collecte des données est totalement anonyme et a pour seule fin d'améliorer les logiciels développés par la société. À aucun moment les données recueillies ne sont transmises à des tiers ni utilisées à des fins marketing ou publicitaires.


Présentation du menu d'AutoTURN

Dans MicroStation et BricsCAD, les outils AutoTURN sont accessibles via la barre d'outils AutoTURN. Dans les versions récentes d'AutoCAD (2010 et ultérieures), ces outils sont accessibles via le ruban AutoTURN. Il demeure néanmoins possible de charger manuellement la barre d'outils. Dans les versions plus anciennes d'AutoCAD (2009 et 2007), la barre d'outils et le menu sont automatiquement chargés.

Barre d'outils AutoTURN

Ruban AutoTURN

Outils de configuration

Paramètres du programme : permet de définir divers paramètres généraux du programme, comme les options d'affichage, les valeurs de création par défaut des véhicules, les autorisations, ainsi que les conseils et bibliothèques de véhicules à afficher. Cette option permet également d'acheter et d'installer des bibliothèques de véhicules AutoTURN, de renouveler un contrat de maintenance MAP, de mettre à niveau une licence et de transférer une licence d'un ordinateur à un autre. Enfin, cette option fournit des informations utiles pour contacter Transoft Solutions Inc.

Propriétés : permet de définir diverses propriétés d'une simulation de giration. La fonction de mise à jour permet d'actualiser une simulation en cours pour refléter les éventuelles modifications apportées dans la boîte de dialogue de configuration.

Véhicules : permet de définir le véhicule à utiliser (véhicule courant) dans les simulations ; propose des fonctions d'affichage et de modification des détails des véhicules, de copie et de création de véhicules, et d'importation/exportation de fichiers .veh au format AutoTURN.

SmartPath Tools

Trajectoire curviligne : génère le type de simulation de giration le plus simple et le plus courant. Cet outil produit une simulation basée sur des éléments curvilignes, depuis la position de départ jusqu'à la position de la souris.

Trajectoire angulaire : produit une manœuvre angulaire, au moyen d'une tangente d'entrée, d'un arc et d'une tangente de sortie, avec les données du rayon de braquage et de l'angle de balayage.

Trajectoire angulaire de survirage : produit une manœuvre de survirage semblable à celle d'une trajectoire angulaire (voir SmartPath Tools -> Trajectoire angulaire), à la différence que la carrosserie du premier élément du véhicule et les roues directrices sont parallèles à la fin de la manœuvre. Les données de survirage de la manœuvre sont déterminées au moyen de tangentes d'entrée et de sortie décalées.

Trajectoire libre : permet de diriger un véhicule le long d'une trajectoire arbitraire en faisant glisser la souris dans la direction souhaitée.

Outils de placement

Placer une simulation adaptative : place une simulation de giration en marche avant avec le véhicule courant (voir Présentation -> Véhicule courant), basée sur le suivi des éléments de trajectoire sélectionnés avec le milieu du groupe d'essieux directeur (simulation classique de giration sur une trajectoire suivie sur l'axe) ou avec un décalage déterminé par rapport aux enveloppes de simulation de giration sélectionnées (simulation de giration décalée).

Placer une simulation verticale : place une simulation verticale en marche avant à l'aide du véhicule courant (voir Présentation -> Véhicule courant) sur les éléments sélectionnés de la trajectoire verticale.

Outils d'édition

Path Control : permet de modifier très précisément les trajectoires des simulations de giration 2D en ajoutant ou supprimant des nœuds.

Placer un véhicule : permet de placer une représentation (vue en plan) du véhicule courant n'importe où le long de la trajectoire.

Supprimer un véhicule : permet de supprimer les véhicules qui ont été placés dans des simulations de giration au moyen de l'outil Placer un véhicule (voir Placer un véhicule).

Continuer la simulation : permet de poursuivre la génération de la simulation de giration sélectionnée.

Supprimer le dernier tronçon : permet de supprimer le dernier tronçon d'une simulation de giration sélectionnée.

Regénérer la simulation : permet de recréer la simulation de giration sélectionnée après modification, sur le calque/niveau Obstacles spécifié, des éléments en conflit avec les enveloppes de la simulation.

Outil d'analyse

Analyser les champs de vision : Permet de dessiner des champs de vision basés sur l'emplacement des yeux du conducteur dans le véhicule, les distances de visibilité d'arrêt, les intervalles de distance et les hauteurs des objets afin d'identifier les zones qui doivent être dégagées de tout obstacle.

Outils de visualisation

Lancer l'animation : permet d'exécuter une animation du véhicule courant sur une trajectoire ou du véhicule utilisé dans une simulation.

Gérer les données InVision : permet d'ajouter des données InVision dans le dessin pour les simulations de giration à utiliser avec le produit InVision. Cet outil permet également de supprimer les données InVision inutiles du dessin.

Outils de rapports

Insérer le profil : permet d'insérer une vue latérale cotée du véhicule courant ou, dans le cas d'une simulation, du véhicule de la simulation.

Générer un rapport : permet de générer des rapports graphiques et de synthèse. Le rapport graphique peut être placé dans le dessin pour accompagner la simulation, tandis que le rapport de synthèse peut être enregistré dans un fichier.

Rappeler des simulations : permet de rappeler des simulations de giration mémorisées en les plaçant ou en exécutant leurs animations.

Générer un gabarit : permet de générer le gabarit de giration du véhicule courant avec toutes les dimensions et caractéristiques de giration pertinentes.

Générer un modèle de pente : permet de générer un modèle affichant les capacités du véhicule courant en pente ascendante et descendante.

Outils de support

Portail utilisateur de Transoft Solutions : consultez le portail utilisateur de Transoft Solutions pour obtenir plus d'informations, notamment sur les ressources de formation et la certification des produits.

Didacticiels : permet de lancer des didacticiels interactifs. Les utilisateurs disposant du niveau d'accès avancé peuvent également enregistrer des didacticiels.

Aide : fournit des informations détaillées sur les fonctions du logiciel, ainsi que des instructions pas à pas sur la réalisation de certaines tâches.

Transoft Solutions en ligne : permet de consulter le site Web de Transoft Solutions.

Menu AutoTURN


Paramètres du programme

Permet de définir divers paramètres généraux du programme, comme les options d'affichage, les valeurs de création par défaut des véhicules, les autorisations, ainsi que les conseils et bibliothèques de véhicules à afficher. Cette option permet également d'acheter et d'installer des bibliothèques de véhicules AutoTURN, de renouveler un contrat de maintenance MAP, de mettre à niveau une licence et de transférer une licence d'un ordinateur à un autre. Enfin, cette option fournit des informations utiles pour contacter Transoft Solutions Inc.

Catégories Paramètres du programme :

  • Général

  • Options d'affichage

  • Valeurs par défaut du véhicule

  • Autorisations

  • Conseils

  • Affichage de la bibliothèque de véhicules

  • Bibliothèques de véhicules

  • Licence

  • Informations de brevet

  • Contacter Transoft


Paramètres du programme

Catégorie Généralités

Paramètres du programme - Catégorie Général

Section Unités

Ce paramètre indique les unités à utiliser à AutoTURN lors de la création des simulations de giration. L'outil Véhicules (voir Véhicule) se sert de ce paramètre pour dessiner les véhicules dans la zone d'aperçu des boîtes de dialogue de ces derniers. Dans MicroStation, ce paramètre correspond au paramètre des unités principales du fichier de dessin. Avant de placer une simulation ou de lancer une animation, veillez bien à ce que les unités appropriées soient sélectionnées. En voici la liste :

  • pouces

  • millimètres

  • pieds

  • mètres

  • centimètres

Section Sauvegarder la simulation

  • Pour qu'AutoTURN sauvegarde les simulations dans le sous-dossier du dessin, cochez la case Dans le dossier des dessins. Le nom du sous-dossier est obtenu en ajoutant « AT- » au nom du dessin : AT-nomdessin.

  • Pour qu'AutoTURN enregistre les simulations dans le dossier Output, cochez la case Dans le dossier Output.

Section Écran d'accueil

Pour afficher l'écran d'accueil chaque fois que vous ouvrez AutoTURN, cochez la case Afficher au démarrage. Pour voir l'écran d'accueil, cliquez sur le bouton Afficher maintenant.

Section Collecte des données d’utilisation

Pour autoriser Transoft Solutions Inc. à collecter des données d'utilisation anonymes d'AutoTURN, cochez la case Autoriser la collecte de données d'utilisation anonymes (pour plus d'informations sur la collecte des données, voir Présentation -> Collecte des données).

Section Notification automatique de mise à jour

Pour qu'AutoTURN recherche les mises à jour du produit à chaque démarrage du programme, cochez la case Vérifier au démarrage. Utilisez le bouton Vérifier maintenant pour lancer immédiatement une recherche de mises à jour.

Section Sélection de produit

Remarque : cette option est uniquement disponible si plusieurs licences d'AutoTURN sont installées sur le serveur de licences (voir Installation -> Installation en réseau).

Pour qu'AutoTURN se souvienne du produit que vous avez choisi de lancer au début de la session en cours, cochez la case Mémoriser le produit sélectionné. Ce produit sera automatiquement chargé lors du prochain démarrage d'AutoTURN.


Paramètres du programme

Catégorie Options d'affichage

Paramètres de programme - Catégorie Options d'affichage

Section Angles du véhicule

Pendant le glissement

Cochez cette case pour afficher les angles du véhicule dans le dessin pendant la génération, la modification et la visualisation de simulations de giration.

Pendant le dessin

Cochez cette case pour afficher les angles du véhicule dans les simulations de giration après la génération, le placement et la modification de ces dernières.

Remarque : les mesures affichées sont celles des angles de braquage et d'articulation (voir SmartPath Tools, Continuer la simulation, Path Control, Placer une simulation adaptative et Placer un véhicule).

La figure suivante illustre une simulation avec la case Pendant le dessin cochée.

Exemple : angles du véhicule

Section Flèche de direction

Cochez la case Activée pour afficher la flèche de direction pendant la génération et la visualisation des simulations (voir SmartPath Tools, Continuer la simulation, Path Control et Placer un véhicule).

La figure suivante illustre une simulation générée avec la case Activée cochée.

Exemple : flèche de direction

Section Trajectoire libre

Ce paramètre détermine la vitesse à laquelle le véhicule suit la souris en cas d'utilisation de l'outil Trajectoire libre (voir Outils -> SmartPath Tools -> Trajectoire libre) : le chiffre 1 correspond à la vitesse la plus faible et 10 à la vitesse la plus élevée. Ce paramètre permet aux utilisateurs de diriger les véhicules avec un maximum de confort sur tous les ordinateurs. La vitesse à laquelle le véhicule suit la souris n'a rien à voir avec la vitesse réelle du véhicule.

Section Enveloppes

Précision

Permet de définir la précision souhaitée pour les enveloppes de profil de charge prévisualisées et l'aperçu de la trajectoire curviligne (voir SmartPath Tools : Description des boîtes de dialogue des SmartPath Tools : Aperçu de la trajectoire curviligne). La diminution de la précision est susceptible d'améliorer les performances des ordinateurs peu rapides. Ce paramètre est utilisé dans les SmartPath Tools pour déterminer la précision d'affichage des enveloppes de profil de charge et d'épure de giration au-delà de la simulation lors des déplacements. Il est sans effet sur la manière dont la simulation générée est dessinée.

Voir aussi : Véhicules -> Pour ajouter une charge à un véhicule, Propriétés -> Catégorie Enveloppes , SmartPath Tools.


Dans des conditions normales de conduite et pour un conducteur moyen, il s'agit du temps estimé (en secondes) pour tourner le volant depuis la position maximale d'un côté vers la position maximale de l'autre côté.

Angle maximal auquel il est possible de tourner les roues directrices. Il s'agit de la moyenne des angles des roues directrices gauche et droite avec l'axe longitudinal du véhicule lorsque les roues sont tournées au maximum.

Angle entre des éléments adjacents d'un véhicule, par exemple entre le tracteur et la remorque d'un véhicule. Voir Angles - Marche arrière sous Paramètres du programme/Général et Pour générer une simulation de giration sous SmartPath Tools.

Angle maximal auquel il est possible de tourner les roues directrices. Il s'agit de la moyenne des angles des roues directrices gauche et droite avec l'axe longitudinal du véhicule lorsque les roues sont tournées au maximum.

Angle entre des éléments adjacents d'un véhicule, par exemple entre le tracteur et la remorque d'un véhicule. Voir Angles - Marche arrière sous Paramètres du programme/Général et Pour générer une simulation de giration sous SmartPath Tools.

Paramètres du programme

Catégorie Valeurs par défaut du véhicule

Paramètres du programme - Catégorie Valeurs par défaut

Section Valeurs de création par défaut du véhicule

Définit les valeurs de délai de contre-braquage, d'angle de braquage maximal et d'angle d'articulation par défaut utilisées lors de la création de véhicules (voir Véhicules -> Pour créer un véhicule).

Section Unités d'insertion des profils

  • Cliquez sur Unités de paramètres du programme pour générer des profils à l'aide des unités des Paramètres du programme lorsque vous utilisez l'outil Insérer le profil.

  • Cliquez sur Unités de création de véhicules pour générer des profils à l'aide du paramètre Unités du véhicule.

Section Angles - Marche arrière

Ces paramètres permettent de définir des valeurs d'angle de braquage maximal et d'angle d'articulation que celles utilisées dans certains véhicules standard pour les manœuvres en marche arrière.

Par défaut, les manœuvres en marche arrière réalisées avec des véhicules à un seul élément utilisent l'angle de braquage maximal du véhicule. Pour qu'AutoTURN utilise plutôt l'angle de braquage maximal indiqué sous Angles - Marche arrière, cochez la case Appliquer aux véhicules à un seul élément.

Section Format d'exportation du fichier de véhicule

Par défaut, depuis la version 10, AutoTURN exporte les véhicules personnalisés au format VEH. Pour que ces véhicules soient exportés sous forme de fichiers VCL compatibles avec AutoTURN version 9.1 ou antérieure, cliquez sur VCL (ancien format). Vous pouvez également cocher la case JSON pour qu'AutoTURN exporte les véhicules personnalisés au format JSON.

Remarque : la section Format d'exportation du fichier de véhicule est uniquement disponible si vous avez spécifié une clé d'autorisation pour AutoTURN (voir Installation -> Autorisation d'AutoTURN), si vous avez le niveau d'accès Administrateur (voir Catégorie Autorisations : Niveaux d'accès).


Paramètres du programme

Catégorie Autorisations

Paramètres du programme - Catégorie Autorisations (autorisations non activées)

AutoTURN utilise un système d'autorisations pour permettre aux administrateurs de systèmes de CAO, etc. d'exercer plus de contrôle sur les fonctions accessibles aux utilisateurs en configuration réseau.

Par défaut dans AutoTURN, les autorisations sont désactivées, ce qui permet aux utilisateurs d'utiliser les fonctions standard du programme.

Pour restreindre l'accès à certaines fonctions, les administrateurs peuvent activer des autorisations (voir Pour activer les autorisations). Une fois les autorisations activées, chaque utilisateur d'AutoTURN doit saisir le mot de passe associé au niveau d'accès souhaité (voir Pour définir le niveau d'accès des utilisateurs). Si aucun mot de passe n'est saisi, l'utilisateur accède au niveau basique. AutoTURN mémorise le dernier niveau d'accès de chaque utilisateur et le réactive au redémarrage du logiciel. De cette façon, il n'est pas nécessaire de saisir un mot de passe à chaque démarrage d'AutoTURN.

Les mots de passe sont stockés sur le serveur de licences et accessibles par l'ensemble des postes de travail exécutant AutoTURN.

Niveaux d'accès (du plus bas au plus élevé) :

Basique - Permet de sélectionner des véhicules, mais pas de créer ni d'ajouter des charges ou des champs de vision (voir respectivement Véhicules -> Pour définir les charges et Véhicules -> Pour ajouter des champs de vision à un véhicule) ; ne permet pas de créer des véhicules personnalisés ni de configurer les quotients de braquage (voir Véhicules -> Pour configurer les quotients de braquage d'un véhicule). Mot de passe par défaut : sans objet.

Standard - Permet de sélectionner, de créer et de copier des véhicules et d'en configurer les coins (voir Véhicules -> Pour configurer les coins d'un véhicule), d'ajouter, de supprimer et d'appliquer des charges et des champs de vision (voir respectivement Véhicules -> Pour définir les charges et Véhicules -> Pour ajouter des champs de vision à un véhicule), de configurer les quotients de braquage et de partager des véhicules dans la base de données du réseau (voir respectivement Véhicules -> Pour configurer les quotients de braquage d'un véhicule et Véhicules -> Pour partager un véhicule dans une configuration en réseau). Mot de passe par défaut : standard.

Avancé - Offre le niveau d'accès standard plus la possibilité de verrouiller les véhicules personnalisés et d'enregistrer des didacticiels (voir Didacticiels -> Pour enregistrer un didacticiel). Mot de passe par défaut : advanced.

Administrateur - Offre le niveau d'accès avancé plus la possibilité d'activer/désactiver les autorisations et de modifier les mots de passe. Si AutoTURN est autorisé, le niveau d'accès Administrateur active les boutons Installer et Désinstaller dans la catégorie Bibliothèques de véhicules (voir Catégorie Bibliothèques de véhicules). Dans les installations autonomes, le niveau d'accès Administrateur active les boutons Transférer le programme, Renouveler MAP, et Mettre la licence à niveau dans la catégorie Licence(s) (voir Catégorie Licence(s)). Mot de passe par défaut : admin.

Remarque : pour pouvoir modifier ou supprimer des véhicules personnalisés, vous devez avoir un niveau d'accès au moins équivalent à celui de ces véhicules personnalisés. Tous les niveaux d'accès permettent d'afficher les détails des véhicules, les charges, les champs de vision, les coins et les quotients de braquage.

Pour activer les autorisations :

  1. Cliquez sur [image] Paramètres du programme dans la barre d'outils ou le ruban.

  2. Sélectionnez la catégorie Autorisations. La boîte de dialogue suivante apparaît :

Paramètres du programme - Catégorie Autorisations (autorisations non activées)

  3. Dans le champ Mot de passe, saisissez « admin », puis cliquez sur Envoyer.

  4. Cochez la case Activer les autorisations :

Paramètres du programme - Catégorie Autorisations (accès Administrateur)

  5. À ce stade, il est recommandé de changer les mots de passe par défaut des niveaux Utilisateur standard, Utilisateur avancé et Administrateur. Prenez soin de noter les nouveaux mots de passe pour pouvoir les retrouver facilement.

  6. Cliquez sur Fermer la session. Le message « Accès basique » s'affiche sous Mot de passe :

Paramètres du programme - Catégorie Autorisations (accès basique)

  7. Cliquez sur OK pour appliquer les modifications et fermer la boîte de dialogue Paramètres du programme.

Remarque : le changement de niveau d'accès est effectif lors du redémarrage d'AutoTURN, autrement dit, les utilisateurs ont le niveau d'accès basique jusqu'à ce qu'ils saisissent le mot de passe d'un niveau d'accès supérieur.

Pour désactiver les autorisations :

  1. Cliquez sur [image] Paramètres du programme dans la barre d'outils ou le ruban.

  2. Sélectionnez la catégorie Autorisations. Une boîte de dialogue semblable à celle-ci apparaît :

Paramètres du programme - Catégorie Autorisations (accès basique)

  3. Si le niveau d'accès Administrateur a été défini (voir Niveaux d'accès), passez à l'étape 4. Dans le cas contraire, saisissez « admin » dans le champ Mot de passe, puis cliquez sur Envoyer. La boîte de dialogue suivante apparaît :

Paramètres du programme - Catégorie Autorisations (accès Administrateur)

  4. Décochez la case Activer les autorisations :

Paramètres du programme - Catégorie Autorisations (autorisations désactivées)

  5. Cliquez sur Fermer la session.

  6. Cliquez sur OK pour appliquer les modifications et fermer la boîte de dialogue Paramètres du programme.

Pour définir le niveau d'accès des utilisateurs :

Les autorisations doivent être activées avant de définir le niveau d'accès des utilisateurs (voir Pour activer les autorisations).

  1. Cliquez sur [image] Paramètres du programme dans la barre d'outils ou le ruban.

  2. Sélectionnez la catégorie Autorisations. La boîte de dialogue suivante apparaît :

Paramètres du programme - Catégorie Autorisations (accès basique)

  3. Dans le champ Mot de passe, saisissez le mot de passe du niveau d'accès désiré (voir Niveaux d'accès pour connaître les mots de passe par défaut), puis cliquez sur Envoyer.

  4. Un message indiquant le niveau d'accès octroyé par le mot de passe saisi apparaît sous Mot de passe (« Accès standard », « Accès avancé », etc.).

  5. Cliquez sur OK pour appliquer les modifications et fermer la boîte de dialogue Paramètres du programme.

Remarque : en cliquant sur Fermer la session (dans n'importe quel niveau d'accès), l'utilisateur est renvoyé au niveau d'accès basique.


Paramètres du programme

Catégorie Conseils

Paramètres de programme - Catégorie Conseils

Cochez les cases correspondant aux conseils que vous souhaitez afficher pendant l'utilisation d'AutoTURN.

  • Pour sélectionner tous les conseils de la liste, cliquez sur Sélectionner tout.

  • Pour annuler la sélection de tous les conseils de la liste, cliquez sur Effacer tout.

  • Pour prévisualiser un conseil dans une boîte de dialogue distincte, cliquez sur Aperçu du conseil.


Paramètres du programme

Catégorie Affichage des bibliothèques de véhicules

Paramètres du programme - Catégorie Affichage de la bibliothèque de véhicules

Cochez les cases correspondant aux bibliothèques de véhicules à afficher dans la liste de filtrage de la boîte de dialogue Sélectionner le véhicule courant (voir Véhicules -> Pour sélectionner le véhicule courant : Description de la boîte de dialogue Sélectionner le véhicule courant).

  • Pour sélectionner toutes les bibliothèques de la liste, cliquez sur Sélectionner tout.

  • Pour annuler la sélection de toutes les bibliothèques de la liste, cliquez sur Effacer tout.

Remarque :

  • Au moins une bibliothèque de véhicules doit être sélectionnée.

  • Les bibliothèques de véhicules personnalisés sont toujours affichées dans la liste de la boîte de dialogue Sélectionner le véhicule courant.


Paramètres du programme

Catégorie Bibliothèques de véhicules

Paramètres du programme - Catégorie Bibliothèques de véhicules

Une bibliothèque de véhicules se compose de véhicules spécifiques à un fabricant et de données de compatibilité. Les véhicules de la bibliothèque sont fournis avec une vue en plan réaliste et des informations afin d'étendre la base de données de véhicules et de faciliter les simulations.

Section Bibliothèques installées

Répertorie les bibliothèques de véhicules installées sur votre système.

Acheter

Permet d'acheter des bibliothèques de véhicules auprès de Transoft Solutions Inc. Pour acheter une bibliothèque de véhicules, vérifiez que vous êtes connecté à Internet et cliquez sur Acheter. Vous serez dirigé vers le site Web de Transoft Solutions Inc. où vous pourrez sélectionner et commander les bibliothèques de véhicules dont vous avez besoin.

Installer

Remarque : le bouton Installer est uniquement disponible si vous avez spécifié une clé d'autorisation pour AutoTURN (voir Installation -> Autorisation d'AutoTURN) et si vous avez le niveau d'accès Administrateur (voir Catégorie Autorisations : Niveaux d'accès).

Permet d'installer les bibliothèques de véhicules que vous avez achetées auprès de Transoft Solutions Inc. (voir Pour installer une bibliothèque de véhicules).

Désinstaller

Remarque : le bouton Désinstaller est uniquement disponible si vous avez spécifié une clé d'autorisation pour AutoTURN (voir Installation -> Autorisation d'AutoTURN), si vous avez le niveau d'accès Administrateur (voir Catégorie Autorisations : Niveaux d'accès) et si vous avez installé au moins une bibliothèque de véhicules.

Permet de désinstaller les bibliothèques de véhicules que vous avez installées (voir Pour désinstaller une bibliothèque de véhicules).

Pour installer une bibliothèque de véhicules :

Remarque : le bouton Installer est uniquement disponible si vous avez spécifié une clé d'autorisation pour AutoTURN (voir Installation -> Autorisation d'AutoTURN) et si vous avez le niveau d'accès Administrateur (voir Catégorie Autorisations : Niveaux d'accès).

  1. Cliquez sur [image] Paramètres du programme dans la barre d'outils ou le ruban.

  2. Sélectionnez la catégorie Bibliothèques de véhicules. Une boîte de dialogue semblable à celle-ci apparaît :

Paramètres du programme - Catégorie Bibliothèques de véhicules

  3. Cliquez sur Installer. La boîte de dialogue suivante apparaît :

Sélectionner un fichier de bibliothèque de véhicules à installer

  4. Sélectionnez le fichier de la bibliothèque de véhicules que vous voulez installer.

Remarque : si vous voulez installer plusieurs bibliothèques de véhicules, assurez-vous que les fichiers sont enregistrés dans le même dossier. Pour sélectionner plusieurs fichiers qui se suivent, cliquez sur le premier fichier, appuyez sur la touche MAJ et, sans la relâcher, cliquez sur le dernier fichier. Pour sélectionner plusieurs fichiers qui ne se suivent pas, appuyez sur la touche CTRL et, sans la relâcher, cliquez sur chaque fichier.

  5. Après avoir sélectionné le fichier de la bibliothèque de véhicules souhaitée, cliquez sur Ouvrir. AutoTURN installe la bibliothèque de véhicules, puis une boîte de dialogue semblable à celle-ci apparaît :

Bibliothèque de véhicules installée

  6. Cliquez sur OK pour revenir dans la boîte de dialogue Paramètres du programme.

Pour désinstaller une bibliothèque de véhicules :

Remarque : le bouton Désinstaller est uniquement disponible si vous avez spécifié une clé d'autorisation pour AutoTURN (voir Installation -> Autorisation d'AutoTURN), si vous avez le niveau d'accès Administrateur (voir Catégorie Autorisations : Niveaux d'accès) et si vous avez installé au moins une bibliothèque de véhicules.

  1. Cliquez sur [image] Paramètres du programme dans la barre d'outils ou le ruban.

  2. Sélectionnez la catégorie Bibliothèques de véhicules. La boîte de dialogue suivante apparaît :

Paramètres du programme - Catégorie Bibliothèques de véhicules

  3. Dans la liste Bibliothèques installées, cliquez sur la bibliothèque de véhicules que vous voulez désinstaller, puis cliquez sur Désinstaller. Un message d'avertissement apparaît.

  4. Confirmez que vous voulez désinstaller la bibliothèque de véhicules.


Paramètres du programme

Catégorie Licence

Paramètres du programme - Catégorie Licence (version autonome)

Paramètres du programme - Catégorie Licence (version réseau)

Cette catégorie affiche le nom de programme, la version, la date de création, le numéro de licence, le nombre maximal d'utilisateurs autorisés, la date d'expiration du contrat de maintenance MAP et le code d'installation du produit actuellement installé.

Vérifier et appliquer automatiquement les mises à jour de licence

Cochez cette case si vous souhaitez qu'AutoTURN vérifie et applique automatiquement les mises à jour de la licence et du contrat de maintenance MAP.

Remarque : si votre système est protégé par un pare-feu, vous devez le configurer de sorte qu'il autorise l'application de CAO (AutoCAD/acad.exe ou MicroStation/ustation.exe, par exemple) à accéder à Internet. Si vous devez configurer une exception de pare-feu, indiquez le port 27010 comme port de sortie.

La version réseau offre une fonction permettant de libérer des licences pour les utilisateurs d'ordinateurs portables qui souhaitent pouvoir continuer à utiliser le produit lorsqu'ils sont déconnectés du serveur de licences .

Pour libérer une licence :

  1. Cliquez sur [image] Paramètres du programme dans la barre d'outils ou le ruban.

  2. Sélectionnez la catégorie Licence. La boîte de dialogue suivante apparaît :

Paramètres du programme - Catégorie Licence (version réseau)

  3. Cliquez sur Libération de licence. Passez à l'étape 5, sauf si l'administrateur a activé la protection par mot de passe (voir Outil d'administration du serveur de licences -> Pour gérer le système de libération de licences ). Dans ce cas, la boîte de dialogue suivante apparaît :

Saisir un mot de passe de libération

  4. Dans le champ Mot de passe, saisissez le mot de passe permettant de libérer des licences, puis cliquez sur OK.

  5. La boîte de dialogue suivante apparaît :

Libération de licence

Dans le champ Commentaire, fournissez la raison pour laquelle vous souhaitez libérer une licence du serveur de licences.

  6. Dans le champ Date d'expiration, saisissez la date à laquelle la licence libérée devra expirer.

  7. Cliquez sur OK. La boîte de dialogue Rappel de la date d'expiration apparaît.

  8. Cliquez sur OK. La licence est libérée et la boîte de dialogue suivante apparaît :

Paramètres du programme - Libération d'une licence (version réseau)

Remarque : l'ordinateur n'aura pas besoin de se connecter au serveur de licences pour exécuter le programme tant que la date d'expiration de la licence libérée ne sera pas atteinte. À cette date, en revanche, l'ordinateur devra se connecter au serveur de licences pour pouvoir exécuter le programme.

Pour retourner une licence :

  1. Cliquez sur [image] Paramètres du programme dans la barre d'outils ou le ruban.

  2. Sélectionnez la catégorie Licence. La boîte de dialogue suivante apparaît :

Paramètres du programme - Libération d'une licence (version réseau)

  3. Cliquez sur Retour de licence. Un avertissement s'affiche.

  4. Dans la fenêtre de l'avertissement, cliquez sur OK ou, en cas d'erreur, signalez-la à l'Administrateur. La boîte de dialogue suivante apparaît si le retour de la licence a été correctement effectué :

Paramètres du programme - Licence (version réseau)


Paramètres du programme

Catégorie Informations de brevet

Paramètres du programme - Catégorie Informations de brevet

Affiche un lien permettant d'accéder à une liste de brevets sur le site Web de Transoft Solutions. Pour consulter cette liste, cliquez sur le bouton Visiter le site Web.


Paramètres du programme

Catégorie Contacter Transoft

Paramètres du programme - Catégorie Contacter Transoft

Cette catégorie affiche les coordonnées permettant de contacter Transoft Solutions par téléphone, par e-mail ou par le biais du site Web.


Propriétés

Permet de définir les différentes propriétés de dessin d'une simulation de giration. La fonction Mise à jour permet d'appliquer les propriétés affichées à une simulation de giration existante.

Catégories de propriétés :

  • Général

  • Véhicules

  • Enveloppes

  • Hachures

  • Analyse des conflits


Propriétés

Catégorie Général

Propriétés - Catégorie Général

Section Dessiner la trajectoire sur

Définissez le calque/niveau sur lequel la trajectoire de la simulation de giration doit être dessinée de l'une des manières suivantes :

  • Cliquez sur Calque/Niveau actif pour que la trajectoire de la simulation de giration soit dessinée sur le calque/niveau sélectionné dans la plate-forme de CAO.

  • Cliquez sur Nouveau calque/niveau, puis indiquez le calque/niveau souhaité pour dessiner la trajectoire de la simulation de giration sur un nouveau calque/niveau.

  • Cliquez sur Calque/Niveau, puis choisissez dans la zone Calque/Niveau le calque/niveau sur lequel dessiner la trajectoire de la simulation de giration.

Pour dessiner tous les éléments 2D de la simulation sur le calque/niveau sélectionné, cochez la case Utiliser ces paramètres pour tous les éléments 2D.

Utiliser ces paramètres pour tous les éléments 2D

Cochez cette case pour qu'AutoTURN utilise le calque/niveau spécifié dans la section Dessiner la trajectoire sur pour tous les éléments 2D.

Remarque : si vous cochez la case Utiliser ces paramètres pour tous les éléments 2D, les sections similaires des autres catégories ne seront pas disponibles.

Section Options de dessin de trajectoire

Définissez la couleur et le style de la ligne de trajectoire, des icônes de trajectoire et des rayons axe dessinés.

Remarque : la trajectoire est toujours dessinée dans les simulations générées au moyen des outils SmartPath Tools.

Importer

Cliquez sur ce bouton pour charger un fichier de propriétés préalablement enregistré. Lorsque vous cliquez sur ce bouton, la boîte de dialogue Importer des propriétés apparaît. Sélectionnez le fichier de propriétés souhaité dans la liste, puis cliquez sur OK.

Exporter

Cliquez sur ce bouton pour enregistrer les propriétés actuelles dans un fichier. Lorsque vous cliquez sur ce bouton, la boîte de dialogue Exporter des propriétés apparaît. Dans le champ Nom, saisissez le nom souhaité pour le fichier de propriétés, puis cliquez sur OK.

Extraire

Cliquez sur ce bouton, puis sélectionnez une simulation de giration pour remplacer les propriétés actuellement définies par celle de la simulation sélectionnée.

Mise à jour

Cliquez sur ce bouton pour sélectionner une simulation de giration à mettre à jour avec les propriétés actuellement affichées. Cette fonction permet de modifier des simulations de giration existantes sans avoir à les regénérer ou à les replacer.


Partie intégrante d’un véhicule qui transporte des marchandises/équipements. Les dimensions de la cargaison affectent l’enveloppe du véhicule et sa maniabilité dans une simulation.

Propriétés

Catégorie Véhicules

Propriétés - Catégorie Véhicules

Section Dessiner les véhicules sur

Indiquez le calque/niveau sur lequel les véhicules doivent être dessinés de l'une des manières suivantes :

  • Pour dessiner les véhicules sur le calque/niveau sélectionné dans la plate-forme de CAO, cliquez sur Calque/Niveau actif.

  • Pour dessiner les véhicules sur un nouveau calque/niveau, cliquez sur Nouveau calque/niveau et spécifiez le calque/niveau souhaité.

  • Pour dessiner les véhicules sur un calque/niveau existant, cliquez sur Calque/Niveau et sélectionnez celui de votre choix dans la liste déroulante Calque/Niveau.

Section Options de dessin de véhicule

Déterminez les éléments à dessiner, de même que la couleur de ligne, le style de ligne et le rempli des éléments, et ce, par élément individuel. Cochez la case Réaliste pour dessiner les véhicules de manière réaliste (voir Personnalisation d'AutoTURN -> Création d'un dessin de véhicule réaliste).

Remarque :

  • La case Sculptures ne peut être cochée que si la case Pneus est préalablement cochée.

  • Les éléments Véhicule et Cargaison sont toujours dessinés dans les simulations.

  • Si la case Nom du véhicule est cochée, le nom et le groupe du véhicule apparaîtront sur le dessin pour chaque occurrence du véhicule dans la simulation.

Dessiner véhicules à

Les véhicules sont toujours dessinés aux deux extrémités de la simulation et aux changements de direction.

  • Cliquez sur Fin trajectoire pour dessiner les véhicules à chaque extrémité de la trajectoire.

  • Cliquez sur Intervalles pour placer les véhicules à intervalles réguliers. Saisissez l'espacement souhaité entre chaque dessin de véhicule dans le champ correspondant. Cette valeur est exprimée en longueur de véhicule. Par exemple, la valeur 1 aurait pour effet de placer les véhicules bout à bout, ce qui signifie que la fin d'un véhicule coïnciderait avec le début du suivant.

  • Cliquez sur Fin de tronçon pour faire apparaître les véhicules aux extrémités des tronçons. Lorsqu'une simulation est composée de plusieurs tronçons, chacun d'eux se termine là où commence le suivant. Dessiner le véhicule au début et à la fin des tronçons peut être source de confusion. Aussi pouvez-vous choisir de le dessiner à l'un des deux emplacements uniquement.

Cargaison

Sélectionnez la couleur et le style de la ligne représentant la cargaison.

Exemple de cargaison dessinée en rouge

Remarque : il est impossible de décocher la case Cargaison pour les véhicules comportant toujours une cargaison. En effet, pour ces types de véhicule, la cargaison est toujours dessinée.

Importer

Cliquez sur ce bouton pour charger un fichier de propriétés préalablement enregistré. Lorsque vous cliquez sur ce bouton, la boîte de dialogue Importer des propriétés apparaît. Sélectionnez le fichier de propriétés souhaité dans la liste, puis cliquez sur OK.

Exporter

Cliquez sur ce bouton pour enregistrer les propriétés actuelles dans un fichier. Lorsque vous cliquez sur ce bouton, la boîte de dialogue Exporter des propriétés apparaît. Dans le champ Nom, saisissez le nom souhaité pour le fichier de propriétés, puis cliquez sur OK.

Extraire

Cliquez sur ce bouton, puis sélectionnez une simulation de giration pour remplacer les propriétés actuellement définies par celle de la simulation sélectionnée.

Mise à jour

Cliquez sur ce bouton pour sélectionner une simulation de giration à mettre à jour avec les propriétés actuellement affichées. Cette fonction permet de modifier des simulations de giration existantes sans avoir à les regénérer ou à les replacer.


L'épure de giration d'un véhicule est l'enveloppe dessinée à partir des bords de la carrosserie du véhicule ou de toute autre partie de la structure du véhicule. L'épure de giration permet de savoir si le véhicule entrera ou non en contact avec des obstacles verticaux. Simulez une épure de giration en sélectionnant l'enveloppe Carros. véhic. dans les propriétés de simulation.

Propriétés

Catégorie Enveloppes

Propriétés - Catégorie Enveloppes

Détermine les enveloppes à dessiner, ainsi que leurs couleur, style de ligne, largeur maximale et marges (le cas échéant).

Section Dessiner les enveloppes sur

Indiquez le calque/niveau sur lequel les enveloppes doivent être dessinées de l'une des manières suivantes :

  • Pour dessiner les enveloppes sur le calque/niveau sélectionné dans la plate-forme de CAO, cliquez sur Calque/Niveau actif.

  • Pour dessiner les enveloppes sur un nouveau calque/niveau, cliquez sur Nouveau calque/niveau et spécifiez le calque/niveau souhaité.

  • Pour dessiner les enveloppes sur un calque/niveau existant, cliquez sur Calque/Niveau et sélectionnez celui de votre choix dans la liste déroulante Calque/Niveau.

Section Options de dessin d'enveloppe

Pneus avant

Cochez cette case pour que la simulation affiche les enveloppes qui tracent la trajectoire du bord extérieur du groupe d'essieux avant du véhicule. Si le groupe d'essieux avant comporte plusieurs essieux, des enveloppes sont dessinées pour le premier et le dernier essieu du groupe.

Exemples d'enveloppes de pneus avant

Pneus arrière

Cochez cette case pour que la simulation affiche les enveloppes qui tracent la trajectoire du bord extérieur du groupe d'essieux arrière du véhicule.

Les enveloppes générées dépendent de la structure du groupe d'essieux arrière :

  • Si le groupe contient moins de trois essieux fixes : une enveloppe est dessinée pour le centre du groupe.

  • Si le groupe contient au moins trois essieux fixes : une enveloppe est dessinée pour le centre du groupe et une autre pour le dernier essieu.

  • Si le groupe contient uniquement des essieux orientables : une enveloppe est dessinée pour le premier et le dernier essieu.

  • Si le groupe contient une combinaison d'essieux fixes et orientables : une enveloppe est dessinée pour le centre du groupe fixe et soit le premier essieu (s'il existe une majorité d'essieux orientables en face du groupe fixe), soit le dernier essieu (s'il existe une majorité d'essieux orientables derrière le groupe fixe).

Exemples d'enveloppes de pneus arrière

Carrosserie véhicule

Cochez cette case pour que la simulation soit dessinée avec une enveloppe de carrosserie ou d'épure de giration. L'enveloppe de l'épure de giration est l'épure de giration la plus large dessinée par les côtés et les porte-à-faux du véhicule.

Exemple d'enveloppe de carrosserie

Charges

Cochez cette case pour dessiner la simulation au moyen d'une enveloppe d'épure de giration de la forme de la charge. Cette enveloppe représentant les contours de la charge permet d'obtenir l'épure de giration la plus large. Si aucune charge n'est appliquée au véhicule, ces enveloppes de charge ne sont pas dessinées.

Exemples d'enveloppes de charge

Marges

Sélectionnez et paramétrez ces options pour dessiner la simulation avec un décalage des enveloppes par rapport à leur emplacement normal. Cochez les cases de votre choix et précisez pour chacune le décalage souhaité.

Exemple d'enveloppe de marge de carrosserie

Largeur maximale

Cochez cette case pour faire apparaître un cercle sur chaque enveloppe et une dimension entre ces cercles au point de la simulation où la largeur entre les enveloppes est la plus élevée.

Exemple de carrosserie avec l'option Largeur maximale sélectionnée

Points de suivi

Définissez la couleur et le style de ligne des points de suivi.

Largeur maximale hors tout

Cochez cette case pour faire apparaître un cercle sur chaque enveloppe et une dimension entre ces cercles au point de la simulation où la largeur entre les enveloppes est la plus élevée.

Exemple d'enveloppes avec l'option Largeur maximale hors tout sélectionnée

Importer

Cliquez sur ce bouton pour charger un fichier de propriétés préalablement enregistré. Lorsque vous cliquez sur ce bouton, la boîte de dialogue Importer des propriétés apparaît. Sélectionnez le fichier de propriétés souhaité dans la liste, puis cliquez sur OK.

Exporter

Cliquez sur ce bouton pour enregistrer les propriétés actuelles dans un fichier. Lorsque vous cliquez sur ce bouton, la boîte de dialogue Exporter des propriétés apparaît. Dans le champ Nom, saisissez le nom souhaité pour le fichier de propriétés, puis cliquez sur OK.

Extraire

Cliquez sur ce bouton, puis sélectionnez une simulation de giration pour remplacer les propriétés actuellement définies par celle de la simulation sélectionnée.

Mise à jour

Cliquez sur ce bouton pour sélectionner une simulation de giration à mettre à jour avec les propriétés actuellement affichées. Cette fonction permet de modifier des simulations de giration existantes sans avoir à les regénérer ou à les replacer.


Propriétés

Catégorie Hachures

Propriétés - Catégorie Hachures

Aux utilisateurs de MicroStation :

Vérifiez que les paramètres Transparence et Remplissage sont activés dans Attributs de vue.

Section Dessiner les hachures sur

Définissez le calque/niveau sur lequel les hachures de la simulation de giration doivent être dessinées de l'une des manières suivantes :

  • Cliquez sur Calque/Niveau actif pour que les hachures de la simulation de giration soient dessinées sur le calque/niveau sélectionné dans la plate-forme de CAO.

  • Cliquez sur Nouveau calque/niveau, puis indiquez le calque/niveau souhaité pour dessiner les hachures de la simulation de giration sur un nouveau calque/niveau.

  • Cliquez sur Calque/Niveau, puis choisissez dans la zone Calque/Niveau le calque/niveau sur lequel dessiner les hachures de la simulation de giration.

Sélectionnez l'enveloppe à hachurer, puis définissez le motif, la couleur, l'échelle, l'angle et la transparence des hachures. Voici quelques exemples de simulations avec hachures :

Exemple de hachures dans une enveloppe de carrosserie de véhicule

Exemple de hachures dans une enveloppe de carrosserie avec décalage

Aux utilisateurs de MicroStation V8 :

AutoTURN utilise le fichier de motifs de hachurage athatch.cel,situé dans le dossier Patterns. Pour utiliser un autre fichier, indiquez son emplacement à l'aide de l'utilitaire de configuration d'AutoTURN (voir Installation -> Utilitaire de configuration d'AutoTURN).

Aux utilisateurs d'AutoCAD :

AutoTURN explore le chemin de recherche d'AutoCAD et retient tous les fichiers .pat trouvés. Pour utiliser des hachures personnalisées, placez-les dans un dossier inclus dans le chemin de recherche.

Aux utilisateurs de BricsCAD :

Pour plus d'informations sur l'ajout de motifs de hachurage personnalisés sous BricsCAD, reportez-vous à la documentation de ces logiciels.

Importer

Cliquez sur ce bouton pour charger un fichier de propriétés préalablement enregistré. Lorsque vous cliquez sur ce bouton, la boîte de dialogue Importer des propriétés apparaît. Sélectionnez le fichier de propriétés souhaité dans la liste, puis cliquez sur OK.

Exporter

Cliquez sur ce bouton pour enregistrer les propriétés actuelles dans un fichier. Lorsque vous cliquez sur ce bouton, la boîte de dialogue Exporter des propriétés apparaît. Dans le champ Nom, saisissez le nom souhaité pour le fichier de propriétés, puis cliquez sur OK.

Extraire

Cliquez sur ce bouton, puis sélectionnez une simulation de giration pour remplacer les propriétés actuellement définies par celle de la simulation sélectionnée.

Mise à jour

Cliquez sur ce bouton pour sélectionner une simulation de giration à mettre à jour avec les propriétés actuellement affichées. Cette fonction permet de modifier des simulations de giration existantes sans avoir à les regénérer ou à les replacer.


Propriétés

Catégorie Analyse des conflits

Propriétés - Catégorie Analyse des conflits

Section Calque sur lequel l'analyse des conflits doit être dessinée

Indiquez le calque/niveau sur lequel l'analyse des conflits sera dessinée de l'une des manières suivantes :

  • Pour dessiner l'analyse des conflits sur le calque/niveau sélectionné dans la plate-forme de CAO, cliquez sur Calque/Niveau actif.

  • Pour dessiner l'analyse des conflits sur un nouveau calque/niveau, cliquez sur Nouveau calque/niveau et spécifiez le calque/niveau souhaité.

  • Pour dessiner l'analyse des conflits sur un calque/niveau existant, cliquez sur Calque/Niveau et sélectionnez celui de votre choix dans la liste déroulante Calque/Niveau.

Section Calque / Niveau Obstacles

Spécifiez le calque/niveau sur lequel vous souhaitez évaluer les conflits avec les enveloppes Carrosserie véhicule, Marge carrosserie, Charges et Marge charges des simulations de giration.

Les lignes, arcs, polylignes et chaînes complexes dessinés par l'utilisateur sur le calque/niveau indiqué sont ainsi soumis à une analyse des conflits lorsque des simulations de giration sont générées ou placées dans le dessin.

Section Options de dessin de l'analyse des conflits

Conflits avec les obstacles

Choisissez la couleur dans laquelle doivent apparaître les parties des éléments dessinés sur le niveau/calque Obstacles en conflit avec les enveloppes Carrosserie véhicule, Marge carrosserie, Charges et Marge charges des simulations de giration.

Dans l'exemple suivant, les parties d'éléments dessinés par l'utilisateur qui sont en conflit avec la simulation de giration sont signalées en rouge.

Exemple d'analyse des conflits

Importer

Cliquez sur ce bouton pour charger un fichier de propriétés préalablement enregistré. Lorsque vous cliquez sur ce bouton, la boîte de dialogue Importer des propriétés apparaît. Sélectionnez le fichier de propriétés souhaité dans la liste, puis cliquez sur OK.

Exporter

Cliquez sur ce bouton pour enregistrer les propriétés actuelles dans un fichier. Lorsque vous cliquez sur ce bouton, la boîte de dialogue Exporter des propriétés apparaît. Dans le champ Nom, saisissez le nom souhaité pour le fichier de propriétés, puis cliquez sur OK.

Extraire

Cliquez sur ce bouton, puis sélectionnez une simulation de giration pour remplacer les propriétés actuellement définies par celle de la simulation sélectionnée.

Mise à jour

Cliquez sur ce bouton pour sélectionner une simulation de giration à mettre à jour avec les propriétés actuellement affichées. Cette fonction permet de modifier des simulations de giration existantes sans avoir à les regénérer ou à les replacer.


Véhicules

Permet de définir le véhicule à utiliser (véhicule courant) dans les simulations et propose des fonctions d'affichage/de modification des détails des véhicules, de création de véhicules et d'importation/exportation de fichiers .veh au format AutoTURN.

Différentes icônes apparaissent au bas de la boîte de dialogue selon que les fonctions Charge et Champs de vision sont activées ou non, et que le véhicule peut être supprimé ou non.

Il est possible d'activer les autorisations pour limiter l'accès permettant de créer et de modifier les véhicules personnalisés, ainsi que limiter l'ajout de charges et de champs de vision aux véhicules. Ainsi, selon le niveau d'accès qui lui est accordé, l'utilisateur verra différents boutons et fonctionnalités dans les boîtes de dialogue (voir Paramètres du programme -> Catégorie Autorisations : Niveaux d'accès).

Utilisez l'outil Véhicules pour :

Sélectionner le véhicule courant

Créer un nouveau véhicule

Copier un véhicule

Supprimer un véhicule

Calculer l'angle de braquage maximal

Configurer les détails d'un groupe d'essieux

Configurer les quotients de braquage d'un véhicule

Configurer les coins d'un véhicule

    Configurer les détails de la cargaison

    Créer et afficher des informations sur le véhicule

    Afficher les détails d'un véhicule

    Modifier les détails d'un véhicule

    Ajouter une charge à un véhicule

    Définir des points de suivi

    Ajouter des champs de vision à un véhicule

    Configurer la liste des véhicules

    Illustrer l'articulation d'un véhicule

    Importer un véhicule

    Exporter un véhicule

    Exporter tous les véhicules personnalisés

    Partager un véhicule dans une configuration en réseau


Pour sélectionner le véhicule courant

Véhicules

Sélectionner le véhicule courant

Permet de spécifier le véhicule à utiliser (nommé « véhicule courant ») dans les outils suivants d'AutoTURN (voir Présentation -> Véhicule courant) :

  • SmartPath Tools

    • Trajectoire curviligne

    • Trajectoire angulaire

    • Trajectoire angulaire de survirage

    • Trajectoire libre

  • Placer une simulation adaptative

  • Lancer l'animation (sur une trajectoire)

  • Placer un véhicule (sur une trajectoire)

  • Insérer le profil

  • Générer un gabarit

Pour sélectionner le véhicule courant :

  1. Cliquez sur [image] Véhicules dans la barre d'outils ou le ruban. La boîte de dialogue suivante apparaît :

Sélectionner le véhicule courant

  2. Dans la section Filtrer les véhicules par, sélectionnez la méthode de tri (Bibliothèque, Classe, Nb. élémts, Région, Pays, Aucun groupe ou Récent) et la liste de filtrage souhaitées.

  3. Dans la liste des véhicules, sélectionnez le véhicule souhaité.

  4. Cliquez sur OK pour appliquer les modifications et fermer la boîte de dialogue Sélectionner le véhicule courant. Le véhicule sélectionné constitue désormais le véhicule courant.

Description de la boîte de dialogue Sélectionner le véhicule courant :

Boîte de dialogue Sélectionner le véhicule courant

Section Filtrer les véhicules par

Permet de choisir les véhicules à afficher dans la liste des véhicules.

Pour regrouper par bibliothèque :

  1. Sous Filtrer les véhicules par, sélectionnez Bibliothèque.

  2. Sous Liste de filtrage, sélectionnez une ou plusieurs bibliothèques à afficher dans la liste des véhicules (utilisez les touches MAJ et/ou CTRL pour sélectionner plusieurs bibliothèques à la fois).

  3. Seuls les véhicules des bibliothèques sélectionnées s'affichent dans la liste des véhicules.

Pour regrouper par classe :

  1. Sous Filtrer les véhicules par, sélectionnez Classe.

  2. Sous Liste de filtrage, sélectionnez une ou plusieurs classes à afficher dans la liste des véhicules (utilisez les touches MAJ et/ou CTRL pour sélectionner plusieurs classes à la fois).

  3. Seuls les véhicules des classes sélectionnées s'affichent dans la liste des véhicules.

Pour regrouper par nombre d'éléments :

  1. Sous Filtrer les véhicules par, sélectionnez Nb. élémts.

  2. Sous Liste de filtrage, sélectionnez un ou plusieurs nombres d'éléments à afficher dans la liste des véhicules (utilisez les touches MAJ et/ou CTRL pour sélectionner plusieurs nombres d'éléments à la fois).

  3. Seuls les véhicules comportant les nombres d'éléments sélectionnés s'affichent dans la liste des véhicules.

Pour regrouper par région :

  1. Sous Filtrer les véhicules par, sélectionnez Région.

  2. Sous Liste de filtrage, sélectionnez une ou plusieurs régions à afficher dans la liste des véhicules (utilisez les touches MAJ et/ou CTRL pour sélectionner plusieurs régions à la fois).

  3. Seuls les véhicules des régions sélectionnées s'affichent dans la liste des véhicules.

Pour regrouper par pays :

  1. Sous Filtrer les véhicules par, sélectionnez Pays.

  2. Sous Liste de filtrage, sélectionnez un ou plusieurs pays à afficher dans la liste des véhicules (utilisez les touches MAJ et/ou CTRL pour sélectionner plusieurs pays à la fois).

  3. Seuls les véhicules des pays sélectionnés s'affichent dans le tableau.

Pour ne rien regrouper (Aucun groupe) :

  1. Sous Regrouper types par, sélectionnez Aucun groupe.

  2. Tous les véhicules s'affichent dans la liste des véhicules.

Pour regrouper les véhicules récents :

  1. Sous Filtrer les véhicules par, sélectionnez Récent.

  2. Saisissez le nombre souhaité dans le champ Récent.

  3. Seul le nombre de véhicules récents indiqué s'affiche dans la Liste des véhicules.

Liste de filtrage

La liste affiche les choix disponibles pour la méthode de tri Filtrer les véhicules par. Par exemple, toutes les bibliothèques de véhicules disponibles s'affichent dans cette liste lorsque Bibliothèque est sélectionné sous Filtrer les véhicules par. De même, tous les types de véhicules disponibles s'affichent lorsque Classe est sélectionné sous Filtrer les véhicules par, etc.

Liste affichant les véhicules regroupés par bibliothèque

Remarque : pour désigner les bibliothèques à afficher dans la liste de filtrage, vous pouvez utiliser la catégorie Affichage de la bibliothèque de véhicules de la boîte de dialogue Paramètres du programme (voir Outils -> Paramètres du programme -> Catégorie Affichage de la bibliothèque de véhicules).

Liste des véhicules

Cette liste affiche les véhicules disponibles dans le groupe filtré. Par exemple, cette liste affiche tous les véhicules d'une bibliothèque de véhicules sélectionnée lorsque Filtrer les véhicules par est défini sur Bibliothèque et qu'une bibliothèque est sélectionnée dans la liste de filtrage.

Liste affichant les véhicules de la bibliothèque AASHTO 2001 (US)

Zone d'aperçu

Le véhicule sélectionné apparaît dans la zone d'aperçu, au-dessus de la liste des véhicules. Tous les véhicules standard s'affichent avec un profil coté dans la zone d'aperçu. Les véhicules personnalisés s'affichent de différentes manières :

  • Si un dessin de véhicule réaliste (voir Création d'un dessin de véhicule réaliste) et un dessin de profil (voir Personnalisation d'AutoTURN -> Création d'un dessin de profil) sont associés au véhicule personnalisé, la zone d'aperçu affiche le dessin de profil et les dimensions dans les unités sélectionnées sous Paramètres du programme -> Catégorie Général : Unités, comme dans l'exemple suivant :

Exemple de véhicule personnalisé associé à un dessin de profil

  • Si aucun dessin de véhicule réaliste ni dessin de profil ne sont associés au véhicule personnalisé sélectionné, le plan du véhicule et les pneus sont dessinés paramètre par paramètre en fonction des dimensions du véhicule personnalisé, comme dans l'exemple suivant :

Exemple de véhicule personnalisé sans dessin de profil ni dessin de véhicule réaliste

  • Si seul un dessin de véhicule réaliste est associé au véhicule personnalisé, la zone d'aperçu affiche ce dessin avec des pneus dessinés paramètre par paramètre, comme dans l'exemple suivant :

Exemple de véhicule personnalisé associé à un dessin de véhicule réaliste

Données de profil du véhicule

Cette icône indique que le véhicule courant peut être utilisé avec tous les outils 2D, ainsi qu'avec les outils suivants :

  • Placer une simulation verticale

  • Générer un modèle de pente

Voir aussi : Pour définir des charges, Pour ajouter des champs de vision à un véhicule, Pour calculer l'angle de braquage maximal, Pour configurer les coins d'un véhicule, Pour configurer les quotients de braquage d'un véhicule, Pour configurer les détails des groupes d'essieux, Pour configurer les détails de la cargaison, Pour configurer la liste des véhicules, Pour créer un nouveau véhicule, Pour créer et afficher des informations sur le véhicule, Pour supprimer un véhicule, Pour modifier les détails d'un véhicule, Pour exporter un véhicule, Pour importer un véhicule, Pour partager un véhicule dans une configuration en réseau, Pour afficher les détails d'un véhicule, Pour illustrer l'articulation d'un véhicule.


Pour créer un nouveau véhicule

Dans des conditions normales de conduite et pour un conducteur moyen, il s'agit du temps estimé (en secondes) pour tourner le volant depuis la position maximale d'un côté vers la position maximale de l'autre côté.

Angle maximal auquel il est possible de tourner les roues directrices. Il s'agit de la moyenne des angles des roues directrices gauche et droite avec l'axe longitudinal du véhicule lorsque les roues sont tournées au maximum.

Véhicules

Créer un nouveau véhicule

Permet de créer un nouveau véhicule à partir d'un modèle standard ou d'un véhicule personnalisé.

Remarque : si les Autorisations sont activées, ce bouton n'apparaît que si vous disposez du niveau d'accès Standard ou supérieur (voir Paramètres du programmes -> Catégorie Autorisations : Niveaux d'accès).

Pour créer un nouveau véhicule :

  1. Cliquez sur [image] Véhicules dans la barre d'outils ou le ruban. La boîte de dialogue suivante apparaît :

Sélectionner le véhicule courant

  2. Dans la section Filtrer les véhicules par, sélectionnez la méthode de tri (Bibliothèque, Classe, Nb. élémts, Région, Pays, Aucun groupe ou Récent) et la liste de filtrage souhaitées.

  3. Dans la liste des véhicules, sélectionnez celui à partir duquel le nouveau véhicule sera créé. La boîte de dialogue est actualisée pour afficher le véhicule sélectionné.

  4. Cliquez sur [image] Créer un nouveau véhicule. La boîte de dialogue suivante apparaît :

Créer un nouveau véhicule

  5. Assurez-vous que l'option Données de vue en plan/latérales est sélectionnée dans la section Données affichées.

  6. Dans la liste Unités, sélectionnez l'unité de mesure à associer au nouveau véhicule.

  7. Sous Données générales :

    1. Dans le champ Nom, saisissez un nom pour le nouveau véhicule.

    2. Dans les champs Bibliothèque et Région, saisissez respectivement le nom souhaité pour la bibliothèque et la région du véhicule.

    3. Dans la liste Type de profil, sélectionnez le type de profil de véhicule souhaité.

      • S'il existe un dessin de profil englobant tous les éléments du véhicule, sélectionnez Véhicule.

      • Si vous souhaitez sélectionner un profil individuel pour chaque élément, choisissez Éléments.

      • Si vous ne souhaitez pas associer de dessin de profil au véhicule, sélectionnez Aucun.

    4. Si vous avez choisi Véhicule à l'étape précédente, sélectionnez le profil de véhicule souhaité dans la liste Profil du véhicule.

    5. Dans le champ Classe, saisissez le nom souhaité pour la classe du véhicule.

    6. Dans les champs Délai de contre-braquage et Angle de braquage maximal (voir Pour calculer l'angle de braquage maximal), saisissez respectivement le délai de contre-braquageet l'angle de braquage maximal souhaités pour le nouveau véhicule.

  8. Sous Données élément courant :

    1. Si vous avez choisi Éléments à l'étape 7.c, sélectionnez le profil d'élément souhaité dans la liste Profil d'élément.

    2. Dans la liste Tracteur/Remorque, sélectionnez le type de tracteur/remorque souhaité.

    3. Dans la liste Direction, sélectionnez le type de direction souhaité (voir Types de direction).

Remarque :

  • Pour activer les quotients de braquage pour un véhicule à un seul élément, sélectionnez la configuration de direction Avant et arrière (voir Pour configurer les quotients de braquage d'un véhicule).

  • Pour que les quotients de braquage puissent être activés pour un véhicule à plusieurs éléments, le tracteur ne doit pas être configuré avec une direction arrière ; seuls les essieux arrière de la dernière remorque peuvent être configurés avec l'option Arrière dirigé, et tous les essieux du groupe arrière doivent alors être dirigés (voir Pour configurer les quotients de braquage d'un véhicule).

    4. Cliquez sur [image] Articulation pour vérifier les composants de direction.

    5. Dans le champ Largeur, saisissez la largeur souhaitée du véhicule/de l'élément.

    6. Pour configurer les coins du véhicule/de l'élément, cliquez sur [image] Coins (voir Pour configurer les coins d'un véhicule).

    7. Sous Groupe d'essieux avant/arrière, sélectionnez respectivement le nombre d'essieux et de roues souhaité dans les listes Essieux et Roues. Dans le champ Trace, indiquez l'écart entre les bords extérieurs des pneus gauches et droits les plus extérieurs. Pour configurer les détails du groupe d'essieux, cliquez sur [image] Détails du groupe d'essieux avant/arrière, puis modifiez les paramètres du groupe d'essieux à votre convenance (voir Pour configurer les détails d'un groupe d'essieux).

    8. Au besoin, modifiez les dimensions du véhicule/de l'élément.

    9. Si le véhicule comporte plusieurs éléments, modifiez successivement les dimensions et l'angle d'articulation de chacun d'entre eux .

Remarque : dans le cas d'un véhicule à plusieurs éléments, il est possible d'afficher le véhicule tout entier ou chacun de ses éléments grâce aux boutons [image] / [image] (Zoom avant / Zoom arrière). Vous pouvez accéder à chaque élément du véhicule en cliquant sur [image] / [image] (Élément suivant / Élément précédent).

  9. Dans la section Données affichées, cliquez sur Données de la vue de ligne de toit et, sous Données élément courant, indiquez la ligne de toit, les gardes au sol, la hauteur des points d'attelage et les chanfreins du véhicule/de l'élément, en suivant les instructions de l'aide correspondante (voir respectivement Pour configurer la ligne de toit et les gardes au sol d'un véhicule, Pour configurer les hauteurs des points d'attelage d'un véhicule et Pour configurer les chanfreins d'un véhicule).

  10. Pour ajouter un élément au véhicule, cliquez sur [image] Ajouter un nouvel élément, puis configurez les détails de l'élément en reprenant les instructions des étapes 8 et 9.

  11. Modifiez les informations relatives au véhicule, les charges, les détails de la cargaison et les champs de vision en cliquant sur le bouton correspondant et en suivant les instructions de l'aide associée (voir respectivement Pour créer et afficher des informations sur le véhicule, Pour ajouter une charge à un véhicule, Pour configurer les détails de la cargaison et Pour ajouter des champs de vision à un véhicule).

  12. Cliquez sur OK pour fermer la boîte de dialogue Créer un nouveau véhicule et revenir dans la boîte de dialogue Sélectionner le véhicule courant. Ce nouveau véhicule constitue désormais le véhicule courant (voir Vue d'ensemble -> Véhicule courant). Les véhicules personnalisés apparaissent avec l'icône [image] Personnalisé dans la colonne de gauche de la liste des véhicules, comme dans l'exemple suivant :

Nouveau véhicule personnalisé

Remarque : pour être en mesure de modifier ou de supprimer un véhicule personnalisé, vous devez disposer d'un niveau d'accès équivalent ou supérieur à celui qui permet de créer un véhicule personnalisé (voir Paramètres du programme -> Catégorie Autorisations : Niveaux d'accès). Le niveau d'accès d'un véhicule personnalisé est affiché en haut à droite de la zone d'aperçu de la boîte de dialogue Sélectionner le véhicule courant (voir Pour sélectionner le véhicule courant).

Description de la boîte de dialogue Créer un nouveau véhicule

Boîte de dialogue Créer un nouveau véhicule

Section Données affichées

Cette section permet de basculer entre les données de la vue en plan/de profil et celles de la vue de ligne de toit.

Données de vue en plan/latérales

Ce bouton permet d'afficher le profil du véhicule et d'en modifier les données de plan.

Données de la vue de ligne de toit

Ce bouton permet de modifier les donnés de la ligne de toit du véhicule.

Unités de création

Affiche les unités de création du véhicule courant. Pour enregistrer les dimensions du véhicule dans d'autres unités, sélectionnez les unités souhaitées dans la liste.

Section Données générales

Cette section permet d'indiquer le nom, la bibliothèque, la région, le type de profil, le profil, la classe, le délai de contre-braquage et l'angle de braquage maximal du véhicule courant.

Remarque : le champ Type de profil indique si un dessin de profil du véhicule (Véhicule) ou des dessins individuels de profil d'élément (Éléments) sont associés au véhicule, ou si aucun dessin de profil ne lui est associé (Aucun).

Zone d'aperçu du profil

Affiche le profil de véhicule sélectionné dans la liste Profil du véhicule de la section Données générales.

Zone d'aperçu du plan

Si l'option Données de vue en plan/latérales est sélectionnée dans la section Données affichées, affiche la vue en plan du véhicule/de l'élément courant.

Zone d'aperçu de la ligne de toit

Si l'option Données de la vue de ligne de toit est sélectionnée dans la section Données affichées, affiche la vue de la ligne de toit du véhicule/de l'élément courant.

Données élément actif

  • Lorsque l'option Données de vue en plan/latérales est sélectionnée dans la section Données affichées, cette dernière affiche le profil, le type de tracteur, la largeur, le type de direction, la configuration des groupes d'essieux avant et arrière et les dimensions du véhicule ou de l'élément courant. L'angle d'articulation apparaît dans cette section si l'élément courant est une remorque d'un véhicule à plusieurs éléments. Le bouton [image] Coins permet de configurer les coins du véhicule/de l'élément (voir Pour configurer les coins d'un véhicule). Les boutons [image] Ajouter un nouvel élément et [image] Supprimer l'élément courant permettent respectivement d'ajouter un élément au véhicule et d'en supprimer le dernier élément.

  • Lorsque l'option Données de la vue de ligne de toit est sélectionnée dans la section Données affichées, cette dernière affiche la ligne de toit, la hauteur, la hauteur des points d'attelage (pour les véhicules à plusieurs éléments), les gardes au sol avant, au milieu de l'empattement et arrière (le cas échéant) et les chanfreins du véhicule ou de l'élément courant.

Remarque : dans le cas d'un véhicule à plusieurs éléments, il est possible d'afficher le véhicule tout entier ou chacun de ses éléments grâce aux boutons [image] / [image] (Zoom avant / Zoom arrière). Vous pouvez accéder à chaque élément du véhicule en cliquant sur [image] / [image] (Élément suivant / Élément précédent). L'élément courant d'un véhicule à plusieurs éléments est identifié au moyen d'une flèche rouge qui pointe sur son centre dans la zone d'aperçu du plan/de la ligne de toit.

Types de direction

Type d'élément | Description
Tracteur |
Avant seulement | Essieux directeurs dans le groupe avant uniquement.
Arrière seulement | Essieux directeurs dans le groupe arrière uniquement.
Avant et arrière | Essieux directeurs dans les groupes avant et arrière.
Juste fixe avant | Essieux du groupe avant uniquement, dont aucun n'est dirigé.
Remorque |
Arrière fixe | Essieux du groupe arrière uniquement, dont aucun n'est dirigé.
Arrière dirigé | Essieux directeurs et fixes du groupe arrière.

Remarque :

  • Si le type de direction sélectionné est Arrière dirigé, le groupe d'essieux arrière de la remorque peut être configuré pour des essieux directeurs et fixes. Pour configurer le groupe d'essieux arrière, sélectionnez le premier essieu fixe du groupe dans la liste Pos. 1er essieu fixe, puis le nombre d'essieux fixes dans la liste Nb. La position du 1er essieu fixe est calculée à partir de l'essieu arrière le plus proche de l'avant de l'élément (voir Pour configurer les détails d'un groupe d'essieux).

  • Si le type de direction du tracteur est Avant et arrière, celui de la remorque ne peut pas être Arrière dirigé.

  • Seuls les véhicules dont le type de direction est compatible avec les fonctions 3D peuvent être associés à des données de vue de ligne de toit.

Bouton | Option | Cliquez pour...
 | Info. sur le véhicule | Afficher des informations supplémentaires sur le véhicule sélectionné ou, lors de la création d'un véhicule, ajouter ou modifier des informations sur celui-ci, telles que la source de la publication ou les suppositions émises en l'absence de certains détails.
 | Définir des charges | Définir des charges pour le véhicule courant.
 | Définir des points de suivi | Définir des points de suivi pour le véhicule courant.
 | Définir des champs de vision | Définir des champs de vision pour le véhicule courant.

Voir aussi : Pour définir des charges, Pour ajouter des champs de vision à un véhicule, Pour calculer l'angle de braquage maximal, Pour configurer les coins d'un véhicule, Pour configurer les quotients de braquage d'un véhicule, Pour configurer les détails des groupes d'essieux, Pour configurer les détails de la cargaison, Pour configurer la liste des véhicules, Pour créer et afficher des informations sur le véhicule, Pour supprimer un véhicule, Pour modifier les détails d'un véhicule, Pour exporter un véhicule, Pour importer un véhicule, Pour sélectionner le véhicule courant, Pour partager un véhicule dans une configuration en réseau, Pour afficher les détails d'un véhicule, Pour illustrer l'articulation d'un véhicule.


Pour copier un véhicule

Véhicules

Copier un véhicule

Permet de créer un véhicule en copiant le véhicule actuellement sélectionné.

Remarque : si les Autorisations sont activées, ce bouton n'apparaît que si vous disposez du niveau d'accès Standard ou supérieur (voir Paramètres du programmes -> Catégorie Autorisations : Niveaux d'accès).

Pour copier un véhicule :

  1. Cliquez sur [image] Véhicules dans la barre d'outils ou le ruban. La boîte de dialogue suivante apparaît :

Sélectionner le véhicule courant

  2. Dans la section Filtrer les véhicules par, sélectionnez la méthode de tri (Bibliothèque, Classe, Nb. élémts, Région, Pays, Aucun groupe ou Récent) et la liste de filtrage souhaitées.

  3. Dans la liste des véhicules, sélectionnez le véhicule souhaité. La boîte de dialogue est actualisée pour afficher le véhicule sélectionné.

  4. Cliquez sur [image] Copier un véhicule. La boîte de dialogue suivante apparaît :

Copier un véhicule

  5. Sous Données générales :

    1. Dans le champ Nom, saisissez un nom pour le nouveau véhicule.

    2. Dans les champs Bibliothèque et Région, saisissez respectivement le nom souhaité pour la bibliothèque et la région du véhicule.

  6. (Facultatif) Modifiez les détails ou les dimensions du véhicule (voir Pour créer un nouveau véhicule, étapes 5 à 11).

  7. Cliquez sur OK pour fermer la boîte de dialogue Copier un véhicule et revenir dans la boîte de dialogue Sélectionner le véhicule courant. Ce nouveau véhicule constitue désormais le véhicule courant (voir Vue d'ensemble -> Véhicule courant). Les véhicules personnalisés apparaissent avec l'icône [image] Personnalisé dans la colonne de gauche de la liste des véhicules, comme dans l'exemple suivant :

Nouveau véhicule copié

Remarque : pour être en mesure de modifier ou de supprimer un véhicule personnalisé, vous devez disposer d'un niveau d'accès équivalent ou supérieur à celui qui permet de créer un véhicule personnalisé (voir Paramètres du programme -> Catégorie Autorisations : Niveaux d'accès). Le niveau d'accès d'un véhicule personnalisé est affiché en haut à droite de la zone d'aperçu de la boîte de dialogue Sélectionner le véhicule courant (voir Pour sélectionner le véhicule courant).

Voir aussi : Pour définir des charges, Pour ajouter des champs de vision à un véhicule, Pour calculer l'angle de braquage maximal, Pour configurer les coins d'un véhicule, Pour configurer les quotients de braquage d'un véhicule, Pour configurer les détails des groupes d'essieux, Pour configurer les détails de la cargaison, Pour créer un nouveau véhicule, Pour créer un nouveau véhicule, Pour créer et afficher des informations sur le véhicule, Pour supprimer un véhicule, Pour modifier les détails d'un véhicule, Pour exporter un véhicule, Pour importer un véhicule, Pour sélectionner le véhicule courant, Pour partager un véhicule dans une configuration en réseau, Pour afficher les détails d'un véhicule, Pour illustrer l'articulation d'un véhicule.


Pour supprimer un véhicule

Véhicules

Supprimer un véhicule

Permet de supprimer le véhicule défini par l'utilisateur sélectionné.

Remarque : si les Autorisations sont activées, ce bouton ne s'affiche que si vous disposez d'un niveau d'accès équivalent ou supérieur à celui du véhicule personnalisé (voir Paramètres du programme -> Catégorie Autorisations : Niveaux d'accès. Le niveau d'accès d'un véhicule personnalisé est affiché dans le coin supérieur droit de la zone d'aperçu de la boîte de dialogue Sélectionner le véhicule courant (voir Pour sélectionner le véhicule courant).

Pour supprimer un véhicule :

  1. Cliquez sur [image] Véhicules dans la barre d'outils ou le ruban. La boîte de dialogue suivante apparaît :

Sélectionner le véhicule actif

  2. Dans la section Filtrer les véhicules par, sélectionnez la méthode de tri (Bibliothèque, Classe, Nb. élémts, Région, Pays, Aucun groupe ou Récent) et la liste de filtrage souhaitées.

  3. Dans la liste des véhicules, sélectionnez le véhicule personnalisé que vous souhaitez supprimer. La zone d'aperçu est actualisée pour afficher le véhicule sélectionné, comme dans l'exemple suivant :

Sélectionner le véhicule courant - Véhicule personnalisé

  4. Cliquez sur [image] Supprimer un véhicule. Un message d'avertissement apparaît.

  5. Confirmez la suppression du véhicule.

Remarque : les véhicules standard ne peuvent être supprimés.

Voir aussi : Pour définir des charges, Pour ajouter des champs de vision à un véhicule, Pour calculer l'angle de braquage maximal, Pour configurer les coins d'un véhicule, Pour configurer les quotients de braquage d'un véhicule, Pour configurer les détails des groupes d'essieux, Pour configurer les détails de la cargaison, Pour configurer la liste des véhicules, Pour créer un nouveau véhicule, Pour créer et afficher des informations sur le véhicule, Pour modifier les détails d'un véhicule, Pour exporter un véhicule, Pour importer un véhicule, Pour sélectionner le véhicule courant, Pour partager un véhicule dans une configuration en réseau, Pour afficher les détails d'un véhicule, Pour illustrer l'articulation d'un véhicule.


Pour calculer l'angle de braquage maximal

Véhicules

Calcul de l'angle de braquage maximal

Permet de calculer l'angle de braquage maximal pour le type de rayon et le rayon spécifiés par l'utilisateur. Cette fonction peut être utilisée lors de la création ou de la modification de véhicules personnalisés (voir Pour créer un nouveau véhicule et Pour modifier les détails d'un véhicule).

Remarque : si les Autorisations sont activées, ce bouton ne s'affiche que si vous disposez d'un niveau d'accès équivalent ou supérieur à celui du véhicule personnalisé (voir Paramètres du programme -> Catégorie Autorisations : Niveaux d'accès). Le niveau d'accès d'un véhicule personnalisé est affiché en haut à droite de la zone d'aperçu de la boîte de dialogue Sélectionner le véhicule courant (voir Pour sélectionner le véhicule courant).

Pour calculer l'angle de braquage maximal :

  1. Dans la boîte de dialogue Créer un nouveau véhicule ou Modifier les détails du véhicule, cliquez sur [image] Calcul angle de braquage max. La boîte de dialogue suivante apparaît :

Calcul angle de braquage maximal - Véhicule à un élément

Calcul angle de braquage maximal - Véhicule à plusieurs éléments

Remarque : l'option Intérieur n'est disponible que pour les véhicules comportant une direction arrière et/ou plus de deux éléments.

  2. Sélectionnez le type de rayon de braquage minimal.

  3. Dans le champ Rayon, saisissez le rayon souhaité.

  4. Pour que le calculateur affiche l'angle de braquage maximal pour le rayon saisi, appuyez sur la touche TAB.

  5. Cliquez sur Appliquer. L'angle de braquage maximal est appliqué au véhicule.

  6. Il est parfois nécessaire de modifier les quotients de braquage s'ils ont été définis pour le véhicule (voir Pour configurer les quotients de braquage d'un véhicule).

  7. Cliquez sur OK pour appliquer les modifications et revenir à la boîte de dialogue Sélectionner le véhicule courant.

Voir aussi : Pour définir des charges au véhicule, Pour ajouter des champs de vision à un véhicule, Pour configurer les coins d'un véhicule, Pour configurer les quotients de braquage d'un véhicule, Pour configurer les détails d'un groupe d'essieux, Pour configurer les détails de la cargaison, Pour configurer la liste des véhicules, Pour créer un nouveau véhicule, Pour créer et afficher des informations sur le véhicule, Pour supprimer un véhicule, Pour modifier les détails d'un véhicule, Pour exporter un véhicule, Pour importer un véhicule, Pour sélectionner le véhicule courant, Pour partager un véhicule dans une configuration en réseau, Pour afficher les détails d'un véhicule, Pour illustrer l'articulation d'un véhicule.


Pour configurer les détails d'un groupe d'essieux

Pour un transport spécial, angle de braquage maximal de l’essieu orientable suivant la cargaison.

Groupe(s) d’essieux supportant la cargaison.

Distance entre les centres de deux bogies.

Véhicules

Détails des groupes d'essieux

Permet de configurer les détails des essieux avant et arrière d'un véhicule personnalisé affiché dans la boîte de dialogue Modifier les détails du véhicule (voir Pour modifier les détails d'un véhicule).

Remarque : si les Autorisations sont activées, l'utilisateur doit avoir un niveau d'accès équivalent ou supérieur à celui du véhicule personnalisé pour être en mesure de configurer les dimensions des essieux (voir Paramètres du programme -> Catégorie Autorisations : Niveaux d'accès). Le niveau d'accès d'un véhicule personnalisé est affiché en haut à droite de la zone d'aperçu de la boîte de dialogue Sélectionner le véhicule courant (voir Pour sélectionner le véhicule courant).

Pour configurer les détails d'un groupe d'essieux :

  1. Cliquez sur [image] Véhicules dans la barre d'outils ou le ruban. La boîte de dialogue suivante apparaît :

Sélectionner le véhicule courant

  2. Dans la section Filtrer les véhicules par, sélectionnez la méthode de tri (Bibliothèque, Classe, Nb. élémts, Région, Pays, Aucun groupe ou Récent) et la liste de filtrage souhaitées.

  3. Dans la liste des véhicules, sélectionnez le véhicule personnalisé souhaité. La zone d'aperçu est actualisée pour afficher le véhicule sélectionné, comme dans l'exemple suivant :

Sélectionner le véhicule courant - Véhicule personnalisé

  4. Cliquez sur [image] Afficher/Modifier les détails du véhicule. Une boîte de dialogue semblable à celle-ci apparaît :

Modifier les détails du véhicule

  5. Sélectionnez l'élément du véhicule pour lequel vous souhaitez configurer les détails d'un groupe d'essieux en cliquant sur les boutons de navigation [image] de l'élément (identifié par une flèche rouge qui pointe sur son centre).

  6. Sous Groupe d'essieux avant ou Groupe d'essieux arrière, cliquez sur [image] Détails des groupes d'essieux. Une boîte de dialogue semblable à celle-ci apparaît :

Détails des groupes d'essieux

Détails des groupes d'essieux - Essieux relevables

  7. Spécifiez le diamètre et la largeur du pneu dans les champs Diamètre des pneus et Largeur des pneus respectivement.

  8. Si chaque extrémité de l'essieu comporte plusieurs roues, saisissez l'espacement entre les pneus dans le champ Espacement des pneus.

  9. Si le groupe d'essieux comporte plusieurs essieux, saisissez l'espacement entre les essieux dans le champ Entraxe.

  10. Pour les véhicules présentant un espacement inégal dans un groupe de trois essieux ou plus, cliquez sur le bouton [image] Personnaliser l'entraxe, puis spécifiez l'espacement souhaité dans la boîte de dialogue Personnaliser l'entraxe (voir Pour personnaliser l'entraxe).

Remarque : pour les remorques présentant un entraxe inégal, par exemple lorsque les essieux relevables de la remorque sont dirigés ou que l'essieu avant portant la charge est dirigé (comme dans le cas d'une citerne), l'empattement effectif doit être mesuré depuis le centre des essieux fixes et les essieux directeurs doivent répondre à la fonction d'Ackermann.

  11. Pour un groupe d'essieux arrière comportant des essieux relevables, cliquez sur le nombre d'essieux relevables souhaité dans la liste Essieux relevables, puis cliquez sur la position souhaitée des essieux relevés dans la liste Position.

Remarque : les essieux relevables ne peuvent être appliqués au groupe d'essieux arrière que d'un seul élément du véhicule.

  12. Pour les véhicules avec groupe d'essieux directeurs, saisissez l'angle du groupe d'essieux dans le champ Angle du groupe d'essieux.

  13. Pour les véhicules comprenant plusieurs bogies, saisissez l'espacement des bogies dans le champ Espacement des bogies.

  14. Cliquez sur OK pour fermer la boîte de dialogue Détails des groupes d'essieux.

  15. Cliquez sur OK pour fermer la boîte de dialogue Modifier les détails du véhicule et revenir dans la boîte de dialogue Sélectionner le véhicule courant.

Pour personnaliser l'entraxe :

Remarque : cette procédure suppose que la boîte de dialogue Détails des groupes d'essieux est ouverte (voir Pour configurer les détails d'un groupe d'essieux).

  1. Cliquez sur le bouton [image] Personnaliser l'entraxe. Une boîte de dialogue semblable à celle-ci apparaît :

Entraxe personnalisé

  2. Pour ajouter un sous-groupe d'essieux, cliquez sur le bouton [image] Ajouter un sous-groupe. Le sous-groupe apparaît alors dans la liste.

  3. Par défaut, un sous-groupe d'essieux inclut tous les essieux du groupe. Pour modifier les essieux délimitant le sous-groupe, sélectionnez le premier essieu et le dernier essieu dans les listes correspondantes.

  4. Pour définir la distance entre les essieux du sous-groupe, saisissez la valeur souhaitée dans le champ Entraxe.

  5. (Facultatif) Répétez les étapes 2 à 4 autant de fois que nécessaire.

  6. Cliquez sur OK pour appliquer les modifications et revenir dans la boîte de dialogue Détails des groupes d'essieux.

Voir aussi : Pour définir des charges, Pour ajouter des champs de vision à un véhicule, Pour calculer l'angle de braquage maximal, Pour configurer les quotients de braquage d'un véhicule, Pour configurer les détails de la cargaison, Pour configurer la liste des véhicules, Pour créer un nouveau véhicule, Pour créer et afficher des informations sur le véhicule, Pour supprimer un véhicule, Pour modifier les détails d'un véhicule, Pour exporter un véhicule, Pour importer un véhicule, Pour sélectionner le véhicule courant, Pour partager un véhicule dans une configuration en réseau, Pour afficher les détails d'un véhicule, Pour illustrer l'articulation d'un véhicule.


Pour configurer les quotients de braquage d'un véhicule

Véhicules

Quotients de braquage

Définit le lien entre l'angle d'articulation et l'angle de braquage d'un élément arrière dirigé d'un véhicule personnalisé. L'angle de braquage d'un élément arrière dirigé peut en effet être lié à l'angle d'articulation de l'élément précédent. Un quotient de braquage peut également être défini pour les véhicules personnalisés à un seul élément avec direction avant et arrière. Dans ce cas, l'angle de braquage avant détermine l'angle de braquage arrière. Pour définir le quotient de braquage, vous devez spécifier les paires d'angles qui déterminent le comportement de braquage entre les deux groupes d'essieux. Par exemple, le quotient de braquage peut être défini comme suit : lorsque l'angle d'articulation est de 10 degrés, l'angle de braquage arrière est de 1 degré, de sorte que lorsque l'angle d'articulation atteint 45 degrés, l'angle de braquage arrière passe à 25 degrés (en supposant que l'angle d'articulation maximal soit de 45 degrés dans cet exemple). Vous pouvez définir un nombre illimité de paires d'angles pour un quotient de braquage.

Les quotients de braquage sont disponibles pour les véhicules composés de plusieurs éléments lorsque le tracteur est configuré en direction avant et une ou plusieurs remorques en direction arrière. En outre, tous les essieux du groupe arrière doivent pouvoir être dirigés pour que des quotients de braquage puissent être appliqués.

En revanche, les quotients de braquage des véhicules à plusieurs éléments avec direction avant et arrière ne s'appliquent qu'à la génération de manœuvres en marche avant. Lorsqu'un véhicule à plusieurs éléments avec direction avant et arrière effectue une manœuvre en marche arrière, les essieux de la remorque sont considérés comme fixes.

Remarque : si les Autorisations sont activées, l'utilisateur doit avoir un niveau d'accès équivalent ou supérieur à celui du véhicule personnalisé pour être en mesure de configurer les quotients de braquage du véhicule (voir Paramètres du programme -> Catégorie Autorisations : Niveaux d'accès). Le niveau d'accès d'un véhicule personnalisé est affiché en haut à droite de la zone d'aperçu de la boîte de dialogue Sélectionner le véhicule courant (voir Pour sélectionner le véhicule courant).

Pour configurer les quotients de braquage d'un véhicule :

  1. Cliquez sur [image] Véhicules dans la barre d'outils ou le ruban. La boîte de dialogue suivante apparaît :

Sélectionner le véhicule courant

  2. Dans la section Filtrer les véhicules par, sélectionnez la méthode de tri (Bibliothèque, Classe, Nb. élémts, Région, Pays, Aucun groupe ou Récent) et la liste de filtrage souhaitées.

  3. Dans la liste des véhicules, sélectionnez le véhicule personnalisé souhaité. La boîte de dialogue est similaire à celle de l'exemple ci-dessous :

Sélectionner le véhicule courant - Véhicule personnalisé

  4. Cliquez sur [image] Afficher/Modifier les détails du véhicule. Une boîte de dialogue semblable à celle-ci apparaît :

Modifier les détails du véhicule

  5. Dans le cas d'un véhicule à plusieurs éléments, cliquez sur [image] / [image] (Élément suivant / Élément précédent) pour accéder à l'élément arrière dirigé, comme dans l'exemple suivant :

Modifier les détails du véhicule - Élément à direction arrière indépendante

  6. Cliquez sur [image] Quotients de braquage. Une boîte de dialogue semblable à l'une des suivantes apparaît (selon que le véhicule se compose d'un ou plusieurs éléments) :

Quotients de braquage - Véhicule à un seul élément

Quotients de braquage - Véhicule à plusieurs éléments

  7. Si le véhicule à plusieurs éléments présente plusieurs angles d'articulation, sélectionnez l'élément avec lequel vous souhaitez établir un lien sous Quotients de braquage.

  8. Sous Données de quotient de braquage, cliquez sur Insérer pour saisir les paires d'angles souhaitées dans les colonnes. Le graphique des quotients de braquage est actualisé à mesure que vous modifiez le tableau.

  9. Pour fermer la boîte de dialogue Quotients de braquage, cliquez sur OK.

  10. Répétez les étapes 5 à 9 pour définir les quotients de braquage de chaque élément arrière dirigé du véhicule personnalisé.

  11. Cliquez sur OK pour fermer la boîte de dialogue Modifier les détails du véhicule et revenir dans la boîte de dialogue Sélectionner le véhicule courant.

Description de la boîte de dialogue Quotients de braquage

Boîte de dialogue Quotients de braquage

Section Quotients de braquage

Liaison vers le pivot d'articulation dans

Élément du véhicule dont l'angle d'articulation est lié à l'angle de braquage de l'élément courant.

Section Données de quotient de braquage

Ce tableau définit les paires d'angles pour le quotient de braquage.

Insérer

Cliquez sur ce bouton pour insérer une ligne au-dessus de celle sélectionnée. Le logiciel affecte automatiquement une valeur calculée à chaque colonne, que vous pouvez ensuite modifier.

Supprimer

Cliquez sur ce bouton pour supprimer la ligne sélectionnée.

Réinitialiser

Cliquez sur ce bouton pour supprimer toutes les lignes insérées et rétablir la valeur maximale des angles de braquage et d'articulation.

Section Graphique des quotients de braquage

Ce graphique représente les paires d'angles de quotient de braquage définies dans le tableau Données de quotient de braquage.

Voir aussi : Pour définir des charges, Pour ajouter des champs de vision à un véhicule, Pour calculer l'angle de braquage maximal, Pour configurer les coins d'un véhicule, Pour configurer les détails des groupes d'essieux, Pour configurer les détails de la cargaison, Pour configurer la liste des véhicules, Pour créer un nouveau véhicule, Pour créer et afficher des informations sur le véhicule, Pour supprimer un véhicule, Pour modifier les détails d'un véhicule, Pour exporter un véhicule, Pour importer un véhicule, Pour sélectionner le véhicule courant, Pour partager un véhicule dans une configuration en réseau, Pour afficher les détails d'un véhicule, Pour illustrer l'articulation d'un véhicule.


Pour configurer les coins d'un véhicule

Véhicules

Coins

Les enveloppes de carrosserie du véhicule créées dans les simulations de giration sont dessinées le long des contours de la carrosserie du véhicule, qui est normalement rectangulaire dans la vue en plan. Cela peut générer des enveloppes de simulation avec une marge de sécurité trop importante (c'est-à-dire tracée à partir des coins du rectangle plutôt qu'en fonction d'un pare-chocs plus réaliste). Cette fonction permet aux concepteurs de créer des véhicules personnalisés avec des coins filetés ou chanfreinés afin de compenser cela. Il est possible de configurer des coins pour chaque élément d'un véhicule composé de plusieurs éléments.

Remarque : si les Autorisations sont activées, l'utilisateur doit avoir un niveau d'accès équivalent ou supérieur à celui du véhicule personnalisé pour être en mesure de configurer les coins du véhicule (voir Paramètres du programme -> Catégorie Autorisations : Niveaux d'accès). Le niveau d'accès d'un véhicule personnalisé est affiché dans le coin supérieur droit de la zone d'aperçu de la boîte de dialogue Sélectionner le véhicule courant (voir Pour sélectionner le véhicule courant).

Pour configurer les coins d'un véhicule :

  1. Cliquez sur [image] Véhicules dans la barre d'outils ou le ruban. La boîte de dialogue suivante apparaît :

Sélectionner le véhicule courant

  2. Dans la section Filtrer les véhicules par, sélectionnez la méthode de tri (Bibliothèque, Classe, Nb. élémts, Région, Pays, Aucun groupe ou Récent) et la liste de filtrage souhaitées.

  3. Dans la liste des véhicules, sélectionnez le véhicule personnalisé souhaité. La zone d'aperçu est actualisée pour afficher le véhicule sélectionné, comme dans l'exemple suivant :

Sélectionner le véhicule courant - Véhicule personnalisé

  4. Cliquez sur [image] Afficher/Modifier les détails du véhicule. Une boîte de dialogue semblable à celle-ci apparaît :

Modifier les détails du véhicule

  5. Sélectionnez l'élément du véhicule pour lequel vous souhaitez configurer des coins en cliquant sur les boutons de navigation [image] (une flèche rouge indique l'élément sélectionné) :

Modifier les détails du véhicule - Véhicule à plusieurs éléments

  6. Cliquez sur [image] Coins. La boîte de dialogue suivante apparaît :

Coins

  7. Dans la liste Coins avant, sélectionnez le type de coin et définissez ses paramètres. Les coins sont définis par paires pour l'avant ou l'arrière du véhicule.

    1. Les coins filetés nécessitent un rayon.

    2. Les coins chanfreinés nécessitent une dimension à partir du coin sur chaque côté.

  8. Répétez l'étape 7 pour les coins arrière du véhicule. Voici un exemple de véhicule dont les coins ont été configurés :

Coins - Exemple

Remarque : si un dessin de véhicule réaliste est associé au véhicule (voir Personnalisation d'AutoTURN -> Création d'un dessin de véhicule réaliste), la zone d'aperçu inclut une case à cocher permettant d'activer ou de désactiver l'affichage du dessin réaliste dans la boîte de dialogue suivante :

Coins - Véhicule réaliste affiché

  9. Cliquez sur OK pour fermer la boîte de dialogue Coins et revenir dans la boîte de dialogue Modifier les détails du véhicule.

  10. Cliquez sur OK pour fermer la boîte de dialogue Modifier les détails du véhicule et revenir dans la boîte de dialogue Sélectionner le véhicule courant.

Voir aussi : Pour configurer les chanfreins d'un véhicule.


Pour configurer la ligne de toit et les gardes au sol d'un véhicule

Véhicules

Ligne de toit et gardes au sol

Le contour et les enveloppes de la carrosserie 2D (verticale) dessinés dans les simulations verticales 2D sont basés sur les dimensions, la ligne de toit, la hauteur de la ligne de toit et les gardes au sol. Chaque élément peut être associé à une ligne de toit spécifique, étirée en fonction des dimensions de cet élément, ainsi qu'à des valeurs de hauteur et de garde au sol. La ligne de toit et les gardes au sol sont accessibles via l'onglet Données de la vue de ligne de toit des boîtes de dialogue Créer un nouveau véhicule, Modifier les détails du véhicule et Afficher les détails du véhicule (voir respectivement Pour créer un nouveau véhicule, Pour modifier les détails d'un véhicule et Pour afficher les détails d'un véhicule).

Pour configurer la ligne de toit et les gardes au sol d'un véhicule :

Remarque : la procédure suivante s'applique uniquement aux véhicules créés par l'utilisateur.

  1. Cliquez sur [image] Véhicules dans la barre d'outils ou le ruban, accédez au véhicule souhaité, puis cliquez sur [image] Afficher/Modifier les détails du véhicule.

  2. Dans la section Données affichées, cliquez sur Données de la vue de ligne de toit. La zone d'aperçu de la ligne de toit et la section Données élément courant affichent les informations relatives à la vue de ligne de toit, comme dans l'exemple suivant :

Modifier les détails du véhicule - Données de la vue de ligne de toit (véhicule personnalisé)

  3. (Facultatif) Pour sélectionner une autre ligne de toit, sous Ligne de toit / Contour, sélectionnez la ligne de toit souhaitée dans la liste Ligne de toit, saisissez une nouvelle valeur dans le champ Hauteur puis, sous Gardes au sol, indiquez les valeurs des gardes au sol avant, au milieu de l'empattement et arrière applicables au véhicule.

OU

  3. (Facultatif) Pour spécifier une ligne de toit prédessinée, cliquez sur [image] Importer le contour ou la ligne de toit, sous Ligne de toit.

    1. Dans le dessin, sélectionnez une polyligne/chaîne complexe ouverte (pointant vers la gauche) représentant le profil de la ligne de toit du véhicule.

    2. Dans le dessin, sélectionnez un point au sol et alignez-le avec un élément dessiné au niveau du sol, ou cliquez avec le bouton droit de la souris si le niveau du sol est 0,0.

    3. Sous Gardes au sol, spécifiez les valeurs Avant, Empattement et Arrière applicables au véhicule.

    4. Pour configurer les chanfreins du véhicule, sous Gardes au sol, cliquez sur Chanfreins (voir Pour configurer les chanfreins d'un véhicule).

Remarque : si vous sélectionnez une autre ligne dans la liste Ligne de toit, la ligne de toit personnalisée ne sera plus disponible. Vous devrez par conséquent la réimporter.

Exemple de ligne de toit

OU

  3. (Facultatif) Pour spécifier un contour prédessiné, cliquez sur [image] Importer le contour ou la ligne de toit, sous Ligne de toit.

    1. Dans le dessin, sélectionnez une polyligne/chaîne complexe fermée (pointant vers la gauche) représentant le profil du contour du véhicule.

    2. Dans le dessin, sélectionnez un point au sol et alignez-le avec un élément dessiné au niveau du sol, ou cliquez avec le bouton droit de la souris si le niveau du sol est 0,0.

Remarque : le dessin du contour doit englober l'ensemble de la carrosserie du véhicule.

Exemple de dessin d'un contour

  4. Si le véhicule comporte plusieurs éléments, répétez l'étape 3 pour chacun d'eux.

  5. Cliquez sur OK pour fermer la boîte de dialogue Modifier les détails du véhicule et revenir dans la boîte de dialogue Sélectionner le véhicule courant.


Pour configurer les hauteurs des points d'attelage d'un véhicule

Véhicules

Hauteurs du point d'attelage

Permet de configurer les hauteurs de point d'attelage de véhicules à plusieurs éléments. Lorsque les valeurs de garde au sol d'un véhicule sont modifiées, il est possible que les hauteurs de point d'attelage nécessitent également d'être ajustées. Les hauteurs de point d'attelage sont accessibles via l'onglet Données de la vue de ligne de toit des boîtes de dialogue Créer un nouveau véhicule et Modifier les détails du véhicule (voir respectivement Pour créer un nouveau véhicule et Pour modifier les détails d'un véhicule).

Remarque : si les Autorisations sont activées, l'utilisateur doit disposer d'un niveau d'accès équivalent ou supérieur à celui du véhicule personnalisé pour pouvoir configurer les hauteurs de point d'attelage (voir Paramètres du programme -> Catégorie Autorisations : Niveaux d'accès). Le niveau d'accès d'un véhicule personnalisé est affiché dans le coin supérieur droit de la zone d'aperçu de la boîte de dialogue Sélectionner le véhicule courant (voir Pour sélectionner le véhicule courant).

Pour configurer les hauteurs de point d'attelage d'un véhicule :

  1. Cliquez sur [image] Véhicules dans la barre d'outils ou le ruban. La boîte de dialogue suivante apparaît :

Sélectionner le véhicule actif

  2. Dans la section Filtrer les véhicules par, sélectionnez la méthode de tri (Bibliothèque, Classe, Nb. élémts, Région, Pays, Aucun groupe ou Récent) et la liste de filtrage souhaitées.

  3. Dans la liste des véhicules, sélectionnez le véhicule personnalisé souhaité. La zone d'aperçu est actualisée pour afficher le véhicule sélectionné, comme dans l'exemple suivant :

Sélectionner le véhicule courant - Véhicule personnalisé

  4. Cliquez sur [image] Afficher/Modifier les détails du véhicule. Une boîte de dialogue semblable à celle-ci apparaît :

Modifier les détails du véhicule - Véhicule personnalisé

  5. Dans la section Données affichées, cliquez sur Données de la vue de ligne de toit. La zone d'aperçu de la ligne de toit et la section Données élément courant affichent les informations relatives à la vue de ligne de toit, comme dans l'exemple suivant :

Modifier les détails du véhicule - Données de la vue de ligne de toit (véhicule personnalisé)

  6. Sélectionnez l'élément du véhicule pour lequel vous souhaitez configurer les hauteurs de point d'attelage en cliquant sur les boutons de navigation [image] (une flèche rouge indique l'élément sélectionné).

  7. Sous Hauteurs du point d'attelage, cochez la case Valeur forcée en regard du champ Avant ou Arrière, puis saisissez une nouvelle valeur de hauteur de point d'attelage.

Remarque : si l'une des hauteurs de point d'attelage est modifiée, la hauteur du point d'attelage opposé doit également l'être.

  8. Cliquez sur OK pour fermer la boîte de dialogue Modifier les détails du véhicule et revenir dans la boîte de dialogue Sélectionner le véhicule courant.

Voir aussi : Pour configurer la ligne de toit et les gardes au sol d'un véhicule.


Pour configurer les chanfreins d'un véhicule

Véhicules

Chanfreins

Les enveloppes de carrosserie de véhicule créées dans les simulations de giration sont dessinées sur les contours de la carrosserie du véhicule qui, le long de la partie inférieure du véhicule, sont déduits des valeurs de garde au sol s'étendant jusqu'aux bords verticaux avant et arrière du véhicule. La plupart des véhicules sont munis de pare-chocs avant et arrière, situés à une garde au sol plus élevée que le châssis du véhicule, ce qui permet à ce dernier de descendre ou monter des pentes légères sans être endommagé. Pour répondre à cet impératif, la fonction Chanfreins permet aux concepteurs de créer des véhicules personnalisés avec des profils avant et arrière chanfreinés. Il est possible de configurer des chanfreins pour chaque élément d'un véhicule. Les chanfreins sont accessibles via l'onglet Données de la vue de ligne de toit des boîtes de dialogue Créer un nouveau véhicule et Modifier les détails du véhicule (voir respectivement Pour créer un nouveau véhicule et Pour modifier les détails d'un véhicule).

Remarque : si les Autorisations sont activées, l'utilisateur doit avoir un niveau d'accès équivalent ou supérieur à celui du véhicule personnalisé pour être en mesure de configurer les coins du véhicule (voir Paramètres du programme -> Catégorie Autorisations : Niveaux d'accès). Le niveau d'accès d'un véhicule personnalisé est affiché dans le coin supérieur droit de la zone d'aperçu de la boîte de dialogue Sélectionner le véhicule courant (voir Pour sélectionner le véhicule courant).

Pour configurer les chanfreins d'un véhicule :

  1. Cliquez sur [image] Véhicules dans la barre d'outils ou le ruban. La boîte de dialogue suivante apparaît :

Sélectionner le véhicule actif

  2. Dans la section Filtrer les véhicules par, sélectionnez la méthode de tri (Bibliothèque, Classe, Nb. élémts, Région, Pays, Aucun groupe ou Récent) et la liste de filtrage souhaitées.

  3. Dans la liste des véhicules, sélectionnez le véhicule personnalisé souhaité. La zone d'aperçu est actualisée pour afficher le véhicule sélectionné, comme dans l'exemple suivant :

Sélectionner le véhicule courant - Véhicule personnalisé

  4. Cliquez sur [image] Afficher/Modifier les détails du véhicule. Une boîte de dialogue semblable à celle-ci apparaît :

Modifier les détails du véhicule

  5. Dans la section Données affichées, cliquez sur Données de la vue de ligne de toit. La zone d'aperçu de la ligne de toit et la section Données élément courant affichent les informations relatives à la vue de ligne de toit, comme dans l'exemple suivant :

Modifier les détails du véhicule - Données de la vue de ligne de toit

  6. Sous Gardes au sol, cliquez sur le bouton [image] Chanfreins. La boîte de dialogue suivante apparaît :

Chanfreins

  7. Sous Chanfrein avant, indiquez les distances de chanfrein dans les champs Depuis le bas et Depuis l'avant. Pour configurer un chanfrein de type « entaille », cochez la case Entaille.

  8. Répétez l'étape 7 pour le chanfrein arrière du véhicule. Voici un exemple de véhicule dont les chanfreins ont été configurés :

Chanfreins - Exemple

  9. Cliquez sur OK pour fermer la boîte de dialogue Chanfreins et revenir à la boîte de dialogue Modifier les détails du véhicule.

  10. Cliquez sur OK pour fermer la boîte de dialogue Modifier les détails du véhicule et revenir dans la boîte de dialogue Sélectionner le véhicule courant.

Voir aussi : Pour configurer les coins d'un véhicule.


Pour configurer les détails de la cargaison

Partie intégrante d’un véhicule qui transporte des marchandises/équipements. Les dimensions de la cargaison affectent l’enveloppe du véhicule et sa maniabilité dans une simulation.

Groupe(s) d’essieux supportant la cargaison.

Cadre rotatif qui sécurise les grumes dans la remorque d’un camion de débardage.

Angle entre des éléments adjacents d'un véhicule, par exemple entre le tracteur et la remorque d'un véhicule.

Lorsque l'utilisateur manœuvre le véhicule sans actionner la direction arrière, il peut utiliser cette valeur pour tenir compte des capacités de giration du véhicule.

Véhicules

Détails de la cargaison

Permet de configurer les détails de la cargaisonpour une remorque télescopique ou une bogie de transport spécial du véhicule affiché dans la boîte de dialogue Modifier les détails du véhicule (voir Pour modifier les détails d'un véhicule).

Remarque : si les Autorisations sont activées, l'utilisateur doit avoir un niveau d'accès équivalent ou supérieur à celui du véhicule personnalisé pour être en mesure de configurer les détails de la cargaison (voir Paramètres du programme -> Catégorie Autorisations : Niveaux d'accès). Le niveau d'accès d'un véhicule personnalisé est affiché en haut à droite de la zone d'aperçu de la boîte de dialogue Sélectionner le véhicule courant (voir Pour sélectionner le véhicule courant).

Utilisez l'outil Détails de la cargaison pour configurer la cargaison d'une :

  • Remorque télescopique

  • Bogie

Pour configurer les détails de la cargaison d'une remorque télescopique :

  1. Cliquez sur [image] Véhicules dans la barre d'outils ou le ruban. La boîte de dialogue suivante apparaît :

Sélectionner le véhicule courant

  2. Dans la section Filtrer les véhicules par, sélectionnez la méthode de tri (Bibliothèque, Classe, Nb. élémts, Région, Pays, Aucun groupe ou Récent) et la liste de filtrage souhaitées.

  3. Dans la liste de véhicule affichée, sélectionnez le véhicule personnalisé souhaité avec une remorque télescopique. La zone d'aperçu est actualisée pour afficher le véhicule sélectionné, comme dans l'exemple suivant :

Sélectionner le véhicule courant - Véhicule personnalisé

  4. Cliquez sur [image] Afficher/Modifier les détails du véhicule. Une boîte de dialogue semblable à celle-ci apparaît :

Modifier les détails du véhicule

  5. Cliquez sur [image] Élément suivant pour sélectionner la remorque télescopique (l'élément actif est identifié par une flèche rouge qui pointe sur son centre) :

Modifier les détails du véhicule - Remorque télescopique

  6. Cliquez sur [image] Détails de la cargaison. Une boîte de dialogue semblable à celle-ci apparaît :

Détails de la cargaison

  7. Spécifiez le porte-à-faux avant, la largeur et la longueur dans les champs correspondants.

Remarque : le porte-à-faux avant de la cargaison se mesure à partir du berceau de l'élément précédent.

  8. Cliquez sur OK pour fermer la boîte de dialogue Détails cargaison.

  9. Cliquez sur OK pour fermer la boîte de dialogue Modifier les détails du véhicule et revenir dans la boîte de dialogue Sélectionner le véhicule courant.

Pour configurer les détails de la cargaison d'une bogie :

  1. Cliquez sur [image] Véhicules dans la barre d'outils ou le ruban. La boîte de dialogue suivante apparaît :

Sélectionner le véhicule courant

  2. Dans la section Filtrer les véhicules par, sélectionnez la méthode de tri (Bibliothèque, Classe, Nb. élémts, Région, Pays, Aucun groupe ou Récent) et la liste de filtrage souhaitées.

  3. Dans la liste des véhicules, sélectionnez le véhicule personnalisé souhaité avec une bogie. La boîte de dialogue est similaire à celle de l'exemple ci-dessous :

Sélectionner le véhicule courant - Véhicule personnalisé

  4. Cliquez sur [image] Afficher/Modifier les détails du véhicule. Une boîte de dialogue semblable à celle-ci apparaît :

Modifier les détails du véhicule

  5. Cliquez sur [image] Élément suivant pour sélectionner l'élément situé directement derrière la cargaison (l'élément actif est identifié par une flèche rouge qui pointe sur son centre) :

Modifier les détails du véhicule - Bogie

  6. Cliquez sur [image] Détails de la cargaison. Une boîte de dialogue semblable à celle-ci apparaît :

Détails cargaison - Méthode Empattement effectif

Détails cargaison - Méthode Quotients de braquage

  7. Spécifiez le porte-à-faux avant, la largeur, la longueur, le porte-à-faux arrière, l'angle d'articulationet l'empattement effectif souhaités (le cas échéant) dans les champs correspondants.

  8. Cliquez sur OK pour fermer la boîte de dialogue Détails cargaison.

  9. Cliquez sur OK pour fermer la boîte de dialogue Modifier les détails du véhicule et revenir dans la boîte de dialogue Sélectionner le véhicule courant.

Le dessin suivant illustre les détails d'une cargaison avec la méthode Empattement effectif :

Exemple de dimensions d'une cargaison avec la méthode Empattement effectif

Remarque : l'empattement effectif se mesure à partir du point d'attelage de la cargaison.

Voir aussi : Pour définir des charges, Pour ajouter des champs de vision à un véhicule, Pour calculer l'angle de braquage maximal, Pour configurer les quotients de braquage d'un véhicule, Pour configurer les détails des groupes d'essieux, Pour configurer la liste des véhicules, Pour créer un nouveau véhicule, Pour créer et afficher des informations sur le véhicule, Pour supprimer un véhicule, Pour modifier les détails d'un véhicule, Pour exporter un véhicule, Pour importer un véhicule, Pour sélectionner le véhicule courant, Pour partager un véhicule dans une configuration en réseau, Pour afficher les détails d'un véhicule, Pour illustrer l'articulation d'un véhicule.


Pour créer et afficher des informations sur le véhicule

Véhicules

Informations sur le véhicule

Pour obtenir des informations supplémentaires sur le véhicule sélectionné, cliquez sur ce bouton. Cliquez sur ce bouton lorsque vous créez de nouveaux véhicules pour ajouter/modifier des informations sur le véhicule, telles que la publication source ou les hypothèses utilisées dans le cas où les détails du véhicule ne sont pas disponibles au moment de la création. Le texte de l'option Info sur le véhicule est modifié en temps réel s'il est spécifié à l'aide des marqueurs de la Liste des marqueurs.

Pour afficher des informations sur le véhicule :

  1. Cliquez sur [image] Véhicules dans la barre d'outils ou le ruban. La boîte de dialogue suivante apparaît :

Sélectionner le véhicule courant

  2. Dans la section Filtrer les véhicules par, sélectionnez la méthode de tri (Bibliothèque, Classe, Nb. élémts, Région, Pays, Aucun groupe ou Récent) et la liste de filtrage souhaitées.

  3. Dans la liste des véhicules, sélectionnez le véhicule souhaité. La boîte de dialogue est actualisée pour afficher le véhicule sélectionné.

  4. Cliquez sur [image] Info sur le véhicule. La boîte de dialogue suivante apparaît :

Afficher les infos sur le véhicule

  5. Cliquez sur OK pour fermer la boîte de dialogue Afficher les infos sur le véhicule et revenir à la boîte de dialogue Sélectionner le véhicule courant.

Pour modifier les informations sur le véhicule :

Remarque : si les autorisations sont activées, vous devez avoir un niveau d'accès équivalent ou supérieur à celui du véhicule personnalisé (voir Paramètres du programme -> Catégorie Autorisations : Niveaux d'accès). Le niveau d'accès d'un véhicule personnalisé est affiché en haut à droite de la zone d'aperçu de la boîte de dialogue Sélectionner le véhicule courant (voir Pour sélectionner le véhicule courant).

  1. Cliquez sur [image] Véhicules dans la barre d'outils ou le ruban. La boîte de dialogue suivante apparaît :

Sélectionner le véhicule courant

  2. Dans la section Filtrer les véhicules par, sélectionnez la méthode de tri (Bibliothèque, Classe, Nb. élémts, Région, Pays, Aucun groupe ou Récent) et la liste de filtrage souhaitées.

  3. Dans la liste des véhicules, sélectionnez le véhicule personnalisé souhaité. La boîte de dialogue est actualisée comme suit :

Sélectionner le véhicule courant - Véhicule personnalisé

  4. Cliquez sur [image] Afficher/Modifier les détails du véhicule. Une boîte de dialogue semblable à celle-ci apparaît :

Modifier les détails du véhicule - Véhicule personnalisé

  5. Cliquez sur [image] Info sur le véhicule. La boîte de dialogue suivante apparaît :

Modifier les informations du véhicule

  6. Saisissez le texte qui doit apparaître lorsque l'utilisateur cliquera sur [image] Info sur le véhicule avec le véhicule sélectionné (voir Liste des marqueurs et Info sur le véhicule - Exemple pour en savoir plus sur la syntaxe et le formatage).

  7. Cliquez sur OK pour appliquer les modifications, fermer la boîte de dialogue Modifier les détails du véhicule et revenir dans la boîte de dialogue Sélectionner le véhicule courant.

Liste des marqueurs :

Les informations sur les véhicules sont mises en forme à l'aide des marqueurs suivants.

Marqueur | Équivalent
NI | Pas d'information disponible.
SP | Publication source
AS | Hypothèses
VD | Cotation proportionnelle
BO | Basé sur
TC | Tracteur
TL | Remorque
BF | Avant carrosserie
WB | Empattement
WGC | Garde au sol au milieu de l'empattement
BL | Longueur de carrosserie
BH | Hauteur de la carrosserie
FGC | Garde au sol avant
RGC | Garde au sol arrière
CR | Centre du groupe d'essieux arrière - Point d'attelage
PA | Point d'attelage à l'essieu
WD | Largeur
TR | Trace avant
TB | Timon
OL | Longueur hors tout
AX | Entraxe
FCH | Hauteur du chanfrein avant
FCL | Longueur du chanfrein avant
RCH | Hauteur du chanfrein arrière
RCL | Longueur du chanfrein arrière
CHF | Hauteur du point d'attelage avant
CHR | Hauteur du point d'attelage arrière
MPA | Angle de tangage maximal
MRA | Angle de roulis maximal
LL | Délai de contre-braquage
SA | Angle de braquage maximal
WR | Coefficient de braquage
TD | Distance télescopique
AA | Angle d'articulation
FT | Trace avant
RT | Trace arrière
LIB | Nom de la bibliothèque
MT | Rayon de braquage minimal axe
TS | Taille des pneus
SC | Espacement des pneus
TW | Largeur des pneus

Remarque : ne pas dépasser huit lignes et 400 caractères.

Info sur le véhicule - Exemple

L'illustration suivante est un exemple de formatage d'informations, pour un véhicule VA de la norme CROW 2004 (NL) :

Info sur le véhicule VA CROW 2004 (NL)

Syntaxe et formatage des marqueurs utilisés pour créer les informations du véhicule VA CROW 2004 (NL) :

=SP= ASVV 2004, CROW 2004

=AS=

=VD=

=SA= =BO= ROA (NL) TO98.

=TC= =BL= =BO= ROA (NL) TO98.

=SC=

=TW=

Voir aussi : Pour définir des charges, Pour ajouter des champs de vision à un véhicule, Pour calculer l'angle de braquage maximal, Pour configurer les coins d'un véhicule, Pour configurer les quotients de braquage d'un véhicule, Pour configurer les détails des groupes d'essieux, Pour configurer les détails de la cargaison, Pour configurer la liste des véhicules, Pour créer un nouveau véhicule, Pour supprimer un véhicule, Pour modifier les détails d'un véhicule, Pour exporter un véhicule, Pour importer un véhicule, Pour sélectionner le véhicule courant, Pour partager un véhicule dans une configuration en réseau, Pour afficher les détails d'un véhicule, Pour illustrer l'articulation d'un véhicule.


Pour afficher les détails d'un véhicule

Partie intégrante d’un véhicule qui transporte des marchandises/équipements. Les dimensions de la cargaison affectent l’enveloppe du véhicule et sa maniabilité dans une simulation.

Véhicules

Afficher les détails du véhicule

Cette boîte de dialogue permet d'afficher les détails du véhicule sélectionné et d'accéder aux coins, quotients de braquage, détails des groupes d'essieux, détails de la cargaison,ligne de toit, hauteur, hauteurs des points d'attelage, gardes au sol, informations sur le véhicule, charges et champs de vision (voir Pour configurer les coins d'un véhicule, Pour configurer les quotients de braquage d'un véhicule, Pour configurer les détails d'un groupe d'essieux, Pour configurer les détails de la cargaison, Pour configurer la ligne de toit et les gardes au sol d'un véhicule, Pour configurer les hauteurs des points d'attelage d'un véhicule, Pour créer et afficher des informations sur le véhicule, Pour ajouter une charge à un véhicule et Pour ajouter des champs de vision à un véhicule). Cette boîte de dialogue permet également d'avoir un aperçu de l'articulation des véhicules (voir Pour illustrer l'articulation d'un véhicule). Si le véhicule sélectionné est un véhicule personnalisé, vous pouvez consulter ou modifier ses détails, selon votre niveau d'accès (voir Pour modifier les détails d'un véhicule et Paramètres du programme -> Catégorie Autorisations : Niveaux d'accès).

Pour afficher les détails d'un véhicule :

Remarque : les détails du véhicule s'affichent en lecture seule dans les unités définies dans la catégorie Général de la boîte de dialogue Paramètres du programme (voir Paramètres du programme -> Catégorie Général : Unités). Il est possible d'afficher les détails du véhicule dans n'importe quelle unité. Pour cela, il vous suffit de changer l'unité sélectionnée dans la liste Unités affichées de la boîte de dialogue Afficher les détails du véhicule.

  1. Cliquez sur [image] Véhicules dans la barre d'outils ou le ruban. La boîte de dialogue suivante apparaît :

Sélectionner le véhicule courant

  2. Dans la section Filtrer les véhicules par, sélectionnez la méthode de tri (Bibliothèque, Classe, Nb. élémts, Région, Pays, Aucun groupe ou Récent) et la liste de filtrage souhaitées.

  3. Dans la liste des véhicules, sélectionnez le véhicule souhaité. La boîte de dialogue est actualisée pour afficher le véhicule sélectionné, comme dans l'exemple suivant :

Sélectionner le véhicule courant - Véhicule sélectionné

  4. Cliquez sur [image] Afficher/Modifier les détails du véhicule. La boîte de dialogue suivante s'affiche si le véhicule sélectionné est un véhicule standard ou si vous disposez d'un niveau d'accès inférieur à celui du véhicule personnalisé (voir Pour modifier les détails d'un véhicule et Paramètres du programme -> Catégorie Autorisations : Niveaux d'accès) :

Afficher les détails du véhicule - Véhicule personnalisé affiché avec un niveau d'accès inférieur

Remarque : si un dessin de véhicule réaliste est associé au véhicule (voir Personnalisation d'AutoTURN -> Création d'un dessin de véhicule réaliste), la zone d'aperçu inclut une case à cocher permettant d'activer ou de désactiver l'affichage de la carrosserie du véhicule réaliste, comme illustré dans la boîte de dialogue suivante :

Afficher les détails du véhicule - Véhicule standard avec dessin de véhicule réaliste

  5. (Facultatif) Dans la liste Unités de création, sélectionnez l'unité de mesure de votre choix. Les dimensions du véhicule seront enregistrées dans l'unité choisie.

  6. Assurez-vous que l'option Données de vue en plan/latérales est sélectionnée dans la section Données affichées. Affichez les coins, quotients de braquage, détails du groupe d'essieux, détails de la cargaison, informations sur le véhicule, charges et champs de visions du véhicule en cliquant sur le bouton correspondant et en suivant les instructions fournies dans l'aide pour chacun d'eux (voir Pour configurer les coins d'un véhicule, Pour configurer les quotients de braquage d'un véhicule, Pour configurer les détails d'un groupe d'essieux, Pour configurer les détails de la cargaison, Pour créer et afficher des informations sur le véhicule, Pour ajouter une charge à un véhicule et Pour ajouter des champs de vision à un véhicule).

  7. Pour afficher la ligne de toit, la hauteur, la hauteur des points d'attelage et les gardes au sol du véhicule, cliquez sur Données de la vue de ligne de toit dans la section Données affichées.

  8. Cliquez sur OK pour fermer la boîte de dialogue Afficher les détails du véhicule et revenir dans la boîte de dialogue Sélectionner le véhicule courant.

Remarque :

  • dans le cas d'un véhicule à plusieurs éléments, il est possible d'afficher le véhicule tout entier ou chacun de ses éléments grâce aux boutons [image] / [image] (Zoom avant / Zoom arrière). Vous pouvez accéder à chaque élément du véhicule en cliquant sur [image] / [image] (Élément suivant / Élément précédent).

  • Pour plus d'informations sur les détails ou les dimensions du véhicule/de l'élément, voir Pour créer un nouveau véhicule : Description de la boîte de dialogue Pour créer un nouveau véhicule.

Voir aussi : Pour définir des charges, Pour ajouter des champs de vision à un véhicule, Pour calculer l'angle de braquage maximal, Pour configurer les coins d'un véhicule, Pour configurer les quotients de braquage d'un véhicule, Pour configurer les détails des groupes d'essieux, Pour configurer les détails de la cargaison, Pour configurer la liste des véhicules, Pour créer un nouveau véhicule, Pour créer et afficher des informations sur le véhicule, Pour supprimer un véhicule, Pour modifier les détails d'un véhicule, Pour exporter un véhicule, Pour importer un véhicule, Pour sélectionner le véhicule courant, Pour partager un véhicule dans une configuration en réseau, Pour illustrer l'articulation d'un véhicule.


Pour modifier les détails d'un véhicule

Partie intégrante d’un véhicule qui transporte des marchandises/équipements. Les dimensions de la cargaison affectent l’enveloppe du véhicule et sa maniabilité dans une simulation.

Véhicules

Modifier les détails du véhicule

Cette boîte de dialogue permet de modifier les détails du véhicule personnalisé sélectionné et d'accéder aux informations suivantes concernant ce dernier : coins, quotients de braquage, détails des groupes d'essieux, détails de la cargaison, ligne de toit, hauteur, hauteurs des points d'attelage, gardes au sol, informations sur le véhicule, charges et champs de vision (voir Pour configurer les coins d'un véhicule, Pour configurer les quotients de braquage d'un véhicule, Pour configurer les détails d'un groupe d'essieux, Pour configurer les détails de la cargaison, Pour configurer la ligne de toit et les gardes au sol d'un véhicule, Pour configurer les hauteurs des points d'attelage d'un véhicule, Pour créer et afficher des informations sur le véhicule, Pour ajouter une charge à un véhicule et Pour ajouter des champs de vision à un véhicule).

Pour modifier les détails d'un véhicule :

Remarque : si les Autorisations sont activées, vous devez disposer d'un niveau d'accès équivalent ou supérieur à celui du véhicule personnalisé pour pouvoir modifier ou supprimer ce dernier (voir Paramètres du programme -> Catégorie Autorisations : Niveaux d'accès). Le niveau d'accès d'un véhicule personnalisé est affiché en haut à droite de la zone d'aperçu de la boîte de dialogue Sélectionner le véhicule courant (voir Pour sélectionner le véhicule courant).

  1. Cliquez sur [image] Véhicules dans la barre d'outils ou le ruban. La boîte de dialogue suivante apparaît :

Sélectionner le véhicule courant

  2. Dans la section Filtrer les véhicules par, sélectionnez la méthode de tri (Bibliothèque, Classe, Nb. élémts, Région, Pays, Aucun groupe ou Récent) et la liste de filtrage souhaitées.

  3. Dans la liste des véhicules, sélectionnez le véhicule personnalisé souhaité. La boîte de dialogue est actualisée pour afficher le véhicule sélectionné, comme dans l'exemple suivant :

Sélectionner le véhicule courant - Véhicule personnalisé

  4. Cliquez sur [image] Afficher/Modifier les détails du véhicule. La boîte de dialogue suivante apparaît si le véhicule sélectionné est un véhicule personnalisé et si vous disposez d'un niveau d'accès équivalent ou supérieur à celui de ce dernier (sinon, voir Pour afficher les détails d'un véhicule) :

Modifier les détails du véhicule - Véhicule personnalisé

Remarque : si un dessin de véhicule réaliste est associé au véhicule (voir Personnalisation d'AutoTURN -> Création d'un dessin de véhicule réaliste), la zone d'aperçu du plan inclut une case à cocher permettant d'activer ou de désactiver l'affichage de la carrosserie du véhicule, comme illustré dans la boîte de dialogue suivante :

Modifier les détails du véhicule - Véhicule personnalisé avec dessin de véhicule réaliste

  5. Modifiez les détails ou les dimensions du véhicule/de l'élément (voir Pour créer un nouveau véhicule, étapes 5 à 11).

Remarque : dans le cas d'un véhicule à plusieurs éléments, il est possible d'afficher le véhicule tout entier ou chacun de ses éléments grâce aux boutons [image] / [image] (Zoom avant / Zoom arrière). Vous pouvez accéder à chaque élément du véhicule en cliquant sur [image] / [image] (Élément suivant / Élément précédent).

  6. Cliquez sur OK pour fermer la boîte de dialogue Modifier les détails du véhicule et revenir dans la boîte de dialogue Sélectionner le véhicule courant.

Voir aussi : Pour définir des charges, Pour ajouter des champs de vision à un véhicule, Pour calculer l'angle de braquage maximal, Pour configurer les coins d'un véhicule, Pour configurer les quotients de braquage d'un véhicule, Pour configurer les détails des groupes d'essieux, Pour configurer les détails de la cargaison, Pour configurer la liste des véhicules, Pour créer un nouveau véhicule, Pour créer et afficher des informations sur le véhicule, Pour supprimer un véhicule, Pour exporter un véhicule, Pour importer un véhicule, Pour sélectionner le véhicule courant, Pour partager un véhicule dans une configuration en réseau, Pour afficher les détails d'un véhicule, Pour illustrer l'articulation d'un véhicule.


Pour définir des charges

Véhicules

Définir des charges

Permet de définir les charges du véhicule courant (voir Présentation -> Véhicule courant).

Utilisez l'outil Définir des charges pour :

  • Ajouter des charges au véhicule

  • Appliquer une charge

  • Désactiver une charge

  • Supprimer une charge

Remarque :

  • Ces procédures supposent que la boîte de dialogue Afficher les détails du véhicule ou Modifier les détails du véhicule est ouverte (voir Pour afficher les détails d'un véhicule ou Pour modifier les détails d'un véhicule).

  • La procédure Ajouter des charges au véhicule (voir Pour ajouter des charges au véhicule) requiert une géométrie de CAO sur le dessin pour représenter la charge. Cette géométrie doit être une polyligne dans AutoCAD, ou une chaîne complexe, une forme ou une forme complexe dans MicroStation. La charge doit être dessinée par rapport à l'élément du véhicule (pointant vers la gauche) auquel elle doit être associée. Le point de référence de la charge est identique au point de référence de l'élément par défaut (point central avant de l'élément du véhicule) lors de l'importation de la charge.

Exemple de charges et de points de référence

  • Si les Autorisations sont activées, vous devez disposer d'un niveau d'accès Standard ou supérieur pour pouvoir ajouter, appliquer, désactiver ou supprimer des charges (voir Paramètres du programme -> Catégorie Autorisations : Niveaux d'accès).

Pour ajouter des charges au véhicule :

  1. Cliquez sur [image] Définir des charges. Une boîte de dialogue semblable à celle-ci apparaît :

Définir des charges

  2. Dans le cas d'un véhicule à plusieurs éléments, accédez à l'élément souhaité en cliquant sur [image] / [image] (Élément suivant / Élément précédent). L'élément sélectionné est identifié par une flèche rouge qui pointe vers son centre.

  3. Cliquez sur [image] Importer la charge.

  4. Dans le dessin, sélectionnez une polyligne / chaîne complexe représentant la forme de la charge.

  5. Sélectionnez le point de référence de la charge (autrement dit, le point central avant de l'élément).

  6. La boîte de dialogue Définir des charges apparaît et affiche la charge importée :

Définir des charges - Charge importée

  7. (Facultatif) Modifiez l'emplacement de la charge en spécifiant les valeurs appropriées dans la section Données sur la forme de la charge (pour plus d'informations sur les paramètres de charge, voir Description de la boîte de dialogue Définir des charges).

Remarque : la case Dessin est automatiquement cochée après la création d'une charge.

  8. (Facultatif) Répétez les étapes 2 à 7 pour ajouter d'autres charges au véhicule courant.

  9. Cliquez sur OK pour fermer la boîte de dialogue Définir des charges et revenir à la boîte de dialogue Afficher/Modifier les détails du véhicule.

Remarque : pour que les charges soient dessinées la prochaine fois qu'une simulation sera générée, veillez à bien cocher la case Charges dans la catégorie Véhicules de la boîte de dialogue Propriétés (voir Propriétés -> Catégorie Véhicules). Les simulations existantes peuvent également être mises à jour afin d'inclure le dessin des charges dans les différentes occurrences du véhicule (voir Propriétés -> Catégorie Véhicules : Mise à jour).

Pour appliquer la charge :

Permet d'afficher la charge associée au véhicule courant pendant la génération de simulations, l'exécution d'animations, le placement de véhicules dans une simulation ou la mise à jour de simulations.

Remarque : cette procédure suppose qu'au moins une charge a été ajoutée (voir Pour ajouter des charges au véhicule).

  1. Cliquez sur [image] Définir des charges. Une boîte de dialogue semblable à celle-ci apparaît :

Définir des charges - Charge non appliquée

  2. Sous Dessin, cochez la case en regard de la charge que vous souhaitez dessiner.

  3. Cliquez sur OK pour fermer la boîte de dialogue Définir des charges et revenir à la boîte de dialogue Afficher/Modifier les détails du véhicule.

Pour désactiver la charge :

Remarque : cette procédure suppose qu'au moins une charge a été ajoutée et appliquée (voir Pour ajouter des charges au véhicule et Pour appliquer une charge).

  1. Cliquez sur [image] Définir des charges. Une boîte de dialogue semblable à celle-ci apparaît :

Définir des charges - Charge appliquée

  2. Sous Dessin, cochez la case en regard de la charge à ne pas dessiner.

  3. Cliquez sur OK pour fermer la boîte de dialogue Définir des charges et revenir à la boîte de dialogue Afficher/Modifier les détails du véhicule.

Pour supprimer la charge :

Remarque : cette procédure suppose qu'au moins une charge a été ajoutée (voir Pour ajouter des charges au véhicule).

  1. Cliquez sur [image] Définir des charges. Une boîte de dialogue semblable à celle-ci apparaît :

Définir des charges

  2. Dans la liste des charges, sélectionnez la charge que vous souhaitez supprimer.

  3. Cliquez sur [image] Supprimer la charge. Un message d'avertissement apparaît.

  4. Confirmez la suppression de la charge.

  5. Cliquez sur OK pour fermer la boîte de dialogue Définir des charges et revenir à la boîte de dialogue Afficher/Modifier les détails du véhicule.

Description de la boîte de dialogue Définir des charges

Boîte de dialogue Définir des charges

Zone d'aperçu

Affiche les charges appliquées au véhicule. Le point de référence de la charge (autrement dit le point central avant de la charge) est représenté par l'élément graphique [image]. Dans le cas d'un véhicule à plusieurs éléments, il est possible d'afficher le véhicule tout entier ou chacun de ses éléments en cliquant respectivement sur [image] / [image] (Zoom avant / Zoom arrière). Après avoir effectué un zoom avant, vous pouvez accéder à chaque élément du véhicule en cliquant sur [image] / [image] (Élément suivant / Élément précédent).

Section Données sur la forme de la charge

Affiche la liste des charges ajoutées au véhicule courant, ainsi que leurs paramètres.

Importer la charge

Ajoute des charges à l'élément courant du véhicule (voir Pour ajouter des charges au véhicule).

Supprimer les charges

Supprime la charge sélectionnée (pour plus d'informations, voir Pour supprimer une charge).

Dessiner

Permet de dessiner la charge associée à l'élément du véhicule courant pendant la génération de simulations, l'exécution d'animations, le placement de véhicules dans une simulation ou la mise à jour de simulations.

Nom

Affiche le nom de la charge. Pour renommer une charge, modifiez le champ Nom.

Dist. avant

Affiche la distance entre le point de référence de l'élément (point central avant de l'élément du véhicule) et le point de référence de la charge. Pour modifier cette distance, saisissez la valeur souhaitée dans le champ.

Dist. latérale

Affiche la distance entre le point de référence de l'élément (point central avant de l'élément du véhicule) et le point de référence de la charge dans la direction du côté sélectionné. Pour modifier cette distance, saisissez la valeur souhaitée dans la cellule.

Côté

Affiche le côté du véhicule par rapport auquel la distance latérale est calculée. Pour changer de côté, sélectionnez Gauche ou Droit dans la liste Côté.

Angle

Affiche l'angle de rotation de la charge à partir du point de référence de la charge et mesuré parallèlement à la ligne centrale de l'élément du véhicule. Pour modifier l'angle de rotation, saisissez la valeur souhaitée dans le champ.

Voir aussi : Pour définir des points de suivi, Pour ajouter des champs de vision à un véhicule, Pour calculer l'angle de braquage maximal, Pour configurer les coins d'un véhicule, Pour configurer les quotients de braquage d'un véhicule, Pour configurer les détails des groupes d'essieux, Pour configurer les détails de la cargaison, Pour créer un nouveau véhicule, Pour créer un nouveau véhicule, Pour créer et afficher des informations sur le véhicule, Pour supprimer un véhicule, Pour modifier les détails d'un véhicule, Pour exporter un véhicule, Pour importer un véhicule, Pour sélectionner le véhicule courant, Pour partager un véhicule dans une configuration en réseau, Pour afficher les détails d'un véhicule, Pour illustrer l'articulation d'un véhicule.


Pour définir des points de suivi

Véhicules

Définir des points de suivi

Permet de définir les points de suivi du véhicule courant (voir Présentation -> Véhicule courant).

Remarque : lorsque les autorisations sont activées, les fonctions Ajouter, Supprimer et Supprimer tout ne sont disponibles que si vous disposez d'un niveau d'accès Standard ou supérieur (voir Paramètres du programme -> Catégorie Autorisations : Niveaux d'accès).

Utilisez l'outil Points de suivi pour :

  • Ajouter des points de suivi

  • Afficher les points de suivi

  • Modifier des points de suivi

  • Supprimer des points de suivi

Remarque : Ces procédures supposent que la boîte de dialogue Afficher les détails du véhicule ou Modifier les détails du véhicule est ouverte (voir Pour afficher les détails d'un véhicule ou Pour modifier les détails d'un véhicule).

Pour ajouter un point de suivi :

  1. Cliquez sur [image] Définir des points de suivi. Une boîte de dialogue semblable à celle-ci apparaît :

Points de suivi

  2. Dans le cas d'un véhicule à plusieurs éléments, accédez à l'élément souhaité en cliquant sur [image] / [image] (Élément suivant / Élément précédent). L'élément sélectionné est identifié par une flèche rouge qui pointe vers son centre.

  3. Cliquez sur Ajouter un point. Un point de suivi est ajouté dans la liste et affiché dans la zone d'aperçu avec un numéro, comme dans l'exemple suivant :

Points de suivi - Point de suivi personnalisé ajouté

  4. (Facultatif) Dans le champ Nom, saisissez un nouveau nom pour le point de suivi.

  5. Spécifiez l'emplacement du point de suivi en renseignant les champs Dist. avant, Dist. latérale et Hauteur.

  6. Pour définir la distance latérale par rapport à un autre côté du véhicule, sélectionnez Gauche ou Droite dans la liste Côté.

  7. Cliquez sur OK pour fermer la boîte de dialogue Points de suivi et revenir dans la boîte de dialogue Afficher/Modifier les détails du véhicule.

Pour afficher les points de suivi :

Remarque : cette procédure suppose qu'au moins un point de suivi a été ajouté (voir Pour ajouter un point de suivi).

  1. Cliquez sur [image] Définir des points de suivi. Une boîte de dialogue semblable à celle-ci apparaît :

Points de suivi

  2. Dans le cas d'un véhicule à plusieurs éléments, accédez à l'élément souhaité en cliquant sur [image] / [image] (Élément suivant / Élément précédent). L'élément sélectionné est identifié par une flèche rouge qui pointe vers son centre.

  3. Les points de suivi s'affichent dans la zone d'aperçu à droite.

Pour modifier un point de suivi :

Remarque : cette procédure suppose qu'au moins un point de suivi a été ajouté (voir Pour ajouter un point de suivi).

  1. Cliquez sur [image] Définir des points de suivi. Une boîte de dialogue semblable à celle-ci apparaît :

Points de suivi

  2. Dans le cas d'un véhicule à plusieurs éléments, accédez à l'élément souhaité en cliquant sur [image] / [image] (Élément suivant / Élément précédent). L'élément sélectionné est identifié par une flèche rouge qui pointe vers son centre.

  3. Dans la liste des points de suivi, sélectionnez le point de suivi souhaité.

  4. Dans le champ Nom, saisissez un nouveau nom pour le point de suivi.

  5. Modifiez l'emplacement du point de suivi en modifiant les champs Dist. avant, Dist. latérale et Hauteur.

  6. Pour définir la distance latérale par rapport à un autre côté du véhicule, sélectionnez Gauche ou Droite dans la liste Côté.

  7. Cliquez sur OK pour fermer la boîte de dialogue Points de suivi et revenir dans la boîte de dialogue Afficher/Modifier les détails du véhicule.

Pour supprimer un point de suivi :

Remarque : cette procédure suppose qu'au moins un point de suivi a été ajouté (voir Pour ajouter un point de suivi).

  1. Cliquez sur [image] Définir des points de suivi. Une boîte de dialogue semblable à celle-ci apparaît :

Points de suivi

  2. Dans le cas d'un véhicule à plusieurs éléments, accédez à l'élément souhaité en cliquant sur [image] / [image] (Élément suivant / Élément précédent). L'élément sélectionné est identifié par une flèche rouge qui pointe vers son centre.

  3. Dans la liste des points de suivi, sélectionnez le point de suivi que vous souhaitez supprimer.

  4. Cliquez sur Supprimer le point. Un message d'avertissement apparaît.

  5. Confirmez la suppression du point de suivi.

  6. Cliquez sur OK pour fermer la boîte de dialogue Points de suivi et revenir dans la boîte de dialogue Afficher/Modifier les détails du véhicule.

Remarque : pour supprimer tous les points de suivi de la liste, cliquez sur Supprimer tout.

Description de la boîte de dialogue Points de suivi

Boîte de dialogue Points de suivi

Liste des points de suivi

Affiche la liste des points de suivi ajoutés à l'élément courant du véhicule sélectionné, ainsi que leurs paramètres.

Appliquer

Permet de dessiner le point de suivi associé à l'élément de véhicule courant pendant la génération de simulations, l'exécution d'animations, le placement de véhicules dans une simulation ou la mise à niveau de simulations.

Nom

Affiche le nom du point de suivi. Pour renommer un point de suivi, modifiez le champ Nom.

Dist. avant

Affiche la distance entre le point de référence de l'élément (point central avant de l'élément du véhicule) et le point de suivi. Pour modifier cette distance, saisissez la valeur souhaitée dans le champ.

Dist. latérale

Affiche la distance entre le point de référence de l'élément (point central avant de l'élément du véhicule) et le point de suivi dans la direction du côté sélectionné. Pour modifier cette distance, saisissez la valeur souhaitée dans la cellule.

Côté

Affiche le côté du véhicule par rapport auquel la distance latérale est calculée. Pour changer de côté, sélectionnez Gauche ou Droit dans la liste Côté.

Hauteur

Affiche la distance entre le haut du rail et le point de suivi. Pour spécifier la hauteur d'un point de suivi, saisissez la valeur souhaitée dans le champ Hauteur.

Zone d'aperçu

Dans le cas d'un véhicule à plusieurs éléments, il est possible d'afficher le véhicule tout entier ou chacun de ses éléments en cliquant respectivement sur [image] / [image] (Zoom avant / Zoom arrière). Après avoir effectué un zoom avant, vous pouvez accéder à chaque élément du véhicule en cliquant sur [image] / [image] (Élément suivant / Élément précédent).

Ajouter un point

Ajoute un point de suivi à l'élément du véhicule (pour plus d'informations, voir Pour ajouter un point de suivi).

Supprimer le point

Supprime le point de suivi sélectionné (pour plus d'informations, voir Pour supprimer un point de suivi).

Supprimer tout

Supprime tous les points de suivi sélectionnés (pour plus d'informations, voir Pour supprimer un point de suivi).

Voir aussi : Pour définir des charges, Pour ajouter des champs de vision à un véhicule, Pour calculer l'angle de braquage maximal, Pour configurer les coins d'un véhicule, Pour configurer les quotients de braquage d'un véhicule, Pour configurer les détails des groupes d'essieux, Pour configurer les détails de la cargaison, Pour créer un nouveau véhicule, Pour créer un nouveau véhicule, Pour créer et afficher des informations sur le véhicule, Pour supprimer un véhicule, Pour modifier les détails d'un véhicule, Pour exporter un véhicule, Pour importer un véhicule, Pour sélectionner le véhicule courant, Pour partager un véhicule dans une configuration en réseau, Pour afficher les détails d'un véhicule, Pour illustrer l'articulation d'un véhicule.


Pour ajouter des champs de vision à un véhicule

Véhicules

Définir des champs de vision

Permet d'ajouter des champs de vision définis par l'utilisateur au véhicule courant. Cet outil peut servir à simuler les champs de vision associés aux phares, aux rétroviseurs intérieurs et extérieurs, etc. Il est particulièrement utile dans le cas de manœuvres en marche arrière. Les champs de vision ne peuvent être appliqués qu'au véhicule pour lequel ils ont été créés (voir Appliquer des champs de vision ).

Remarque : si les Autorisations sont activées, vous devez disposer d'un niveau d'accès Standard ou supérieur pour pouvoir définir, appliquer, désactiver ou supprimer des champs de vision (voir Paramètres du programme -> Catégorie Autorisations : Niveaux d'accès).

Pour ajouter des champs de vision à un véhicule :

  1. Cliquez sur [image] Véhicules dans la barre d'outils ou le ruban. La boîte de dialogue suivante apparaît :

Sélectionner le véhicule courant

  2. Dans la section Filtrer les véhicules par, sélectionnez la méthode de tri (Bibliothèque, Classe, Nb. élémts, Région, Pays, Aucun groupe ou Récent) et la liste de filtrage souhaitées.

  3. Dans la liste des véhicules, sélectionnez le véhicule souhaité.

  4. Cliquez sur [image] Afficher/Modifier les détails du véhicule. Une boîte de dialogue semblable à celle-ci apparaît :

Afficher les détails du véhicule

  5. Cliquez sur [image] Définir des champs de vision. La boîte de dialogue suivante apparaît :

Définir des champs de vision

  6. Sélectionnez l'élément de véhicule auquel ajouter les champs de vision à l'aide des boutons de navigation [image] (une flèche rouge indique le centre de l'élément choisi).

  7. Dans la liste Champs de vision, sélectionnez le type des champs de vision à définir.

  8. Définissez les caractéristiques des champs de vision selon vos besoins. Les champs de vision apparaissent dans la zone d'aperçu, comme illustré dans la boîte de dialogue ci-dessous :

Exemple de boîte de dialogue Définir des champs de vision

  9. Si les champs de vision vous conviennent, cliquez sur OK pour fermer la boîte de dialogue Définir des champs de vision et revenir à la boîte de dialogue Afficher/Modifier les détails du véhicule.

Remarque : la case à cocher Appliquer les champs de vision de la boîte de dialogue Afficher/Modifier les détails du véhicule est automatiquement cochée après la création d'un champ de vision.

  10. Cliquez sur OK pour fermer la boîte de dialogue Afficher/Modifier les détails du véhicule et revenir à la boîte de dialogue Sélectionner le véhicule courant.

Remarque : le véhicule et les champs de vision seront dessinés la prochaine fois qu'une simulation sera générée. Il est également possible de mettre à jour la simulation afin de dessiner les champs de vision dans les différentes occurrences du véhicule (voir Propriétés -> Catégorie Général : Mise à jour).

Appliquer des champs de vision

Permet d'afficher les champs de vision associés au véhicule courant pendant la génération de simulations, l'exécution d'animations, le placement de véhicules dans une simulation ou la mise à jour de simulations.

Remarque : si les Autorisations sont activées, vous devez disposer d'un niveau d'accès Standard ou supérieur pour pouvoir appliquer ou désactiver les champs de vision (voir Paramètres du programme -> Catégorie Autorisations : Niveaux d'accès).

Pour appliquer les champs de vision :

  1. Cliquez sur [image] Véhicules dans la barre d'outils ou le ruban. La boîte de dialogue suivante apparaît :

Sélectionner le véhicule courant

  2. Dans la section Filtrer les véhicules par, sélectionnez la méthode de tri (Bibliothèque, Classe, Nb. élémts, Région, Pays, Aucun groupe ou Récent) et la liste de filtrage souhaitées.

  3. Dans la liste des véhicules, sélectionnez le véhicule souhaité.

  4. Cliquez sur [image] Afficher/Modifier les détails du véhicule. Une boîte de dialogue semblable à celle-ci apparaît :

Afficher les détails du véhicule

  5. Cochez la case Appliquer les champs de vision en regard du bouton [image] Définir des champs de vision.

  6. Cliquez sur OK pour fermer la boîte de dialogue Afficher/Modifier les détails du véhicule et revenir à la boîte de dialogue Sélectionner le véhicule courant.

Pour désactiver les champs de vision :

  1. Cliquez sur [image] Véhicules dans la barre d'outils ou le ruban. La boîte de dialogue suivante apparaît :

Sélectionner le véhicule courant

  2. Dans la section Filtrer les véhicules par, sélectionnez la méthode de tri (Bibliothèque, Classe, Nb. élémts, Région, Pays, Aucun groupe ou Récent) et la liste de filtrage souhaitées.

  3. Dans la liste des véhicules, sélectionnez le véhicule souhaité.

  4. Cliquez sur [image] Afficher/Modifier les détails du véhicule. Une boîte de dialogue semblable à celle-ci apparaît :

Afficher les détails du véhicule

  5. Désactivez la case Appliquer les champs de vision en regard du bouton [image] Définir des champs de vision.

  6. Cliquez sur OK pour fermer la boîte de dialogue Afficher/Modifier les détails du véhicule et revenir à la boîte de dialogue Sélectionner le véhicule courant.

Supprimer les champs de vision

Supprime le champ de vision associé au véhicule courant.

Remarque : si les Autorisations sont activées, vous devez disposer d'un niveau d'accès Standard ou supérieur pour pouvoir supprimer les champs de vision (voir Paramètres du programme -> Catégorie Autorisations : Niveaux d'accès).

Pour supprimer les champs de vision d'un véhicule :

  1. Cliquez sur [image] Véhicules dans la barre d'outils ou le ruban. La boîte de dialogue suivante apparaît :

Sélectionner le véhicule courant

  2. Dans la section Filtrer les véhicules par, sélectionnez la méthode de tri (Bibliothèque, Classe, Nb. élémts, Région, Pays, Aucun groupe ou Récent) et la liste de filtrage souhaitées.

  3. Dans la liste des véhicules, sélectionnez le véhicule souhaité.

  4. Cliquez sur [image] Afficher/Modifier les détails du véhicule. Une boîte de dialogue semblable à celle-ci apparaît :

Afficher les détails du véhicule

  5. Cliquez sur [image] Définir des champs de vision. Une boîte de dialogue semblable à celle-ci apparaît :

Définir des champs de vision

  6. Cliquez sur [image] Supprimer les champs de vision. Un message d'avertissement apparaît.

  7. Confirmez la suppression des champs de vision.

  8. Cliquez sur OK pour fermer la boîte de dialogue Afficher/Modifier les détails du véhicule et revenir à la boîte de dialogue Sélectionner le véhicule courant.

Description de la boîte de dialogue Définir des champs de vision :

Définir des champs de vision - Exemple de définition d'un champ de vision

Définir des champs de vision - Exemple de définition de deux champs de vision

Champs de vision

Sélectionnez aucun, 1 ou 2 champ(s) de vision. Sélectionnez 1 champ de vision pour définir, par exemple, le champ de vision associé aux phares ou au rétroviseur intérieur. Sélectionnez 2 champs de vision pour définir, par exemple, les champs de vision associés aux rétroviseurs extérieurs.

Point de référence

Il s'agit du point d'origine du champ de vision, mesuré à partir du milieu de l'élément avant.

Largeur de référence

Il s'agit de la largeur du champ de vision au point de référence. La largeur de référence est centrée sur le point de référence. Ainsi, chaque moitié de la largeur de référence peut se mesurer d'un côté ou de l'autre du point de référence.

Angle du faisceau

Il s'agit de l'angle du champ de vision. Il est mesuré à partir du centre du point de référence, le long du champ de vision, dans le sens inverse des aiguilles d'une montre.

Portée du phare

Il s'agit de la longueur du champ de vision, mesurée le long du centre du champ de vision.

Angle de balayage

Il s'agit de l'angle balayé par le champ de vision.

Voir aussi : Pour définir des charges au véhicule, Pour calculer l'angle de braquage maximal, Pour configurer les coins d'un véhicule, Pour configurer les quotients de braquage d'un véhicule, Pour configurer les détails d'un groupe d'essieux, Pour configurer les détails de la cargaison, Pour configurer la liste des véhicules, Pour créer un nouveau véhicule, Pour créer et afficher des informations sur le véhicule, Pour supprimer un véhicule, Pour modifier les détails d'un véhicule, Pour exporter un véhicule, Pour importer un véhicule, Pour sélectionner le véhicule courant, Pour partager un véhicule dans une configuration en réseau, Pour afficher les détails d'un véhicule, Pour illustrer l'articulation d'un véhicule.


Pour configurer la liste des véhicules

Véhicules

Configurer la liste des véhicules

Permet de choisir les colonnes à afficher et leur ordre d'apparition dans la liste des véhicules de la boîte de dialogue Sélectionner le véhicule courant. Il est également possible de définir le nombre de colonnes fixes (qui s'affichent toujours lorsque l'on fait défiler la liste vers le bas) et d'afficher les lignes dans diverses couleurs.

Pour configurer la liste des véhicules :

  1. Cliquez sur [image] Véhicules dans la barre d'outils ou le ruban. La boîte de dialogue suivante apparaît :

Sélectionner le véhicule actif

  2. Cliquez sur [image] Configurer la liste des véhicules. La boîte de dialogue suivante apparaît :

Configurer la liste des véhicules

  3. Pour ajouter des colonnes à la Liste des véhicules : sélectionnez des colonnes dans la liste Colonnes disponibles et cliquez sur [image] Ajouter.

  4. Pour ajuster la position d'une colonne dans la liste des véhicules : sélectionnez la colonne dans la liste Colonnes affichées et cliquez sur [image] Déplacer vers le haut et/ou [image] Déplacer vers le bas pour modifier sa position dans la liste.

  5. Pour supprimer des colonnes de la Liste des véhicules : sélectionnez les colonnes dans la liste Colonnes affichées et cliquez sur [image] Supprimer.

  6. Pour modifier le nombre de colonnes fixes à afficher à partir de la gauche de la liste des véhicules, modifiez la valeur du champ Colonnes fixes.

  7. Pour activer ou désactiver la coloration alternée des lignes dans la liste des véhicules, cochez ou décochez la case Autre couleur de rangée.

  8. Cliquez sur OK pour fermer la boîte de dialogue Configurer la liste des véhicules et revenir dans la boîte de dialogue Sélectionner le véhicule courant.

Voir aussi : Pour définir des charges, Pour ajouter des champs de vision à un véhicule, Pour calculer l'angle de braquage maximal, Pour configurer les coins d'un véhicule, Pour configurer les quotients de braquage d'un véhicule, Pour configurer les détails des groupes d'essieux, Pour configurer les détails de la cargaison, Pour créer un nouveau véhicule, Pour créer et afficher des informations sur le véhicule, Pour supprimer un véhicule, Pour modifier les détails d'un véhicule, Pour exporter un véhicule, Pour importer un véhicule, Pour sélectionner le véhicule courant, Pour partager un véhicule dans une configuration en réseau, Pour afficher les détails d'un véhicule, Pour illustrer l'articulation d'un véhicule.


Pour illustrer l'articulation d'un véhicule

Véhicules

Articulation

Illustre l'articulation du véhicule ou de l'élément. Les roues directrices et les éléments du véhicule s'articulent les uns par rapport aux autres pour illustrer la géométrie du véhicule. Ce bouton se trouve sous la zone d'aperçu du plan de l'onglet Données de vue en plan/latérales des boîtes de dialogue Afficher les détails du véhicule, Modifier les détails du véhicule et Créer un nouveau véhicule (voir respectivement Pour afficher les détails d'un véhicule, Pour modifier les détails d'un véhicule et Pour créer un nouveau véhicule).

Pour illustrer l'articulation d'un véhicule :

  1. Accédez à la zone d'aperçu de la boîte de dialogue correspondant au véhicule souhaité. Une boîte de dialogue semblable à celle-ci apparaît :

Exemple de véhicule personnalisé à plusieurs éléments avec direction avant et arrière

  2. Cliquez sur [image] Articulation. La boîte de dialogue est actualisée pour afficher l'articulation du véhicule, comme dans l'exemple suivant :

Exemple d'illustration de l'articulation d'un véhicule personnalisé à plusieurs éléments

  3. Cliquez à nouveau sur [image] Articulation pour voir l'articulation sous l'angle opposé.

  4. Pour zoomer sur un élément, utilisez les boutons de navigation [image] (l'élément est signalé par flèche rouge qui pointe sur son centre).

  5. Répétez les étapes 2 à 4, au besoin.

Voir aussi : Pour définir des charges, Pour ajouter des champs de vision à un véhicule, Pour calculer l'angle de braquage maximal, Pour configurer les coins d'un véhicule, Pour configurer les quotients de braquage d'un véhicule, Pour configurer les détails des groupes d'essieux, Pour configurer les détails de la cargaison, Pour configurer la liste des véhicules, Pour créer un nouveau véhicule, Pour créer et afficher des informations sur le véhicule, Pour supprimer un véhicule, Pour modifier les détails d'un véhicule, Pour exporter un véhicule, Pour importer un véhicule, Pour sélectionner le véhicule courant, Pour partager un véhicule dans une configuration en réseau, Pour afficher les détails d'un véhicule.


Pour importer un véhicule

Véhicules

Importer un véhicule

Importe le véhicule personnalisé sélectionné (.veh), ainsi que la charge (.ld), les champs de vision (.sln) et les points de suivi (.tp) correspondants. Le cas échéant, les dessins de plan réaliste et de profil personnalisés (.dwg) sont eux aussi importés. Ces fichiers doivent d'abord avoir été exportés depuis AutoTURN (voir Pour exporter un véhicule).

Remarque :

  • Depuis la version 10.0, les charges, champs de vision et points de suivi sont inclus dans le fichier .veh.

  • si les Autorisations sont activées, ce bouton n'apparaît que si vous disposez du niveau d'accès Standard ou supérieur (voir Paramètres du programmes -> Catégorie Autorisations : Niveaux d'accès).

Pour importer un véhicule :

  1. Cliquez sur [image] Véhicules dans la barre d'outils ou le ruban. La boîte de dialogue suivante apparaît :

Sélectionner le véhicule actif

  2. Cliquez sur [image] Importer un véhicule. La boîte de dialogue suivante apparaît :

Importer un fichier de véhicule

  3. Sélectionnez un ou plusieurs fichiers de véhicules à importer et cliquez sur Ouvrir. (Tous les fichiers associés seront également importés.) La boîte de dialogue suivante apparaît :

Véhicule personnalisé importé

Le véhicule s'affiche avec l'icône [image] Personnalisé dans la colonne la plus à gauche de la liste des véhicules.

Remarque :

  • Si un véhicule de même nom existe dans la même bibliothèque que le véhicule à importer, vous devez renommer ce dernier (voir Pour renommer un véhicule à importer).

  • étant donné que certaines fonctionnalités risquent de ne pas être prises en charge par une version antérieure d'AutoTURN, il est recommandé d'exporter et d'importer le véhicule personnalisé à partir de la même version d'AutoTURN.

Voir aussi : Pour renommer un véhicule à importer, Pour définir des charges, Pour ajouter des champs de vision à un véhicule, Pour calculer l'angle de braquage maximal, Pour configurer les coins d'un véhicule, Pour configurer les quotients de braquage d'un véhicule, Pour configurer les détails des groupes d'essieux, Pour configurer les détails de la cargaison, Pour configurer la liste des véhicules, Pour créer un nouveau véhicule, Pour créer et afficher des informations sur le véhicule, Pour supprimer un véhicule, Pour modifier les détails d'un véhicule, Pour exporter un véhicule, Pour sélectionner le véhicule courant, Pour partager un véhicule dans une configuration en réseau, Pour afficher les détails d'un véhicule, Pour illustrer l'articulation d'un véhicule.


Pour exporter un véhicule

Véhicules

Exporter un véhicule

Exporte le véhicule personnalisé sélectionné, ainsi que la charge, les champs de vision et les points de suivi correspondants, dans un fichier .veh (véhicule). Si un dessin de plan réaliste et un dessin de profil personnalisé sont associés au véhicule, ils sont également exportés à cet emplacement. Les fichiers peuvent alors être importés par un autre utilisateur d'AutoTURN (voir Pour importer un véhicule).

Remarque :

  • Depuis la version 10.0, les charges, champs de vision et points de suivi sont inclus dans le fichier .veh.

  • si les Autorisations sont activées, ce bouton ne s'affiche que si l'utilisateur dispose d'un niveau d'accès équivalent ou supérieur à celui du véhicule personnalisé (voir Paramètres du programme -> Catégorie Autorisations : Niveaux d'accès). Le niveau d'accès d'un véhicule personnalisé est affiché dans le coin supérieur droit de la zone d'aperçu de la boîte de dialogue Sélectionner le véhicule courant (voir Pour sélectionner le véhicule courant).

Pour exporter un véhicule :

  1. Cliquez sur [image] Véhicules dans la barre d'outils ou le ruban. La boîte de dialogue suivante apparaît :

Sélectionner le véhicule actif

  2. Dans la section Filtrer les véhicules par, sélectionnez la méthode de tri (Bibliothèque, Classe, Nb. élémts, Région, Pays, Aucun groupe ou Récent) et la liste de filtrage souhaitées.

  3. Dans la liste des véhicules, sélectionnez le véhicule personnalisé souhaité. La zone d'aperçu est actualisée pour afficher le véhicule sélectionné, comme dans l'exemple suivant :

Sélectionner le véhicule courant - Véhicule personnalisé

  4. Cliquez sur [image] Exporter un véhicule. Une boîte de dialogue semblable à celle-ci apparaît :

Parcourir

  5. Accédez au dossier dans lequel créer les fichiers exportés.

  6. Cliquez sur OK pour exporter le véhicule personnalisé et revenir à la boîte de dialogue Sélectionnez le véhicule courant.

  7. Copiez les fichiers exportés sur le support de transfert, puis envoyez-les aux destinataires de votre choix en leur indiquant d'utiliser la fonction d'importation d'AutoTURN (voir Pour importer un véhicule).

Remarque :

  • Le suffixe « @pfl » est ajouté au nom des dessins de profil personnalisé afin d'éviter tout conflit avec celui des dessins de plan réaliste. Ce suffixe est supprimé lors de l'importation du dessin.

  • étant donné que certaines fonctionnalités risquent de ne pas être prises en charge par une version antérieure d'AutoTURN, il est recommandé d'exporter et d'importer le véhicule personnalisé à partir de la même version d'AutoTURN.

  • Pour que les véhicules personnalisés soient exportés sous forme de fichiers VCL compatibles avec AutoTURN version 9.1 ou antérieure, cliquez sur VCL (ancien format) sous Format d'exportation du fichier de véhicule, dans la catégorie Valeurs par défaut du véhicule de la boîte de dialogue Paramètres du programme (voir Paramètres du programme -> Valeurs par défaut du véhicule : Format d'exportation du fichier de véhicule).

Voir aussi : Pour définir des charges, Pour ajouter des champs de vision à un véhicule, Pour calculer l'angle de braquage maximal, Pour configurer les coins d'un véhicule, Pour configurer les quotients de braquage d'un véhicule, Pour configurer les détails des groupes d'essieux, Pour configurer les détails de la cargaison, Pour configurer la liste des véhicules, Pour créer un nouveau véhicule, Pour créer et afficher des informations sur le véhicule, Pour supprimer un véhicule, Pour modifier les détails d'un véhicule, Pour importer un véhicule, Pour sélectionner le véhicule courant, Pour partager un véhicule dans une configuration en réseau, Pour afficher les détails d'un véhicule, Pour illustrer l'articulation d'un véhicule.


Pour exporter tous les véhicules personnalisés

Véhicules

Exporter tous les véhicules personnalisés

Permet d'exporter tous les véhicules personnalisées ainsi que leur charge, leurs champs de vision (voir Pour ajouter une charge à un véhicule et Pour ajouter un champ de vision à un véhicule) et leur dessin réaliste dans des fichiers .veh (véhicule), .ld (charge), .sln (champ de vision) et .dwg (dessin). Si un véhicule personnalisé est associé à un dessin de profil personnalisé, celui-ci sera exporté dans le fichier .dwg (dessin).

Remarque : si les Autorisations sont activées, ce bouton n'apparaît que l'utilisateur dispose du niveau d'accès Standard ou supérieur (voir Paramètres du programmes -> Catégorie Autorisations : Niveaux d'accès).

Pour exporter tous les véhicules personnalisés :

  1. Cliquez sur [image] Véhicules dans la barre d'outils ou le ruban. La boîte de dialogue suivante apparaît :

Sélectionner le véhicule actif

  2. Cliquez sur [image] Exporter tous les véhicules personnalisés. Une boîte de dialogue semblable à celle-ci apparaît :

Parcourir

  3. Accédez au dossier dans lequel créer les fichiers exportés.

  4. Cliquez sur OK pour exporter les véhicules personnalisés et revenir dans la boîte de dialogue Sélectionner le véhicule courant.

Pour plus d'informations sur l'utilisation de la fonction d'importation de véhicule d'AutoTURN, voir Pour importer un véhicule.

Remarque : étant donné que certaines fonctionnalités risquent de ne pas être prises en charge par une version antérieure d'AutoTURN, il est recommandé d'exporter et d'importer les véhicules personnalisé à partir de la même version d'AutoTURN.

Voir aussi : Pour définir des charges, Pour ajouter des champs de vision à un véhicule, Pour calculer l'angle de braquage maximal, Pour configurer les coins d'un véhicule, Pour configurer les quotients de braquage d'un véhicule, Pour configurer les détails des groupes d'essieux, Pour configurer les détails de la cargaison, Pour créer un nouveau véhicule, Pour créer un nouveau véhicule, Pour créer et afficher des informations sur le véhicule, Pour supprimer un véhicule, Pour modifier les détails d'un véhicule, Pour importer un véhicule, Pour exporter un véhicule, Pour sélectionner le véhicule courant, Pour partager un véhicule dans une configuration en réseau, Pour afficher les détails d'un véhicule, Pour illustrer l'articulation d'un véhicule.


Pour partager un véhicule dans une configuration en réseau

Véhicules

Partager

Cette fonction permet de partager la définition, le dessin de véhicule réaliste, le dessin de profil, les charges, les champs de vision et les points de suivi d'un véhicule personnalisé dans la base de données réseau, afin de les mettre à la disposition de tous les utilisateurs d'AutoTURN sur le réseau. Si les dessins ne sont pas disponibles au moment du partage, vous pouvez les ajouter par la suite en les copiant dans le dossier de données partagées du réseau (voir Personnalisation d'AutoTURN -> Création d'un dessin de véhicule réaliste et Personnalisation d'AutoTURN -> Création d'un dessin de profil).

Remarque : si les autorisations sont activées, ce bouton ne s'affiche que si l'utilisateur dispose d'un niveau d'accès équivalent ou supérieur à celui du véhicule personnalisé, s'il n'a pas déjà été partagé (voir Paramètres du programme -> Catégorie Autorisations : Niveaux d'accès). Le niveau d'accès d'un véhicule personnalisé est affiché en haut à droite de la zone d'aperçu de la boîte de dialogue Sélectionner le véhicule courant (voir Pour sélectionner le véhicule courant). Les horloges système des postes de travail exécutant AutoTURN et celle du serveur des fichiers de programme doivent correspondre pour que le partage réussisse.

Pour partager un véhicule dans une configuration en réseau :

  1. Cliquez sur [image] Véhicules dans la barre d'outils ou le ruban. La boîte de dialogue suivante apparaît :

Sélectionner le véhicule courant

  2. Dans la section Filtrer les véhicules par, sélectionnez la méthode de tri (Bibliothèque, Classe, Nb. élémts, Région, Pays, Aucun groupe ou Récent) et la liste de filtrage souhaitées.

  3. Dans la liste des véhicules, sélectionnez le véhicule personnalisé souhaité. La zone d'aperçu est actualisée pour afficher le véhicule sélectionné, comme dans l'exemple suivant :

Sélectionner le véhicule courant - Exemple de véhicule personnalisé pouvant être partagé

  4. Cliquez sur [image] Partager. La boîte de dialogue Partager le véhicule apparaît :

Partager le véhicule

  5. Cochez les cases correspondant aux éléments que vous voulez mettre à la disposition de tous les utilisateurs d'AutoTURN sur le réseau, puis cliquez sur OK. Les dessins et, le cas échéant, le véhicule, les charges, les champs de vision et les points de suivi sont copiés sur le serveur.

  6. Cliquez sur OK pour fermer la boîte de dialogue Sélectionner le véhicule courant et utiliser le véhicule sélectionné comme véhicule courant (voir Présentation -> Véhicule courant), ou sur Annuler pour conserver le véhicule sélectionné précédemment comme véhicule courant.

Remarque :

  • Une fois le véhicule partagé, il apparaît avec l'icône [image] Partagé dans la colonne de gauche de la liste des véhicules.

  • Toute modification apportée à un véhicule partagé est automatiquement répercutée dans la copie réseau de la base de données.

  • Si vous n'avez pas partagé les charges et/ou les champs de vision avec le véhicule, vous pouvez le faire ultérieurement en cliquant sur [image] Partager, en cochant la case Charge et/ou Champ de vision, puis en cliquant sur OK.

Remarques sur les dessins et le partage de véhicules personnalisés :

  1. Si le véhicule personnalisé est partagé et associé à un dessin de véhicule réaliste :

    • Le dessin est sauvegardé dans le dossierBackup\Vehicles\GroupName du poste de travail.

    • Le dessin est copié dans le dossierVehicles\GroupName du réseau.du poste de travail.

    • Le dessin original est supprimé.

  2. Si le véhicule personnalisé est partagé et associé à un dessin de profil :

    • Le dessin est sauvegardé dans le dossier ..\Backup\Profiles\Templates du poste de travail.

    • Le dessin est copié dans le dossier ..\Profiles\Templates du réseau.

    • Le dessin original est supprimé.

  3. Une fois qu'un dessin est partagé, toutes les modifications que vous souhaitez lui apporter doivent être effectuées dans la copie réseau.

  4. Une fois qu'un véhicule a été partagé, les dessins doivent être copiés manuellement dans le dossier des données partagées du réseau.

  5. Lorsqu'un véhicule partagé est supprimé, les dessins de véhicule réaliste et de profil correspondants sont également supprimés du serveur. Les dessins peuvent être récupérés dans le dossier de sauvegarde du poste de travail à partir duquel le véhicule personnalisé a été partagé.

Voir aussi : Pour définir des charges, Pour ajouter des champs de vision à un véhicule, Pour calculer l'angle de braquage maximal, Pour configurer les coins d'un véhicule, Pour configurer les quotients de braquage d'un véhicule, Pour configurer les détails des groupes d'essieux, Pour configurer les détails de la cargaison, Pour configurer la liste des véhicules, Pour créer un nouveau véhicule, Pour créer et afficher des informations sur le véhicule, Pour supprimer un véhicule, Pour modifier les détails d'un véhicule, Pour exporter un véhicule, Pour importer un véhicule, Pour sélectionner le véhicule courant, Pour afficher les détails d'un véhicule, Pour illustrer l'articulation d'un véhicule.


Dans des conditions normales de conduite et pour un conducteur moyen, il s'agit du temps estimé (en secondes) pour tourner le volant depuis la position maximale d'un côté vers la position maximale de l'autre côté.

Rayon de l'arc formé par un véhicule avec ses roues directrices en position de braquage. Ce cercle passe par le centre de l'essieu avant pour les manœuvres en marche avant.

Désigne l'accélération d'un véhicule évoluant à une vitesse uniforme dans une courbe. L'accélération latérale est calculée en fonction de la vitesse et du rayon Axe, selon la formule suivante : Accl = (2,15121(V2) / R (unités anglo-saxonnes) ou Accl = ((V/3,6)2) / R (unités métriques), où V = vitesse (mph ou km/h) et R = rayon (pieds ou m).

SmartPath Tools

Ces outils permettent de créer divers types de simulations. À partir d'une position de départ que vous spécifiez, ces outils génèrent dynamiquement la géométrie de la trajectoire à mesure que vous dessinez la manœuvre à l'aide de la souris. Les simulations de giration sont générées en fonction du véhicule courant, des paramètres du programme et des propriétés définis (voir Véhicules, Paramètres du programme et Propriétés).

Les SmartPath Tools sont les suivants :

  • Trajectoire curviligne

  • Trajectoire angulaire

  • Trajectoire angulaire de survirage

  • Trajectoire libre

Pour générer une simulation de giration :

Remarque : les instructions suivantes de génération de simulation en marche avant sont valables pour tous les SmartPath Tools. Pour de plus amples informations sur chacun de ces SmartPath Tools, consultez la rubrique correspondante. Pour obtenir des instructions sur la génération de manœuvres en marche arrière, voir Manœuvres en marche arrière.

  1. Pour démarrer, cliquez sur l'un des SmartPath Tools dans la barre d'outils ou le ruban. La boîte de dialogue suivante apparaît :

SmartPath Tools - Aligner le véhicule sur la géométrie

  2. Pour définir la position de départ du véhicule sans aligner celui-ci sur une géométrie, passez à l'étape 3. En revanche, pour aligner le véhicule sur une géométrie :

    1. Dans la boîte de dialogue SmartPath Tools, cliquez sur [image] Sélectionner la géométrie.

    2. Dans le dessin, sélectionnez une ligne, un arc ou une polyligne.

    3. Déplacez le pointeur de la souris d'un côté ou de l'autre du point sélectionné afin d'indiquer la direction souhaitée, puis cliquez pour définir l'angle de départ du véhicule.

    4. Si l'élément sélectionné est un arc, déplacez le véhicule dans les limites de l'arc afin d'aligner l'angle de départ du véhicule sur la partie correspondante de l'arc, puis cliquez pour définir l'angle de départ.

  3. Si vous avez aligné l'angle de départ du véhicule sur une géométrie à l'étape 2, passez à l'étape 4. Sinon, placez le véhicule à la position de départ souhaitée, puis cliquez pour fixer sa position. Cette opération détermine la position du centre de l'essieu avant du véhicule. La boîte de dialogue suivante apparaît :

SmartPath Tools - Angle de départ

  4. Déplacez la souris vers l'avant du véhicule en formant un arc et cliquez pour déterminer l'angle de départ du véhicule. Vous pouvez également saisir cette valeur directement dans la boîte de dialogue SmartPath Tools et cliquer sur Appliquer. Cela permet de déterminer l'angle de départ du véhicule et de ses éléments. La boîte de dialogue suivante apparaît :

SmartPath Tools - Trajectoire curviligne

SmartPath Tools - Trajectoire curviligne
(semi-remorque personnalisé à essieu relevable)

  5. (Facultatif) Pour définir les angles d'articulation des remorques d'un véhicule à plusieurs éléments :

    1. Cliquez à l'intérieur de l'empattement d'une remorque.

    2. Déplacez la souris vers l'arrière de la remorque en suivant un arc afin de la faire pivoter.

    3. Cliquez pour définir l'angle souhaité.

Définition des angles d'articulation

  6. Vous pouvez également déplacer le véhicule vers une nouvelle position de départ (avant que le premier tronçon ne soit généré) en cliquant à l'intérieur de l'empattement du premier élément du véhicule et en le faisant glisser jusqu'à sa nouvelle position. Fixez cette dernière d'un clic de souris. Les valeurs des angles d'articulation sont conservées.

  7. Déterminez la vitesse, le type de rayon et diverses autres options des SmartPath Tools, selon le type de simulation générée.

  8. Déplacez la souris à l'extrémité de tronçon souhaitée et cliquez pour générer le tronçon.

  9. AutoTURN vérifie si les éléments dessinés par l'utilisateur sont en conflit avec les enveloppes de carrosserie et de marge de carrosserie de la simulation de giration (pour plus d'informations sur la désignation du calque/niveau à évaluer, voir Propriétés -> Catégorie Analyse des conflits) :

Exemple d'analyse des conflits (les parties d'éléments dessinés par l'utilisateur en conflit avec la simulation de giration sont signalées en rouge)

  10. Générez un autre tronçon en déplaçant la souris vers une nouvelle extrémité de tronçon. Fixez l'extrémité d'un clic gauche.

  11. Répétez l'étape 8 autant de fois que nécessaire pour réaliser l'intégralité de la manœuvre. Une simulation peut comporter un nombre de tronçons illimité.

  12. Pour terminer la simulation et fermer la boîte de dialogue SmartPath Tools, cliquez avec le bouton droit de la souris.

Remarque : utilisez les boutons de la boîte de dialogue SmartPath Tools pour changer de manœuvre d'un tronçon à l'autre. Cela permet d'exécuter différents types de manœuvres dans une même simulation.

Description des boîtes de dialogue des SmartPath Tools :

Boîte de dialogue SmartPath Tools - Génération d'une trajectoire curviligne à 10 km/h (6 mph) | Boîte de dialogue SmartPath Tools - Génération d'une trajectoire curviligne à 16 km/h (10 mph)
Boîte de dialogue SmartPath Tools - Génération d'une trajectoire angulaire à 10 km/h (6 mph) | Boîte de dialogue SmartPath Tools - Génération d'une trajectoire angulaire à 16 km/h (10 mph)
Boîte de dialogue SmartPath Tools - Génération d'une trajectoire angulaire de survirage à 10 km/h (6 mph) | Boîte de dialogue SmartPath Tools - Génération d'une trajectoire angulaire de survirage à 16 km/h (10 mph)
Boîte de dialogue SmartPath Tools - Génération d'une trajectoire libre à 10 km/h (6 mph) | Boîte de dialogue SmartPath Tools - Génération d'une trajectoire libre à 16 km/h (10 mph)

Les diverses options SmartPath Tools sont décrites ci-après. Pour de plus amples informations sur chacun de ces SmartPath Tools, consultez la rubrique correspondante.

SmartPath Tool courant

Indique d'un cadre en rouge l'outil SmartPath Tools en cours d'utilisation.

Type de manœuvre

Indique le sens et le type du tronçon généré (marche avant ou arrière). Selon le SmartPath Tool activé, les manœuvres en marche avant sont indiquées par les mentions suivantes :

  • Trajectoire curviligne - Marche avant

  • Trajectoire linéaire en marche avant

  • Trajectoire angulaire - Marche avant

  • Trajectoire survirage - Marche avant

  • Trajectoire libre - Marche avant

Selon le SmartPath Tool activé, les manœuvres en marche arrière sont indiquées par les mentions suivantes :

  • Traject. curv. - Marche arrière

  • Trajectoire linéaire en marche arrière

  • Trajectoire angulaire - Marche arrière

  • Trajectoire libre - Marche arrière

Véhicule courant

Affiche la bibliothèque et le nom du véhicule courant (voir Véhicules -> Pour sélectionner le véhicule courant).

Angle de braquage maximal ou Angles - Marche arrière

Indique si les spécifications de braquage du véhicule ou le paramètre Angles - Marche arrière sont utilisés pour générer la simulation. L'angle de braquage maximal est toujours utilisé lors des simulations en marche avant. L'angle de braquage maximal est toujours utilisé lors des simulations en marche avant. Pour les simulations en marche arrière, les paramètres Angles - Marche arrière (voir Paramètres du programme -> Catégorie Valeurs par défaut du véhicule: Angles - Marche arrière) sont utilisés s'ils sont supérieurs aux spécifications de braquage du véhicule.

Aperçu de la trajectoire curviligne

Cette option permet d'afficher les enveloppes d'épure de giration projetées à gauche et à droite dans les simulations de trajectoire curviligne afin de vous aider à prévisualiser le tronçon suivant de la simulation. AutoTURN calcule les enveloppes d'épure de giration projetées en fonction du rayon de braquage minimal correspondant à la vitesse indiquée (voir Vitesse ci-dessous).

Vitesse

Définit la vitesse de déplacement du véhicule.

Remarque : pour les manœuvres en marche avant, la vitesse maximale autorisée est de 70 km/h (45 mph). Les manœuvres en marche arrière sont exécutées à une vitesse de 6 mph (10 km/h).

Tourner les roues à l'arrêt

Lorsque cette case n'est pas cochée, le véhicule est supposé débuter la manœuvre à la vitesse indiquée. Le délai de contre-braquageet la vitesse du véhicule sont utilisés pour créer une zone de transition dans la trajectoire générée. Dans cette zone, les roues directrices du véhicule tournent à un taux linéaire jusqu'à ce que l'angle nécessaire pour atteindre le curseur de la souris soit atteint.

Lorsque cette case est cochée, le véhicule entame le tronçon à l'arrêt. Les roues directrices pouvant être orientées à l'arrêt, le véhicule poursuit sa manœuvre selon un angle de braquage constant jusqu'au curseur de la souris. Cette option n'est disponible qu'avec Trajectoire curviligne, Trajectoire angulaire et Trajectoire libre des SmartPath Tools (voir Trajectoire curviligne, Trajectoire angulaire et Trajectoire libre respectivement) ) à des vitesses très faibles (inférieures ou égales à 10 km/h, ou 6 mph). Elle ne doit être sélectionnée que lorsque l'espace de manœuvre est restreint.

Remarque : pour les manœuvres en marche arrière, la case Tourner les roues à l'arrêt est cochée automatiquement et n'est pas accessible.

Forcer une ligne droite

Si cette case est cochée, le véhicule se déplacera le long d'une ligne droite uniquement. Si en plus la case Tourner les roues à l'arrêt est cochée (voir Tourner les roues à l'arrêt ci-dessus), la ligne droite pourra être générée dans la direction dans laquelle les roues directrices tourneront.

Remarque :

  • Pour une simulation de trajectoire curviligne en marche arrière (voir Trajectoire curviligne - Marche arrière), la case à cocher Forcer une ligne droite n'est disponible que si le véhicule courant est un véhicule à un seul élément (voir Véhicules -> Pour sélectionner le véhicule courant).

  • Si vous cochez la case Forcer une ligne droite et procédez à une manœuvre en marche arrière, la manœuvre devient de type Trajectoire linéaire en marche arrière et la liste Type de rayon ainsi que les données Rayon ne sont pas disponibles (voir Type de rayon et Rayon ci-dessous).

Détacher

Pour détacher une ou plusieurs remorques d'un véhicule à plusieurs éléments, cochez cette case, puis cliquez sur le nombre de remorques à détacher dans la liste Remorques.

Remarque :

  • Impossible de calculer les traces de pneus arrière une fois une remorque détachée.

  • Un véhicule ne peut pas réaliser de manœuvre en marche arrière immédiatement après le détachement d'une remorque.

Relever

Pour relever un ou plusieurs essieux d'un groupe d'essieux arrière comportant des essieux relevables (voir Pour configurer les détails d'un groupe d'essieux), cochez cette case, puis cliquez sur le nombre d'essieux à relever dans la liste Essieux.

Remarque : lors de la génération de simulations, AutoTURN n'inclut pas les essieux relevés dans le calcul du rayon de braquage du véhicule.

Type de rayon

Sélectionnez l'un des types de rayons suivants :

  • Axe

  • Bordure à bordure

  • Mur à mur

  • Intérieur

La valeur correspondant au type de rayon sélectionné apparaît.

Rayon

Trajectoire curviligne :

Lors des simulations de trajectoire curviligne, le rayon est automatiquement mis à jour en fonction de la vitesse et du type de rayon sélectionnés (courants) pendant le déplacement de la souris.

Trajectoire angulaire :

Un champ modifiable permet de préciser le rayon souhaité pour le type de rayon sélectionné.

Remarque : AutoTURN n'autorise pas la spécification de rayons inférieurs aux capacités de rayon minimal du véhicule courant à la vitesse courante.

Trajectoire angulaire de survirage :

Un champ modifiable permet de préciser la valeur souhaitée pour le type de rayon sélectionné.

Remarque : AutoTURN n'autorise pas la spécification de rayons inférieurs aux capacités de rayon minimal du véhicule courant à la vitesse courante.

Trajectoire libre :

Le rayon de braquage minimal axe apparaît en fonction de la vitesse courante.

Rayon minimal du tronçon

Pour spécifier un rayon minimal à appliquer à chaque nouveau tronçon d'une simulation, cochez cette case et saisissez la valeur souhaitée dans le champ de droite.

Angle de balayage

l'angle de balayage est l'angle dessiné entre le sens de déplacement et la tangente de sortie (nouvelle direction). Pour les simulations de giration angulaire (voir Trajectoire angulaire), l'axe du véhicule finit par être parallèle à la tangente de sortie si cette dernière est suffisamment longue ; plus la tangente de sortie est longue, plus l'angle de braquage se rapproche de zéro. Pour les simulations de giration de survirage (voir Trajectoire angulaire de survirage), l'axe du véhicule est toujours parallèle à la tangente de sortie. Pour définir l'angle de balayage, saisissez une valeur dans le champ ou cliquez sur le bouton [image] Sélectionner l'angle de balayage et sélectionnez un élément dans la zone de dessin.

Exemple d'angle de balayage

Décalages à l'entrée et à la sortie et Décalage de sortie minimal

Les décalages à l'entrée et à la sortie permettent de déterminer les données de survirage de la manœuvre. Les décalages à l'entrée et à la sortie sont mesurés à partir de la carrosserie du premier élément du véhicule perpendiculaire à l'enveloppe de carrosserie du véhicule. Pour qu'AutoTURN applique le plus petit décalage de sortie possible, cochez la case Décalage de sortie minimal.

Dévers

Affiche le dévers (ou la pente) de la surface de roulement. Cette valeur intervient dans la définition du rayon de braquage minimal. Elle n'est disponible qu'à des vitesses supérieures ou égales à 10 mph (16 km/h). Pour modifier la valeur par défaut, cochez la case Définir.

Remarque : dans les SmartPath Tools, la valeur du dévers doit être comprise entre -0,1 et 0,1.

Frottement latéral

Affiche le facteur de frottement entre les pneus du véhicule et la surface de roulement. Cette valeur intervient dans la définition du rayon de braquage minimal. Elle n'est disponible qu'à des vitesses supérieures ou égales à 10 mph (16 km/h). Pour modifier la valeur par défaut, cochez la case Définir.

Accélération latérale

Si le véhicule se déplace à au moins 19 mph (30 km/h) (voir Vitesse) dans une simulation de trajectoire curviligne en marche avant et si le type de rayon sélectionné est Axe (voir Type de rayon), le paramètre supplémentaire Accélération latérale est disponible, comme dans l'exemple suivant :

Boîte de dialogue SmartPath Tools - Génération d'une
trajectoire curviligne à 19 mph

Pour sélectionner les unités de mesure souhaitées pour l'accélération latérale, utilisez la liste de droite. En voici la liste :

  • ft/s2 (unités anglo-saxonnes) ou m/s2 (unités métriques)

  • g (gravité)

Réduire/Augmenter

Réduit la taille de la boîte de dialogue SmartPath Tools afin d'augmenter l'espace de travail dans la zone de dessin.

SmartPath Tools - Boîte de dialogue réduite

Pour restaurer la taille initiale de la boîte de dialogue SmartPath Tools, cliquez sur Augmenter.

Annuler

Efface le dernier tronçon créé.

Conseil : vous pouvez également annuler l'opération en cliquant sur l'empattement du véhicule dans sa dernière position générée.

Voir aussi : Trajectoire curviligne - Marche arrière, Trajectoire angulaire - Marche arrière, Manœuvres en marche arrière, Trajectoire libre - Marche arrière, Trajectoire curviligne, Trajectoire angulaire, Trajectoire angulaire de survirage, Trajectoire libre, Générer un rapport, Insérer le profil, Placer une simulation adaptative, Placer un véhicule, Lancer l'animation.


Trajectoire curviligne

Génère le type de simulation le plus simple et le plus courant. Cet outil produit une simulation basée sur des éléments curvilignes, depuis la position de départ jusqu'à la position de la souris.

Pour plus d'informations sur la génération des simulations, voir SmartPath Tools : Pour générer une simulation de giration.

Pour générer une trajectoire curviligne en marche avant :

  1. Cliquez sur [image] Trajectoire curviligne dans la barre d'outils ou le ruban.

  2. Déterminez si nécessaire la position de départ du véhicule, l'angle de départ et les angles d'articulation.

  3. La boîte de dialogue suivante apparaît :

SmartPath Tools - Trajectoire curviligne - Marche avant

SmartPath Tools - Trajectoire curviligne - Marche avant
(semi-remorque personnalisé à essieu relevable)

  4. Pour afficher les enveloppes d'épure de giration projetées gauche et droite pour une simulation de trajectoire curviligne, cochez la case Aperçu de la trajectoire curviligne.

  5. Dans le champ Vitesse, saisissez la vitesse souhaitée pour le tronçon courant.

  6. Si le véhicule est supposé débuter le tronçon à l'arrêt et que l'espace de manœuvre est restreint, cochez la case Tourner les roues à l'arrêt pour faire tourner les roues directrices quand le véhicule est à l'arrêt. Vous permettrez ainsi au véhicule de se déplacer jusqu'à la position de la souris selon un angle de braquage constant.

Remarque : la case à cocher Tourner les roues à l'arrêt n'est disponible que si vous avez spécifié une vitesse très faible (inférieure ou égale à 6 mph/10 km/h) à l'étape 5.

  7. Si vous souhaitez que le véhicule se déplace le long d'une ligne droite uniquement, cochez la case Forcer une ligne droite ou faites simplement glisser la trajectoire en ligne droite. Si vous avez coché la case Tourner les roues à l'arrêt à l'étape 6, il est possible que la ligne droite soit générée dans la direction dans laquelle les roues directrices tourneront.

Remarque : si le véhicule se déplace le long d'une ligne droite, le type de manœuvre devient Trajectoire linéaire en marche avant, et la liste Type de rayon et les détails du Rayon ne sont plus disponibles :

SmartPath Tools - Trajectoire linéaire en marche avant

  8. Pour détacher une ou plusieurs remorques d'un véhicule à plusieurs éléments, cochez la case Détacher, puis cliquez sur le nombre de remorques à détacher dans la liste Remorques.

Remarque :

  • Impossible de calculer les traces de pneus arrière une fois une remorque détachée.

  • Un véhicule ne peut pas réaliser de manœuvre en marche arrière immédiatement après le détachement d'une remorque.

  9. Pour relever un ou plusieurs essieux d'un groupe d'essieux arrière comportant des essieux relevables (voir Véhicules -> Pour configurer les détails d'un groupe d'essieux), cochez la case Relever, puis cliquez sur le nombre d'essieux à relever dans la liste Essieux.

Remarque : lors de la génération de simulations, AutoTURN n'inclut pas les essieux relevés dans le calcul du rayon de braquage du véhicule.

  10. Dans la liste Type de rayon, sélectionnez le type de rayon à utiliser pour le tronçon courant.

  11. (AutoCAD/BricsCAD/ZWCAD uniquement) Si vous vous êtes servi de la boîte de dialogue SmartPath Tools, cliquez dans la zone de dessin pour commencer à générer la simulation.

  12. La valeur Rayon change automatiquement à mesure que vous déplacez la souris.

  13. Pour spécifier un rayon minimal à appliquer à chaque nouveau tronçon d'une simulation, cochez la case Rayon minimal du tronçon et saisissez la valeur de votre choix dans le champ de droite.

  14. Pour générer le tronçon, cliquez sur la position de fin souhaitée.

  15. Générez autant de tronçons que nécessaire en cliquant là où chacun doit s'arrêter, puis cliquez avec le bouton droit de la souris lorsque vous avez terminé.

Une option supplémentaire, Direction manuelle, est disponible lorsque vous générez une simulation de giration à trajectoire curviligne avec un véhicule de la bibliothèque de transport spécial :

Boîte de dialogue SmartPath Tools - Direction manuelle
(trajectoire curviligne pour transport spécial)

Direction manuelle

L'option Direction manuelle permet de modifier l'essieu directeur et les composants orientables des véhicules de transport spécial à direction arrière indépendante.

L'angle de braquage arrière peut être complètement indépendant de l'angle d'articulation. La seule exception est le cas où l'angle d'articulation passe de gauche à droite (ou vice versa), ce qui modifie l'angle de braquage en conséquence.

Le composant de direction arrière contrôle la trajectoire de l'élément orientable arrière du véhicule indépendamment de la trajectoire du tracteur (c.-à-d. que vous contrôlez deux trajectoires indépendantes). Au lieu de contrôler l'angle des éléments pivotants comme dans le cas d'un essieu directeur, vous spécifiez l'angle de trajectoire. Pour calculer la trajectoire prévue, l'angle de trajectoire est utilisé avec l'empattement modifié de l'élément arrière (distance entre le point d'attelage de la cargaison et le centre du groupe d'essieux arrière fixe) :

Trajectoire prévue et empattement modifié de l'élément arrière (distance entre le point d'attelage de la cargaison et le centre du groupe d'essieux arrière fixe)

AutoTURN vérifie l'angle de braquage des essieux avant de l'élément arrière ou l'angle de trajectoire par rapport à l'angle de braquage arrière maximal. Si l'angle de trajectoire génère un angle de braquage supérieur à la valeur maximale, la simulation s'interrompt jusqu'à ce que l'angle de trajectoire soit modifié.

Pour définir l'angle de braquage arrière, cochez la case Direction manuelle, puis saisissez la valeur souhaitée dans le champ.

Remarque : vous pouvez utiliser simultanément la touche CTRL et la molette de la souris pour augmenter/diminuer la valeur du champ Direction manuelle par intervalle de 0,2 degré (dans MicroStation : si les paramètres de molette de la souris &emdash; Espace de travail -> Préférences -> Molette de la souris &emdash; ont été personnalisés avant l'installation d'AutoTURN 10.1, vous devez configurer l'option « Ctrl+Molette » sur « aucune » sous Définir la préférence pour la molette de la souris pour pouvoir utiliser cette fonction).

Voir aussi : Trajectoire curviligne - Marche arrière, Trajectoire angulaire - Marche arrière, Manœuvres en marche arrière, Trajectoire libre - Marche arrière, Trajectoire angulaire, Trajectoire angulaire de survirage, SmartPath Tools, Trajectoire libre, Générer un rapport, Insérer le profil, Placer une simulation adaptative, Placer un véhicule, Lancer l'animation.


Trajectoire angulaire

Produit une manœuvre angulaire, au moyen d'une tangente d'entrée, d'un arc et d'une tangente de sortie, avec les données du rayon de braquage et de l'angle de balayage. L'angle de balayage peut aussi être déterminé en sélectionnant un élément existant. Les tangentes peuvent être allongées ou raccourcies en déplaçant la souris suivant la direction de ces dernières.

Pour plus d'informations sur la génération des simulations, voir SmartPath Tools : Pour générer une simulation de giration.

Pour générer une trajectoire angulaire en marche avant :

  1. Cliquez sur [image] Trajectoire angulaire dans la barre d'outils ou le ruban.

  2. Déterminez si nécessaire la position de départ du véhicule, l'angle de départ et les angles d'articulation.

  3. La boîte de dialogue suivante apparaît :

SmartPath Tools - Trajectoire angulaire - Marche avant

SmartPath Tools - Traject. ang. - Marche avant
(semi-remorque personnalisé à essieu relevable)

  4. Pour afficher les enveloppes d'épure de giration projetées gauche et droite pour une simulation de trajectoire curviligne, cochez la case Aperçu de la trajectoire curviligne.

  5. Dans le champ Vitesse, saisissez la vitesse souhaitée pour le tronçon courant.

  6. Pour détacher une ou plusieurs remorques d'un véhicule à plusieurs éléments, cochez la case Détacher, puis cliquez sur le nombre de remorques à détacher dans la liste Remorques.

Remarque :

  • Il est impossible de calculer les traces de pneus arrière une fois une remorque détachée.

  • Un véhicule ne peut pas réaliser de manœuvre en marche arrière immédiatement après le détachement d'une remorque.

  7. Pour relever un ou plusieurs essieux d'un groupe d'essieux arrière comportant des essieux relevables (voir Véhicules -> Pour configurer les détails d'un groupe d'essieux), cochez la case Relever, puis cliquez sur le nombre d'essieux à relever dans la liste Essieux.

Remarque : lors de la génération de simulations, AutoTURN n'inclut pas les essieux relevés dans le calcul du rayon de braquage du véhicule.

  8. Dans la liste Type de rayon, sélectionnez le type de rayon à utiliser pour le tronçon courant.

  9. Dans le champ Rayon, saisissez le rayon souhaité pour le tronçon courant.

  10. Dans le champ Balayage, saisissez l'angle de balayage souhaité du rayon.

OU

  10. Cliquez sur [image] Sélectionner l'angle de balayage et sélectionnez ensuite un élément dans la zone de dessin.

Remarque : l'angle de balayage est l'angle dessiné entre le sens de déplacement et la tangente de sortie (nouvelle direction). L'axe du véhicule finit par devenir parallèle à la tangente de sortie si la tangente de sortie est suffisamment longue ; plus la tangente de sortie est longue, plus l'angle de braquage se rapproche de zéro.

  11. (AutoCAD/BricsCAD/ZWCAD uniquement) Si vous vous êtes servi de la boîte de dialogue SmartPath Tools, cliquez dans la zone de dessin pour commencer à générer la simulation.

  12. Pour allonger ou raccourcir les tangentes d'entrée et de sortie, rapprochez ou éloignez la souris de la position de départ du véhicule.

  13. Pour générer le tronçon, cliquez sur la position de fin souhaitée.

  14. Générez autant de tronçons que nécessaire en cliquant là où chacun doit s'arrêter, puis cliquez avec le bouton droit de la souris lorsque vous avez terminé.

La figure suivante illustre une simulation créée avec l'outil Trajectoire angulaire. Ce type de simulation se distingue par la présence d'une tangente d'entrée, d'un arc et d'une tangente de sortie.

Exemple de simulation de trajectoire angulaire en marche avant

Voir aussi : Trajectoire curviligne - Marche arrière, Trajectoire angulaire - Marche arrière, Manœuvres en marche arrière, Trajectoire libre - Marche arrière, Trajectoire curviligne, Trajectoire angulaire de survirage, SmartPath Tools, Trajectoire libre, Générer un rapport, Insérer le profil, Placer une simulation adaptative, Placer un véhicule, Lancer l'animation.


Trajectoire angulaire de survirage

Produit une manœuvre de survirage semblable à celle d'une trajectoire angulaire (voir Trajectoire angulaire), à savoir avec la carrosserie du premier élément du véhicule parallèle aux roues directrices à la fin de la manœuvre. Les données de survirage de la manœuvre sont déterminées au moyen de tangentes d'entrée et de sortie décalées.

Pour plus d'informations sur la génération de simulations, voir Véhicules -> Pour générer une simulation de giration.

Pour générer une trajectoire angulaire de survirage en marche avant :

  1. Cliquez sur [image] Trajectoire angulaire de survirage dans la barre d'outils ou le ruban.

  2. Déterminez si nécessaire la position de départ du véhicule, l'angle de départ et les angles d'articulation.

  3. La boîte de dialogue suivante apparaît :

SmartPath Tools - Traject. survirage - Marche avant

SmartPath Tools - Traject. survirage - Marche avant
(semi-remorque personnalisé à essieu relevable)

  4. Pour afficher les enveloppes d'épure de giration projetées gauche et droite pour une simulation de trajectoire curviligne, cochez la case Aperçu de la trajectoire curviligne.

  5. Dans le champ Vitesse, saisissez la vitesse souhaitée pour le tronçon courant.

  6. Pour détacher une ou plusieurs remorques d'un véhicule à plusieurs éléments, cochez la case Détacher, puis cliquez sur le nombre de remorques à détacher dans la liste Remorques.

Remarque :

  • Il est impossible de calculer les traces de pneus arrière une fois une remorque détachée.

  • Un véhicule ne peut pas réaliser de manœuvre en marche arrière immédiatement après le détachement d'une remorque.

  7. Pour relever un ou plusieurs essieux d'un groupe d'essieux arrière comportant des essieux relevables (voir Véhicules -> Pour configurer les détails d'un groupe d'essieux), cochez la case Relever, puis cliquez sur le nombre d'essieux à relever dans la liste Essieux.

Remarque : lors de la génération de simulations, AutoTURN n'inclut pas les essieux relevés dans le calcul du rayon de braquage du véhicule.

  8. Dans la liste Type de rayon, sélectionnez le type de rayon souhaité pour le tronçon courant.

  9. Dans le champ Rayon, saisissez le rayon souhaité pour le tronçon courant.

  10. Dans le champ Balayage, saisissez l'angle de balayage souhaité du rayon.

OU

  10. Cliquez sur [image] Sélectionner l'angle de balayage et sélectionnez ensuite un élément dans la zone de dessin.

Remarque : l'angle de balayage est l'angle dessiné entre le sens de déplacement et la tangente de sortie (nouvelle direction).

  11. Renseignez les champs Décalage entrée et/ou Décalage sortie, ou bien cochez la case Décalage sortie min. et renseignez le champ Décalage entrée.

  12. (AutoCAD/BricsCAD/ZWCAD uniquement) Si vous vous êtes servi de la boîte de dialogue SmartPath Tools, cliquez dans la zone de dessin pour commencer à générer la simulation.

  13. Pour allonger ou raccourcir la longueur des tangentes d'entrée et de sortie, rapprochez ou éloignez la souris de la position de départ du véhicule.

  14. Pour générer le tronçon, cliquez sur la position de fin souhaitée.

  15. Générez autant de tronçons que nécessaire en cliquant là où chacun doit s'arrêter, puis cliquez avec le bouton droit de la souris lorsque vous avez terminé.

Remarque : les décalages à l'entrée et à la sortie sont mesurés à partir de la carrosserie du premier élément du véhicule perpendiculaire à l'enveloppe du premier élément du véhicule.

Trajectoire angulaire de survirage - Décalages

Voir aussi : Trajectoire curviligne - Marche arrière, Trajectoire angulaire - Marche arrière, Manœuvres en marche arrière, Trajectoire libre - Marche arrière, Trajectoire curviligne, Trajectoire angulaire, SmartPath Tools, Trajectoire libre, Générer un rapport, Insérer le profil, Placer une simulation adaptative, Placer un véhicule, Lancer l'animation.


Trajectoire libre

Permet de diriger un véhicule le long d'une trajectoire arbitraire en faisant glisser la souris dans la direction souhaitée. Lorsque la souris s'arrête, le véhicule s'immobilise. Cliquez pour démarrer ou stopper le véhicule et/ou avancer ou reculer.

Pour plus d'informations sur la génération de simulations, voir Pour générer une simulation de giration.

Pour générer une trajectoire libre en marche avant :

  1. Cliquez sur [image] Trajectoire libre dans la barre d'outils ou le ruban.

  2. Déterminez si nécessaire la position de départ du véhicule, l'angle de départ et les angles d'articulation.

  3. La boîte de dialogue suivante apparaît :

SmartPath Tools - Trajectoire libre - Marche avant

SmartPath Tools - Traject. libre - Marche avant
(semi-remorque personnalisé à essieu relevable)

  4. Dans le champ Vitesse, saisissez la vitesse souhaitée pour le tronçon courant.

  5. La valeur du rayon de braquage minimal axe pour la vitesse courante s'affiche.

  6. Si le véhicule est supposé débuter le tronçon à l'arrêt et que l'espace de manœuvre est restreint, cochez la case Tourner les roues à l'arrêt pour faire tourner les roues directrices quand le véhicule est à l'arrêt. Vous permettrez ainsi au véhicule de se déplacer jusqu'à la position de la souris selon un angle de braquage constant.

Remarque : la case à cocher Tourner les roues à l'arrêt n'est disponible que si vous avez spécifié une vitesse très faible (inférieure ou égale à 6 mph/10 km/h) à l'étape 4.

  7. Pour détacher une ou plusieurs remorques d'un véhicule à plusieurs éléments, cochez la case Détacher, puis cliquez sur le nombre de remorques à détacher dans la liste Remorques.

Remarque :

  • Impossible de calculer les traces de pneus arrière une fois une remorque détachée.

  • Un véhicule ne peut pas réaliser de manœuvre en marche arrière immédiatement après le détachement d'une remorque.

  8. Pour relever un ou plusieurs essieux d'un groupe d'essieux arrière comportant des essieux relevables (voir Véhicules -> Pour configurer les détails d'un groupe d'essieux), cochez la case Relever, puis cliquez sur le nombre d'essieux à relever dans la liste Essieux.

Remarque : lors de la génération de simulations, AutoTURN n'inclut pas les essieux relevés dans le calcul du rayon de braquage du véhicule.

  9. Pour commencer à diriger le véhicule, cliquez dans la zone de dessin. Le véhicule se déplace en direction de la souris au maximum de la capacité permise par la vitesse courante. Le véhicule se déplace tant que la souris bouge.

  10. Pour générer le tronçon, cliquez sur la position de fin souhaitée.

  11. Répétez les étapes 9 au 10 autant de fois que nécessaire et faites un clic droit lorsque vous avez terminé.

Exemple de simulation de trajectoire libre en marche avant

Voir aussi : Trajectoire curviligne - Marche arrière, Trajectoire angulaire - Marche arrière, Manœuvres en marche arrière, Trajectoire libre - Marche arrière, Trajectoire curviligne, Trajectoire angulaire, Trajectoire angulaire de survirage, SmartPath Tools, Générer un rapport, Insérer le profil, Placer une simulation adaptative, Placer un véhicule, Lancer l'animation.


Manœuvres en marche arrière

Les manœuvres en marche arrière peuvent être générées avec les outils Trajectoire curviligne, Trajectoire angulaire et Trajectoire libre (voir SmartPath Tools -> Trajectoire curviligne, SmartPath Tools -> Trajectoire angulaire et SmartPath Tools -> Trajectoire libre, respectivement). Pour réaliser des manœuvres en marche arrière, déplacez simplement la souris vers l'arrière (via l'essieu arrière) pendant la génération de simulations.

Les manœuvres en marche arrière sont identifiées par les boutons SmartPath Tools correspondants et les types de manœuvres suivants, affichés dans la boîte de dialogue SmartPath Tools :

  • Trajectoire curviligne - Marche arrière

  • Trajectoire linéaire - Marche arrière

  • Trajectoire angulaire - Marche arrière

  • Trajectoire libre - Marche arrière

Les manœuvres en marche arrière ne sont possibles qu'avec des véhicules composés de trois éléments ou moins (ou composants articulés).

Les manœuvres en marche arrière sont toujours effectuées à 6 mph (10 km/h) maximum lorsque la case Tourner les roues à l'arrêt est cochée (voir SmartPath Tools : Tourner les roues à l'arrêt). De plus, la première manœuvre en marche avant après une marche arrière est également effectuée à 6 mph (10 km/h) maximum, avec la case Tourner les roues à l'arrêt cochée. La vitesse peut être modifiée dans le deuxième tronçon après une manœuvre en marche arrière (voir SmartPath Tools : Vitesse).

Remarque : l'outil Trajectoire curviligne - Marche arrière est le seul outil SmartPath Tools disponible en marche arrière pour les véhicules avec direction arrière indépendante ou avec plusieurs remorques (à un ou plusieurs éléments).

Changement de direction afin de générer une manœuvre en marche arrière

Remarque : les directives suivantes décrivent de manière générale les simulations en marche arrière pour toute la gamme SmartPath Tools (à l'exception de l'outil Trajectoire libre, voir Trajectoire libre - Marche arrière). Pour plus d'informations sur chaque outil de manœuvre en marche arrière de la gamme SmartPath Tools, veuillez consulter la section correspondante.

  1. Pendant la génération d'une simulation avec un outil SmartPath Tools (à l'exception de SmartPath Tools -> Trajectoire angulaire de survirage), déplacez la souris vers l'essieu arrière du véhicule.

  2. Le véhicule se déplace en marche arrière - exécutant le type de manœuvre arrière du SmartPath Tool (exception : en cas de manœuvre en marche arrière avec l'outil Trajectoire angulaire de survirage, AutoTURN active automatiquement l'outil Trajectoire angulaire - Marche arrière).

  3. Pour générer un tronçon en marche arrière, cliquez sur la position souhaitée pour son extrémité finale.

  4. Générez autant de tronçons que vous le souhaitez en cliquant là où chacun doit s'arrêter, puis cliquez avec le bouton droit de la souris lorsque vous avez terminé.

Pour reprendre une simulation en marche avant :

  1. Pendant la génération d'une simulation avec un outil SmartPath Tools (à l'exception de Trajectoire libre - Marche arrière), déplacez la souris vers l'essieu avant du véhicule.

  2. Le véhicule se déplace vers l'avant.

  3. Pour générer un tronçon en marche avant, cliquez sur la position souhaitée pour son extrémité finale.

  4. Générez autant de tronçons que vous le souhaitez en cliquant là où chacun doit s'arrêter, puis cliquez avec le bouton droit de la souris lorsque vous avez terminé.

Voir aussi : Trajectoire curviligne - Marche arrière, Trajectoire angulaire - Marche arrière, Trajectoire libre - Marche arrière, Trajectoire curviligne, Trajectoire angulaire, Trajectoire angulaire de survirage, SmartPath Tools et Trajectoire libre.


Trajectoire curviligne - Marche arrière

Produit un tronçon de manœuvre arrière au moyen du type de simulation le plus simple. Cet outil produit une trajectoire curviligne en marche arrière en décrivant un arc, de la position de départ à la position de la souris.

Lorsqu'une manœuvre en marche arrière est effectuée avec l'outil Trajectoire curviligne, AutoTURN active automatiquement l'outil Trajectoire curviligne - Marche arrière (voir SmartPath Tools -> Trajectoire curviligne).

Remarque : la seule manœuvre en marche arrière possible pour les véhicules à direction arrière indépendante ou avec plusieurs remorques (à un ou plusieurs éléments complets de remorque) est la marche arrière courte, c'est-à-dire une manœuvre qui limite la marche arrière à une courte distance, effectuée en trois points de giration (dans les versions d'AutoTURN antérieures à la version 7.0, ces véhicules ne pouvaient pas effectuer de marche arrière).

Pour plus d'informations sur la génération de simulations, voir SmartPath Tools : Pour générer une simulation de giration.

Pour générer une simulation de trajectoire curviligne en marche arrière :

  1. Cliquez sur [image] Trajectoire curviligne dans la barre d'outils ou le ruban.

  2. Déterminez si nécessaire la position de départ du véhicule, l'angle de départ et les angles d'articulation.

  3. Avant de cliquer pour générer le tronçon, déplacez la souris dans la zone de l'essieu arrière du véhicule.

  4. La boîte de dialogue suivante apparaît :

SmartPath Tools - Trajectoire curviligne en marche arrière

SmartPath Tools - Trajectoire curviligne - Marche arrière
(semi-remorque personnalisé à essieu relevable)

  5. Pour afficher les enveloppes d'épure de giration projetées gauche et droite pour une simulation de trajectoire curviligne, cochez la case Aperçu de la trajectoire curviligne.

  6. Si vous souhaitez que le véhicule se déplace le long d'une ligne droite uniquement, cochez la case Forcer une ligne droite ou faites simplement glisser la trajectoire en ligne droite.

Remarque :

    • La case à cocher Forcer une ligne droite n'est disponible que si le véhicule courant est un véhicule à un seul élément (voir Véhicules -> Pour sélectionner le véhicule courant).

    • Si le véhicule se déplace le long d'une ligne de droite, le type de manœuvre devient Trajectoire linéaire en marche arrière, et la liste Type de rayon et les détails du Rayon ne sont plus disponibles :

SmartPath Tools - Trajectoire linéaire en marche arrière

  7. Pour relever un ou plusieurs essieux d'un groupe d'essieux arrière comportant des essieux relevables (voir Véhicules -> Pour configurer les détails d'un groupe d'essieux), cochez la case Relever, puis cliquez sur le nombre d'essieux à relever dans la liste Essieux.

Remarque : lors de la génération de simulations, AutoTURN n'inclut pas les essieux relevés dans le calcul du rayon de braquage du véhicule.

  8. Dans la liste Type de rayon, sélectionnez le type de rayon à utiliser pour le tronçon courant.

  9. (Utilisateurs d'AutoCAD/BricsCAD/ZWCAD uniquement) Pour commencer à générer la simulation, cliquez dans la zone de dessin.

  10. La valeur Rayon change automatiquement à mesure que vous déplacez la souris.

  11. Pour spécifier un rayon minimal à appliquer à chaque nouveau tronçon d'une simulation, cochez la case Rayon minimal du tronçon et saisissez la valeur de votre choix dans le champ de droite.

  12. Pour générer le tronçon, cliquez sur la position de fin souhaitée.

  13. Générez autant de tronçons que nécessaire en cliquant là où chacun doit s'arrêter, puis cliquez avec le bouton droit de la souris lorsque vous avez terminé.

Voir aussi : Trajectoire angulaire - Marche arrière, Manœuvres en marche arrière, Trajectoire libre - Marche arrière, Trajectoire curviligne, Trajectoire angulaire, Trajectoire angulaire de survirage, SmartPath Tools, Trajectoire libre, Générer un rapport, Insérer le profil, Placer une simulation adaptative, Placer un véhicule, Lancer l'animation.


Trajectoire angulaire - Marche arrière

L'outil Trajectoire angulaire - Marche arrière permet de générer une manœuvre en marche arrière au moyen d'une tangente d'entrée, d'un arc et d'une tangente de sortie, avec l'angle de balayage souhaité (spécifié au clavier ou par sélection des éléments de dessin). Les tangentes d'entrée et de sortie peuvent être allongées ou raccourcies en déplaçant la souris suivant leur direction.

Lorsqu'une manœuvre en marche arrière est effectuée avec l'outil Trajectoire angulaire de survirage, AutoTURN active automatiquement l'outil Trajectoire angulaire - Marche arrière (voir SmartPath Tools -> Trajectoire angulaire de survirage).

L'outil Trajectoire angulaire - Marche arrière fonctionne différemment selon que la simulation est effectuée avec des véhicules simples ou à deux/trois éléments :

  • Génération de simulations de trajectoire angulaire en marche arrière avec des véhicules simples

Lorsqu'on effectue des simulations en marche arrière avec des véhicules simples, il est possible de déterminer le type de rayon, le rayon et l'angle de balayage. De plus, les tangentes peuvent toujours être allongées ou raccourcies.

  • Génération de simulations de trajectoire angulaire en marche arrière avec des véhicules composés de deux/trois éléments

Avec les manœuvres arrière de véhicules à deux éléments, seules les options angle de balayage et tolérance sont disponibles. Avec les manœuvres arrière de véhicules à trois éléments, seule l'option angle de balayage est disponible.

Utilisez l'option tolérance pour faciliter les manœuvres dans des espaces exigus. Cette option permet en effet de définir un angle d'articulation entre le tracteur et la remorque à la fin de l'arc de la manœuvre. Par défaut, la tolérance est définie sur la valeur minimale, à savoir 0,1 degré, ce qui n'a pas de répercussion sur la génération de la simulation. Pour réduire l'espace nécessaire à l'exécution d'un tronçon de manœuvre angulaire en marche arrière, augmentez la tolérance. Quand la tolérance est supérieure à 5 degrés, aucune tangente de sortie n'est générée. La tolérance maximale est de 45 degrés.

Pour générer une simulation de trajectoire angulaire en marche arrière avec un véhicule simple :

  1. Cliquez sur [image] Trajectoire angulaire dans la barre d'outils ou le ruban.

  2. Déterminez la position de départ du véhicule et l'angle de départ.

  3. Avant de cliquer pour générer le tronçon, déplacez la souris dans la zone de l'essieu arrière du véhicule.

  4. La boîte de dialogue suivante apparaît :

SmartPath Tools - Trajectoire angulaire en marche arrière avec un véhicule simple

  5. Pour afficher les enveloppes d'épure de giration projetées gauche et droite pour une simulation de trajectoire curviligne, cochez la case Aperçu de la trajectoire curviligne.

  6. Paramétrez les différentes options comme suit (pour le tronçon courant) :

    1. Dans la liste Type de rayon, sélectionnez le type de rayon souhaité.

    2. Dans le champ Rayon, indiquez le rayon souhaité.

    3. Dans le champ Balayage, saisissez l'angle de balayage souhaité du rayon.

OU

    3. Cliquez sur [image] Sélectionner l'angle de balayage et sélectionnez ensuite un élément dans la zone de dessin.

Remarque :

    • L'angle de balayage est l'angle dessiné entre le sens de déplacement et la tangente de sortie (nouvelle direction).

    • L'angle de balayage doit être compris entre 1 et 160 degrés. Si vous saisissez une valeur incorrecte, un avertissement apparaît et AutoTURN attribue automatiquement une valeur de 160 degrés à l'angle de balayage.

  7. (Utilisateurs d'AutoCAD/BricsCAD/ZWCAD uniquement) Pour commencer à générer la simulation, cliquez dans la zone de dessin.

  8. Pour allonger ou raccourcir les tangentes d'entrée et de sortie, rapprochez ou éloignez la souris de la position de départ du véhicule.

  9. Pour générer le tronçon, cliquez sur la position de fin souhaitée.

  10. Poursuivez la génération des tronçons en cliquant sur les extrémités finales et double-cliquez pour terminer.

Pour générer une simulation de trajectoire angulaire en marche arrière avec un véhicule composé de deux/trois éléments :

  1. Cliquez sur [image] Trajectoire angulaire dans la barre d'outils ou le ruban.

  2. Déterminez la position de départ du véhicule, l'angle de départ et les angles articulés.

  3. Avant de cliquer pour générer le tronçon, déplacez la souris dans la zone de l'essieu arrière du véhicule.

  4. La boîte de dialogue suivante apparaît :

SmartPath Tools - Trajectoire angulaire - Marche arrière
avec un véhicule composé de deux éléments (semi-remorque personnalisé à essieu relevable)

SmartPath Tools - Trajectoire angulaire en marche
arrière avec un véhicule à trois éléments

  5. Pour afficher les enveloppes d'épure de giration projetées gauche et droite pour une simulation de trajectoire curviligne, cochez la case Aperçu de la trajectoire curviligne.

  6. Pour relever un ou plusieurs essieux d'un groupe d'essieux arrière comportant des essieux relevables (voir Véhicules -> Pour configurer les détails d'un groupe d'essieux), cochez la case Relever, puis cliquez sur le nombre d'essieux à relever dans la liste Essieux.

Remarque : lors de la génération de simulations, AutoTURN n'inclut pas les essieux relevés dans le calcul du rayon de braquage du véhicule.

  7. Paramétrez les différentes options comme suit (pour le tronçon courant) :

    1. Dans le champ Balayage, saisissez l'angle de balayage souhaité du rayon.

OU

    1. Cliquez sur le bouton [image] Sélectionner angle de balayage, puis sélectionnez un élément dans la zone de dessin.

Remarque :

    • L'angle de balayage correspond à l'angle défini par une ligne tracée dans la direction de déplacement du véhicule, à partir du point le plus près de l'élément (au milieu de l'essieu arrière) jusqu'à l'extrémité finale de l'élément.

    • Si vous spécifiez un angle de balayage supérieur à 160 degrés, un avertissement apparaît et l'angle de balayage est défini sur 160 degrés.

    2. (Véhicules à deux éléments uniquement) Renseignez le champ Tolérance si l'espace de manœuvre est limité.

  8. (Utilisateurs d'AutoCAD/BricsCAD/ZWCAD uniquement) Pour commencer à générer la simulation, cliquez dans la zone de dessin.

  9. Pour allonger ou raccourcir les tangentes d'entrée ou de sortie, déplacez la souris plus près ou plus loin de la position de départ du véhicule.

  10. (Véhicules à deux éléments uniquement) Si la tolérance est inférieure ou égale à 5 degrés, rallongez ou raccourcissez la tangente de sortie. Si la valeur de tolérance est de 6 degrés ou plus, AutoTURN tronque la simulation à la fin de l'arc, comme dans l'exemple suivant :

Exemple de trajectoire angulaire en marche arrière avec tolérance de 45 degrés

  11. Pour générer le tronçon, cliquez sur la position de fin souhaitée.

  12. Poursuivez la génération des tronçons en cliquant sur les extrémités finales et double-cliquez pour terminer.

La figure suivante illustre une simulation produite avec l'outil Trajectoire angulaire - Marche arrière et une tolérance minimale de 0,1 degré. L'angle de balayage a été déterminé en cliquant sur le bouton Giration et en sélectionnant ensuite l'une des lignes de garage.

Exemple de simulation de trajectoire angulaire en marche arrière

Voir aussi : Trajectoire curviligne - Marche arrière, Manœuvres en marche arrière, Trajectoire libre - Marche arrière, Trajectoire curviligne, Trajectoire angulaire, Trajectoire angulaire de survirage, SmartPath Tools, Trajectoire libre, Générer un rapport, Insérer le profil, Placer une simulation adaptative, Placer un véhicule, Lancer l'animation.


Trajectoire libre - Marche arrière

Permet de diriger un véhicule en marche arrière le long d'une trajectoire arbitraire en faisant glisser la souris dans la direction souhaitée. Lorsque la souris s'arrête, le véhicule s'immobilise. Pour démarrer et stopper le véhicule ou faire une manœuvre avant ou arrière, faites un clic.

Pour plus d'informations sur la génération des simulations, voir SmartPath Tools : Pour générer une simulation de giration.

Pour générer une trajectoire libre en marche arrière :

  1. Cliquez sur [image] Trajectoire libre dans la barre d'outils ou le ruban.

  2. Déterminez si nécessaire la position de départ du véhicule, l'angle de départ et les angles d'articulation.

  3. Déplacez la souris vers l'essieu arrière du véhicule.

  4. La boîte de dialogue suivante apparaît :

SmartPath Tools - Trajectoire libre en marche arrière

SmartPath Tools - Trajectoire libre - Marche arrière
(semi-remorque personnalisé à essieu relevable)

  5. Pour relever un ou plusieurs essieux d'un groupe d'essieux arrière comportant des essieux relevables (voir Véhicules -> Pour configurer les détails d'un groupe d'essieux), cochez la case Relever, puis cliquez sur le nombre d'essieux à relever dans la liste Essieux.

Remarque : lors de la génération de simulations, AutoTURN n'inclut pas les essieux relevés dans le calcul du rayon de braquage du véhicule.

  6. La valeur du rayon de braquage minimal axe (rayon minimal) est affichée. Elle correspond à un véhicule qui se déplace à 6 mph (10 km/h).

  7. Pour démarrer la manœuvre arrière, cliquez dans la zone de dessin. Le véhicule se déplace en direction de la souris et au maximum de la capacité permise par la vitesse de marche arrière. Le véhicule se déplace tant que la souris bouge.

  8. Pour générer le tronçon, cliquez sur la position de fin souhaitée.

  9. Répétez les étapes 7 et 8 autant de fois que nécessaire et faites un clic droit lorsque vous avez terminé.

Remarque : la manœuvre trajectoire libre en marche arrière n'est pas disponible pour les véhicules comportant plusieurs remorques d'un ou plusieurs éléments ou à direction arrière indépendante.

Voir aussi : Trajectoire curviligne - Marche arrière, Trajectoire angulaire - Marche arrière, Manœuvres en marche arrière, Trajectoire curviligne, Trajectoire angulaire, Trajectoire angulaire de survirage, SmartPath Tools, Trajectoire libre, Générer un rapport, Insérer le profil, Placer une simulation adaptative, Placer un véhicule, Lancer l'animation.


Dernière trajectoire prédessinée sélectionnée. Une trajectoire prédessinée est la trajectoire du véhicule dessinée sur la plate-forme de CAO (AutoCAD/BricsCAD/ZWCAD ou MicroStation) à l'aide des outils de dessin de cette plate-forme. Par exemple, elle peut représenter une estimation de la trajectoire qui sera suivie par le centre de l'essieu avant du véhicule courant.

Rayon de l'arc formé par un véhicule avec ses roues directrices en position de braquage. Ce cercle passe par le centre de l'essieu avant pour les manœuvres en marche avant.

Placer une simulation adaptative

Place une simulation de giration en marche avant avec le véhicule courant (voir Présentation -> Véhicule courant), basée sur le suivi des éléments de trajectoire sélectionnés avec le milieu du groupe d'essieux directeur (simulation classique de giration sur une trajectoire suivie sur l'axe) ou avec un décalage déterminé par rapport aux enveloppes de simulation de giration sélectionnées (simulation de giration décalée).

Remarque : l'outil Placer une simulation adaptative permet uniquement de créer des manœuvres en marche avant. Pour les manœuvres en marche arrière, voir Manœuvres en marche arrière.

Utilisez l'outil Placer une simulation adaptative pour :

  • Placer une simulation de giration sur une trajectoire suivie sur l'axe

  • Placer une simulation de giration décalée

  • Réutiliser une trajectoire présélectionnée

Pour placer une simulation de giration sur une trajectoire suivie sur l'axe :

Remarque : cet outil requiert, en guise d'éléments de trajectoire, une géométrie de CAO sur le dessin. La géométrie peut être constituée de lignes et d'arcs, d'une polyligne/chaîne complexe ou d'un tracé. Il est impossible de combiner les lignes et les arcs avec des polylignes/chaînes complexes ou des tracés pour constituer les éléments de la trajectoire.

  1. Cliquez sur [image] Placer une simulation adaptative dans la barre d'outils ou le ruban.

  2. Sélectionnez les éléments de trajectoire. Deux actions sont possibles selon la nature des éléments de trajectoire prédessinés :

    • Lignes/arcs : sélectionnez les éléments de trajectoire dans le sens souhaité, puis cliquez sur un espace vide du dessin.

    • Polyligne/chaîne complexe ou tracé : sélectionnez l'élément de trajectoire qui se trouve plus proche du début que de la fin.

  3. Une fois la trajectoire sélectionnée, la simulation apparaît dans le dessin, l'option Centrée étant par défaut sélectionnée.

Remarque : le cercle indique le point de départ, tandis que la flèche représente le sens du déplacement.

La boîte de dialogue suivante apparaît :

Placer une simulation adaptative

  4. Cliquez sur OK pour placer une simulation de giration sur une trajectoire suivie sur l'axe.

Le dessin suivant illustre une simulation de giration sur l'axe générée avec l'outil Placer une simulation adaptative.

Placer une simulation adaptative - Exemple de simulation de giration sur l'axe

Pour placer une simulation de giration décalée :

Remarque : cet outil requiert, en guise d'éléments de trajectoire, une géométrie de CAO sur le dessin. La géométrie peut être constituée de lignes et d'arcs, d'une polyligne/chaîne complexe ou d'un tracé. Il est impossible de combiner les lignes et les arcs avec des polylignes/chaînes complexes ou des tracés pour constituer les éléments de la trajectoire.

  1. Cliquez sur [image] Placer une simulation adaptative dans la barre d'outils ou le ruban.

  2. Deux actions sont possibles selon la nature des éléments de trajectoire :

    • Lignes/arcs : sélectionnez les éléments de trajectoire dans le sens souhaité, puis cliquez sur un espace vide du dessin.

    • Polyligne/chaîne complexe ou tracé : sélectionnez l'élément de trajectoire qui se trouve plus proche du début que de la fin.

  3. Une fois la trajectoire sélectionnée, la simulation apparaît dans le dessin, l'option Centrée étant par défaut sélectionnée.

Remarque : le cercle indique le point de départ, tandis que la flèche représente le sens du déplacement.

La boîte de dialogue suivante apparaît :

Placer une simulation adaptative

  4. Sous Type de simulation, cliquez soit sur Décalée vers la gauche, soit sur Décalée vers la droite pour commencer à configurer une simulation de giration décalée. La boîte de dialogue suivante apparaît :

Placer une simulation adaptative - Simulation décalée

  5. Dans le champ Décalage, indiquez l'écart souhaité.

Remarque : si la case Utiliser les transitions fluides n'est pas cochée, la valeur du champ Décalage est mesurée à partir de la trace de pneus (avant ou arrière) la plus proche des éléments de trajectoire sélectionnés en un point quelconque de la simulation de giration (indépendamment des enveloppes dessinées dans la simulation).

  6. (Facultatif) Cochez la case Utiliser les transitions fluides. La boîte de dialogue suivante apparaît :

Placer une simulation adaptative - Utiliser les transitions fluides

    1. Dans la liste Enveloppe de simulation, sélectionnez l'enveloppe à partir de laquelle la simulation de giration décalée sera basée.

    2. Renseignez le champ Écart maximal.

    3. Renseignez le champ Rayon minimal.

    4. Déplacez le curseur du Application du survirage vers la gauche ou vers la droite pour appliquer le survirage de façon croissante vers le début ou la fin de la simulation de giration, respectivement.

Remarque : si la case Utiliser les transitions fluides est cochée, la valeur du champ Décalage est mesurée entre l'enveloppe de simulation choisie et les éléments de trajectoire sélectionnés (indépendamment des enveloppes dessinées dans la simulation).

  7. (Facultatif) Cochez ou décochez la case Lier la simulation de giration à la géométrie de la trajectoire pour mettre à jour la simulation de giration en fonction des modifications apportées aux éléments de trajectoire.

  8. Cliquez sur OK pour placer la simulation de giration.

Le dessin suivant illustre une simulation de giration décalée générée avec l'outil Placer une simulation adaptative. L'astérisque (*) indique la distance compensatoire entre les pneus avant et arrière et l'élément de trajectoire :

Placer une simulation adaptative - Exemple de simulation de giration décalée

Pour réutiliser une trajectoire présélectionnée :

Remarque : cet outil requiert l'existence d'une dernière trajectoire dans le dessin.

  1. Cliquez sur [image] Placer une simulation adaptative dans la barre d'outils ou le ruban. La boîte de dialogue suivante apparaît :

Placer une simulation adaptative - Utiliser la dernière trajectoire

  2. Dans la boîte de dialogue Placer une simulation adaptative, cliquez sur Utiliser la dernière trajectoire. Vous pouvez à présent utiliser avec cet outil la dernière trajectoire prédessinée sélectionnée.

  3. Placez la simulation de giration selon vos besoins.

Angles de braquage et d'articulation

Si l'angle de braquage maximal ou d'articulation du véhicule est dépassé en un point quelconque de la trajectoire, la simulation prend fin à cet endroit. De plus, l'angle dépassé est affiché comme illustré ci-après :

Exemple d'une simulation dans laquelle l'angle de braquage maximal est dépassé

Si un angle est dépassé lors d'une simulation, supprimez cette dernière ou augmentez le rayon de l'arc à l'endroit où elle a pris fin (ou modifiez la trajectoire d'une autre façon), puis sélectionnez la trajectoire et replacez la simulation. Il est recommandé de définir des rayons de giration qui soient au moins équivalents à la valeur Rayon de braquage minimal axe du véhicule.

Description de la boîte de dialogue Placer une simulation adaptative

Boîte de dialogue Placer une simulation adaptative - Centrée avec sélection des trajectoires linéaire et curviligne

Boîte de dialogue Placer une simulation adaptative - Décalée avec sélection de la trajectoire polyligne

Type de simulation

Indique le type et la direction de la simulation de giration placée :

  • Décalée vers la gauche

  • Centrée

  • Décalée vers la droite

Décalage

Distance entre les éléments de trajectoire sélectionnés et une enveloppe donnée de la simulation de giration en un point quelconque de la simulation. La mesure de cette valeur varie selon que la case Utiliser les transitions fluides est cochée ou non :

  • Si la case Utiliser les transitions fluides est décochée, le décalage est mesuré à partir de la trace de pneus (avant ou arrière) la plus proche des éléments de trajectoire sélectionnés.

  • Si la case Utiliser les transitions fluides est cochée, le décalage est mesuré entre l'enveloppe de simulation choisie et les éléments de trajectoire sélectionnés.

Utiliser les transitions fluides

Cochez cette case pour placer une simulation de giration décalée avec des transitions fluides entre les changements de direction. Cette option permet généralement d'obtenir un rendu plus naturel dans les simulations de giration.

Enveloppe de simulation

Sélectionnez le type de l'enveloppe de simulation à partir de laquelle la valeur du champ Décalage est mesurée :

  • Pneus avant et arrière

  • Carrosserie véhicule

  • Marge carrosserie

Écart maximal

Cette valeur détermine l'écart maximal par rapport à la dimension Décalage.

Rayon minimal

Valeur utilisée pour calculer les arcs de la trajectoire centrale du véhicule.

Application du survirage

Ce paramètre indique à quel niveau de la simulation de giration le survirage est appliqué. Déplacez le curseur vers la gauche ou vers la droite selon que vous souhaitez appliquer le survirage au plus près du début ou de la fin des girations de la simulation.

Lier la simulation de giration à la géométrie de la trajectoire

Remarque : cette option est uniquement disponible pour les éléments de trajectoire constitués d'une polyligne/chaîne complexe ou d'un tracé.

Cochez cette case pour lier la simulation de giration à l'élément de trajectoire. Ainsi, en cas de modification de cet élément (modification à l'aide des poignées via les commandes AutoCAD/MicroStation, par exemple), la simulation de giration sera mise à jour en fonction des changements de géométrie.

Voir aussi : Générer un rapport, Placer un véhicule, Rappeler des simulations, Lancer l'animation et Présentation des SmartPath Tools.


Placer une simulation verticale

Place une simulation verticale en marche avant à l'aide du véhicule courant (voir Présentation -> Véhicule courant) sur les éléments sélectionnés de la trajectoire verticale.

Remarque :

  • Cet outil est uniquement compatible avec les véhicules pour lesquels il existe des données de vues de latérales.

  • Les éléments de trajectoire évalués (en vue d'une détection de conflit éventuel avec la marge de carrosserie supérieure du véhicule) doivent être dessinés sur le calque/niveau spécifié sous Calque/Niveau Obstacles, dans la catégorie Analyse des conflits de la boîte de dialogue Propriétés (voir Propriétés -> Catégorie Analyse des conflits).

Pour placer une simulation verticale :

Remarque : cet outil requiert l'existence d'une géométrie de CAO dans le dessin. Il peut s'agir d'une polyligne/chaîne complexe ou d'une géométrie constituée de lignes et d'arcs.

  1. Cliquez sur [image] Placer une simulation verticale dans la barre d'outils ou le ruban.

  2. Sélectionnez les éléments de trajectoire. Deux actions sont possibles selon la nature des éléments de trajectoire prédessinés :

      • Lignes/arcs : sélectionnez les éléments de trajectoire dans le sens souhaité, puis cliquez sur un espace vide du dessin.

      • Ligne ou polyligne/chaîne complexe : sélectionnez l'élément de trajectoire qui se trouve plus proche du début que de la fin.

  3. Une fois la trajectoire sélectionnée, la simulation verticale apparaît sur le dessin. La boîte de dialogue suivante apparaît :

Placer une simulation verticale

  4. Sélectionnez les éléments de la simulation verticale que vous voulez dessiner et leur aspect souhaité. Les modifications apportées à ces paramètres sont reportées dans le dessin.

  5. Cliquez sur OK pour placer la simulation verticale.

Description de la boîte de dialogue Placer une simulation verticale

Boîte de dialogue Placer une simulation verticale

Section Véhicule courant

Affiche une vue latérale du véhicule courant.

Section Options de dessin de la simulation verticale

Déterminez les éléments à dessiner, de même que la couleur, le style de ligne et la valeur des marges de chacun d'eux.

Enveloppe de carrosserie

Cochez cette case pour que la simulation verticale soit dessinée avec une enveloppe de carrosserie. L'épure de giration détermine si le véhicule entrera ou non en contact avec les éléments dessinés sur le calque/niveau Obstacles. L'enveloppe d'épure de giration est l'épure de giration la plus haute dessinée par le haut et le bas du véhicule.

Marge de carrosserie supérieure

Pour dessiner la simulation avec une enveloppe décalée au-dessus du véhicule par rapport à son emplacement normal, cochez cette case et indiquez de combien vous souhaitez décaler l'enveloppe.

Marge de carrosserie inférieure

Pour dessiner la simulation avec une enveloppe décalée sous le véhicule par rapport à son emplacement normal, cochez cette case et indiquez de combien vous souhaitez décaler l'enveloppe.

Conflits détectés

Cochez cette case pour signaler les parties des éléments dessinés sur le niveau/calque Obstacles qui sont en conflit avec les enveloppes de carrosserie et de marge de carrosserie des simulations verticales.

Points de suivi

Cochez cette case pour dessiner les points de suivi dans la simulation verticale.

Véhicule

Cochez cette case pour dessiner le véhicule au début et à la fin de la simulation verticale.

Nom du véhicule

Cochez cette case pour afficher le nom du véhicule et la bibliothèque dont il provient dans la simulation verticale.

Synthèse

Cochez cette case pour placer une synthèse des gardes au sol du véhicule dans la simulation verticale.

Lier la simulation verticale à la géométrie de la trajectoire

Remarque : cette option est uniquement disponible pour les éléments de trajectoire constitués d'une polyligne/chaîne complexe.

Cochez cette case pour lier la simulation verticale à l'élément de trajectoire. Ainsi, en cas de modification de cet élément (modification à l'aide des poignées via les commandes AutoCAD/MicroStation, par exemple), la simulation verticale sera mise à jour en fonction des changements de géométrie.


Path Control

Permet de modifier des simulations de giration 2D en ajoutant, déplaçant ou supprimant des nœuds, et de modifier des simulations de trajectoire angulaire ou de trajectoire angulaire de survirage en ajustant légèrement les décalages, le rayon ou l'angle de balayage. Dans les simulations de giration 2D générées avec des véhicules à direction arrière, cette fonctionnalité permet également d'ajuster l'élément arrière dirigé dans la simulation. Des nœuds peuvent apparaître au début et à la fin des simulations, de même qu'au milieu des simulations de trajectoire curviligne et dans la partie angulaire des simulations de trajectoire angulaire et de trajectoire angulaire de survirage.

Remarque : les simulations contenant au moins un tronçon créé avec l'outil Trajectoire libre ou Placer une simulation adaptative (voir SmartPath Tools -> Trajectoire angulaire ou Placer une simulation adaptative, respectivement) ne sont pas prises en charge.

L'outil Path Control sert à apporter des modifications relativement mineures aux simulations. Par exemple, si un véhicule se trouve trop près d'un obstacle ou roule légèrement sur une bordure, cet outil permet d'apporter la correction nécessaire sans avoir à recréer la simulation. En revanche, pour effectuer des changements plus importants, il est conseillé d'utiliser d'autres outils comme Supprimer le dernier tronçon et Continuer la simulation (voir Supprimer le dernier tronçon et Continuer la simulation, respectivement).

Pour modifier une simulation de giration 2D avec l'outil Path Control, cliquez sur [image] Path Control dans le ruban ou la barre d'outils, puis sélectionnez la simulation à modifier et déplacez le pointeur de la souris dessus afin d'afficher les nœuds pouvant être manipulés. Le tableau suivant décrit les différentes actions possibles :

Symbole | Info-bulle | Description
 | Déplacer le nœud | Déplace le nœud sélectionné en modifiant simultanément la simulation.
 | Ajouter un nœud | Ajoute un nœud à la simulation.
 | Supprimer le nœud | Supprime un nœud de la simulation.
 | Ajuster l'angle de départ | Ajuste l'angle de départ de la position de départ du véhicule, au début de la simulation. Ce nœud n'est disponible qu'à la position de départ du véhicule dans les simulations 2D de trajectoire curviligne, de trajectoire angulaire ou de trajectoire angulaire de survirage, et uniquement pour les véhicules à un seul élément et le premier élément des véhicules à plusieurs éléments. Il n'est pas disponible avec les véhicules à direction arrière.
 | Ajuster l'angle d'articulation | Ajuste, au début de la simulation et à la position de départ du véhicule, l'angle d'articulation du deuxième élément (ou d'un élément ultérieur) du véhicule. Requiert une simulation générée avec un véhicule à plusieurs éléments. Il n'est pas disponible avec les véhicules à direction arrière.
 | Ajuster le rayon | Ajuste le rayon d'un angle dans une simulation de trajectoire angulaire ou de trajectoire angulaire de survirage. Les tangentes d'entrée et de sortie doivent être suffisamment longues pour permettre la modification du rayon. En d'autres termes, s'il est nécessaire d'agrandir le rayon, vous devez d'abord allonger la tangente d'entrée et/ou de sortie. Ce nœud n'est pas disponible pour les simulations de trajectoire angulaire en marche arrière ou de trajectoire angulaire de survirage en marche arrière générées avec des véhicules à plusieurs éléments.
 | Ajuster les dégagements | Ajuste les décalages d'entrée et de sortie d'un angle dans une simulation de trajectoire angulaire ou de trajectoire angulaire de survirage. Les tangentes d'entrée et de sortie doivent être suffisamment longues pour permettre la modification des décalages d'entrée et de sortie. En d'autres termes, s'il est nécessaire d'augmenter le décalage de sortie, vous devez d'abord allonger la tangente de sortie. Ce nœud n'est pas disponible pour les simulations de trajectoire angulaire en marche arrière ou de trajectoire angulaire de survirage en marche arrière générées avec des véhicules à plusieurs éléments.
 | Ajuster la position et l'angle | Modifie la longueur de la tangente de sortie et l'angle de balayage d'une simulation de trajectoire angulaire ou de trajectoire angulaire de survirage.
 | Ajuster la direction arrière | Modifie la trajectoire de l'élément arrière dirigé dans la simulation. Requiert une simulation générée avec un véhicule à direction arrière. Les simulations de trajectoire angulaire et de trajectoire angulaire de survirage ne sont pas prises en charge.

Remarques et limites

  • Les modifications possibles dépendent des limites du véhicule en matière de giration et de vitesse.

  • Le véhicule doit passer par tous les nœuds originaux. Le résultat peut fortement fluctuer si le véhicule est en mouvement constant et s'il ne se déplace pas à une vitesse très faible, ou si les nœuds existants sont relativement rapprochés. Ce problème peut éventuellement être résolu en procédant à de petits ajustements successifs et alternés des nœuds adjacents.

  • Dans les simulations longues, les modifications effectuées en début de simulation peuvent affecter les performances du logiciel puisque tous les tronçons situés au-delà du point modifié doivent être regénérés à mesure que la souris est déplacée.

  • L'angle du véhicule à la position de départ n'est pas modifiable ; cependant, la position de départ peut être modifiée.

  • L'angle du véhicule à la position de fin est modifiable ; il ne peut toutefois pas être modifié de plus de 60 degrés par rapport à sa valeur de départ.

  • Lorsque la mention ERREUR apparaît dans une simulation de giration, aucun outil AutoTURN (à l'exception de Path Control) ne peut interagir avec cette dernière.

Voir aussi : Trajectoire curviligne, Trajectoire angulaire et Trajectoire angulaire de survirage.


Dernière trajectoire prédessinée sélectionnée. Une trajectoire prédessinée est la trajectoire du véhicule dessinée sur la plate-forme de CAO (AutoCAD/BricsCAD/ZWCAD ou MicroStation) à l'aide des outils de dessin de cette plate-forme. Par exemple, elle peut représenter une estimation de la trajectoire qui sera suivie par le centre de l'essieu avant du véhicule courant.

Placer un véhicule

Permet de placer des vues en plan du véhicule courant le long d'une trajectoire sélectionnée ou, dans le cas d'une simulation de giration sélectionnée, du véhicule utilisé dans cette dernière. S'il existe un dessin réaliste du véhicule, vous pouvez le placer dans le dessin en cochant la case Réaliste dans la section Options de dessin de véhicule de la catégorie Véhicules de la boîte de dialogue Propriétés (voir Propriétés -> Catégorie Véhicules : Options de dessin de véhicule et Personnalisation d'AutoTURN -> Création d'un dessin de véhicule réaliste).

Utilisez l'outil Placer un véhicule pour :

  • Placer un véhicule sur une trajectoire prédessinée

  • Placer un véhicule sur une simulation de giration

  • Réutiliser une trajectoire présélectionnée

Pour placer un véhicule sur une trajectoire prédessinée :

Remarque : cet outil requiert, en guise d'éléments de trajectoire, une géométrie de CAO sur le dessin. La géométrie peut être constituée de lignes et d'arcs, d'une polyligne/chaîne complexe ou d'un tracé. Il est impossible de combiner les lignes et les arcs avec des polylignes/chaînes complexes ou des tracés pour constituer les éléments de la trajectoire.

  1. Cliquez sur [image] Placer un véhicule dans la barre d'outils ou le ruban.

  2. Deux actions sont possibles selon la nature des éléments de trajectoire :

  • Lignes/arcs : sélectionnez les éléments de trajectoire dans le sens souhaité, puis cliquez sur un espace vide du dessin.

  • Polyligne/chaîne complexe ou tracé : sélectionnez l'élément de trajectoire qui se trouve plus proche du début que de la fin.

  3. Une fois la trajectoire sélectionnée, des symboles s’affichent à l’écran. Le cercle représente le début de la trajectoire, tandis que la flèche apparaissant à la fin de la trajectoire indique le sens du déplacement.

  4. Faites glisser le véhicule le long de la trajectoire et placez-le d'un clic.

  5. Répétez l'étape 4 autant de fois que vous le souhaitez.

  6. Lorsque vous avez terminé, cliquez avec le bouton droit de la souris.

Pour placer un véhicule sur une simulation de giration :

Remarque : cet outil requiert l'existence d'une simulation de giration dans le dessin.

  1. Cliquez sur [image] Placer un véhicule dans la barre d'outils ou le ruban.

  2. Dans le dessin, sélectionnez une simulation de giration.

  3. Faites glisser le véhicule le long de la trajectoire et placez-le d'un clic.

  4. Répétez l'étape 3 autant de fois que vous le souhaitez.

  5. Lorsque vous avez terminé, cliquez avec le bouton droit de la souris.

Pour réutiliser une trajectoire présélectionnée :

Remarque : cet outil requiert l'existence d'une dernière trajectoire dans le dessin.

  1. Cliquez sur [image] Placer un véhicule dans la barre d'outils ou le ruban. La boîte de dialogue suivante apparaît :

Placer un véhicule - Utiliser la dernière trajectoire

  2. Dans la boîte de dialogue Placer un véhicule, cliquez sur Utiliser la dernière trajectoire. Vous pouvez à présent utiliser avec cet outil la dernière trajectoire prédessinée sélectionnée.

  3. Si nécessaire, répétez l'opération pour placer d'autres véhicules.

  4. Lorsque vous avez terminé, cliquez avec le bouton droit de la souris.

Remarque : vous pouvez utiliser cet outil à la place de l'outil Lancer l'animation (voir Lancer l'animation) pour visualiser le mouvement du véhicule le long d'une trajectoire prédessinée ou dans une simulation de giration. Déplacez simplement le pointeur de la souris le long de la trajectoire prédessinée ou de la simulation de giration sélectionnée pour visualiser le mouvement (vers l'avant et/ou vers l'arrière), puis cliquez avec le bouton droit lorsque vous avez terminé.

Voir aussi : Générer un rapport, Placer une simulation adaptative, Rappeler des simulations, Lancer l'animation et Présentation des SmartPath Tools.


Supprimer un véhicule

Permet de supprimer les véhicules placés dans des simulations au moyen de l'outil Placer un véhicule (voir Placer un véhicule).

Pour supprimer un véhicule :

Remarque : cet outil requiert l'existence d'une simulation contenant au moins un véhicule placé.

  1. Cliquez sur [image] Supprimer un véhicule dans la barre d'outils ou le ruban.

  2. Dans la simulation, sélectionnez le véhicule à supprimer en cliquant à l'intérieur de l'empattement de n'importe quel élément du véhicule.

Remarque : vous ne pouvez pas supprimer les véhicules situés aux extrémités des trajectoires ni ceux situés au niveau d'un changement d'orientation.

  3. Répétez la procédure pour chaque véhicule à supprimer.

  4. Cliquez avec le bouton droit lorsque vous avez terminé.


Continuer la simulation

Permet de poursuivre la génération d'une simulation de giration existante dans le dessin.

Pour continuer une simulation de giration :

Remarque : cet outil requiert l'existence d'une simulation de giration dans le dessin.

  1. Cliquez sur [image] Continuer la simulation dans la barre d'outils ou le ruban. La boîte de dialogue Continuer la simulation s'affiche :

Continuer la simulation

  2. Choisissez le mode souhaité pour continuer la simulation :

    • Pour continuer une simulation existante, passez directement à l'étape 4.

    • Pour continuer une copie d'une simulation existante tout en laissant la simulation d'origine intacte, cliquez sur Copier et continuer.

    • Pour démarrer une nouvelle simulation à la fin d'une simulation existante, cliquez sur Continuer en tant que nouveau.

  3. Si vous avez cliqué sur Copier et continuer ou Continuer en tant que nouveau à l'étape 2, spécifiez un calque de destination pour la nouvelle simulation :

    • Pour sélectionner un calque existant, cliquez sur Calque puis sur le calque souhaité dans la liste correspondante.

    • Pour créer un calque, cliquez sur Nouveau calque puis saisissez son nom dans le champ correspondant.

  4. Choisissez la simulation. La boîte de dialogue SmartPath Tools s'affiche, comme dans l'exemple suivant :

SmartPath Tools

  5. La simulation peut être poursuivie de la même manière qu'elle a été générée (voir SmartPath Tools : Pour générer une simulation de giration).

Conseil : vous pouvez également poursuivre une simulation de giration existante en cliquant sur l'un des outils SmartPath Tools dans la barre d'outils ou le ruban (voir SmartPath Tools -> Trajectoire curviligne, SmartPath Tools -> Trajectoire angulaire, SmartPath Tools -> Trajectoire angulaire de survirage, SmartPath Tools -> Trajectoire libre ou ), puis en sélectionnant un point de l'empattement du véhicule à la fin de la simulation à poursuivre (au lieu de sélectionner un point pour la position de départ du véhicule). Le véhicule et les propriétés de la simulation existante sont utilisés pour poursuivre la simulation.

Voir aussi : Trajectoire curviligne - Marche arrière, Trajectoire angulaire - Marche arrière, Manœuvres en marche arrière, Trajectoire libre - Marche arrière, Trajectoire curviligne, Trajectoire angulaire, Trajectoire angulaire de survirage, SmartPath Tools, Trajectoire libre.


Supprimer le dernier tronçon

Permet de supprimer le dernier tronçon d'une simulation de giration sélectionnée.

Pour supprimer le dernier tronçon d’une simulation de giration :

Remarque : cet outil requiert l'existence d'une simulation de giration dans le dessin.

  1. Cliquez sur [image] Supprimer le dernier tronçon dans la barre d'outils ou le ruban.

  2. Choisissez la simulation de giration dont vous souhaitez supprimer le dernier tronçon.

    • Si la simulation comprend plusieurs tronçons, seul le dernier est supprimé.

    • Si la simulation ne comprend qu’un seul tronçon, seule la position de départ du véhicule demeurera après la suppression du tronçon.

  3. Répétez l'opération autant de fois que nécessaire, puis cliquez avec le bouton droit de la souris lorsque vous avez terminé.

Exemple de simulation de giration à deux tronçons avant suppression du dernier tronçon

Exemple de simulation à un tronçon après suppression du dernier tronçon

Il est possible de supprimer jusqu'au dernier tronçon, pour ne laisser que le véhicule en position de départ. Lorsqu'il ne reste plus que le véhicule, vous pouvez poursuivre avec l'outil Continuer la simulation (voir Continuer la simulation).


Regénérer la simulation

Permet de recréer la simulation de giration sélectionnée après modification, sur le calque/niveau Obstacles spécifié, des éléments en conflit avec les enveloppes de la simulation.

Les éléments de CAO dessinés sur le calque/niveau spécifié dans Propriétés -> Analyse des conflits : Calque/Niveau Obstacles sont évalués par rapport aux enveloppes de la simulation de giration. Les parties de ces éléments qui sont en conflit avec les enveloppes de la simulation de giration sont mises en surbrillance pour indiquer une collision. De plus, une note est ajoutée au niveau des positions de départ et de fin du véhicule pour signaler l'existence d'un conflit au sein de la simulation de giration.

Pour regénérer une simulation :

Remarque : cet outil requiert l'existence d'une simulation de giration dans le dessin.

Simulation de giration existante

  1. (Facultatif) Ajoutez, modifiez ou supprimez un ou plusieurs éléments de CAO sur le calque/niveau Obstacles spécifié (voir Propriétés -> Analyse des conflits : Calque/Niveau Obstacles).

Simulation de giration existante après ajout d'éléments sur le calque/niveau Obstacles

  2. Cliquez sur [image] Regénérer la simulation dans la barre d'outils ou le ruban.

  3. Sélectionnez la simulation de giration que vous souhaitez regénérer.

  4. La simulation est recréée et les parties des éléments de CAO ajoutés sur le calque/niveau Obstacles qui sont en conflit avec les enveloppes de la simulation sont mises en surbrillance.

Simulation regénérée


Analyser les champs de vision

Permet de dessiner des champs de vision basés sur l'emplacement des yeux du conducteur dans le véhicule, les distances de visibilité d'arrêt, les intervalles de distance et les hauteurs des objets afin d'identifier les zones qui doivent être dégagées de tout obstacle. Cet outil permet ainsi d'analyser les simulations 2D, les tracés en plan et la géométrie des trajectoires verticales.

L'outil Analyser les champs de vision permet d'analyser les éléments suivants :

  • Tracés en plan

Dessine des champs de vision sur les simulations de giration 2D ou les tracés en plan pour déterminer les zones qui doivent être dégagées de tout obstacle.

  • Profils verticaux

Dessine des champs de vision sur les simulations verticales 2D ou la géométrie des trajectoires verticales afin d'identifier les obstacles du terrain.


Analyser les champs de vision - Tracé en plan

Analyser les champs de vision

Tracés en plan

Permet de dessiner sur des simulations de giration 2D ou des tracés en plan des champs de vision basés sur la position des yeux du conducteur dans le véhicule, les distances de visibilité d'arrêt et les intervalles de distance afin d'identifier les zones qui doivent être dégagées de tout obstacle.

Pour analyser les champs de vision d'un tracé en plan :

Remarque :

  • Cet outil requiert, en guise d'éléments de trajectoire, une simulation de giration 2D ou une géométrie de CAO sur le dessin. La géométrie peut être constituée de lignes et d'arcs, d'une polyligne/chaîne complexe ou d'un tracé. Il est impossible de combiner les lignes et les arcs avec des polylignes/chaînes complexes ou des tracés pour constituer les éléments de la trajectoire.

  • Lorsqu'une géométrie de trajectoire est sélectionnée à la place d'une simulation, la position des yeux du conducteur est censée coïncider avec la trajectoire. Par conséquent, dans ce cas, certains paramètres des yeux du conducteur ne sont pas disponibles dans les boîtes de dialogue.

  1. Cliquez sur [image] Analyser les champs de vision dans la barre d'outils ou le ruban. La boîte de dialogue suivante apparaît :

Analyser les champs de vision

  2. Dans la boîte de dialogue Analyser les champs de vision, cliquez sur Tracés en plan, puis sur Suivant.

  3. Sélectionnez une simulation de giration 2D ou un ou plusieurs éléments de trajectoire. Deux actions sont possibles selon la nature des éléments de trajectoire prédessinés :

    • Lignes/arcs : sélectionnez les éléments de trajectoire dans le sens souhaité, puis cliquez sur un espace vide du dessin.

    • Polyligne/chaîne complexe ou tracé : sélectionnez l'élément de trajectoire qui se trouve plus proche du début que de la fin.

  4. Une fois la simulation/trajectoire sélectionnée, la boîte de dialogue suivante apparaît :

Analyser les champs de vision - Tracé en plan

  5. Sous Paramètres des yeux du conducteur, indiquez la position des yeux du conducteur.

  6. Sous Paramètres de champ de vision, choisissez la longueur et l'unité de mesure du champ de vision, puis indiquez l'intervalle de distance.

  7. Sous Options de dessin des champs de vision, choisissez la couleur et le style de ligne des champs de vision et indiquez si une synthèse doit être placée dans le dessin. Les modifications apportées à ces paramètres sont reportées dans le dessin.

  8. Cliquez sur OK pour placer les champs de vision sur le dessin.

Description de la boîte de dialogue Analyser les champs de vision - Tracé en plan

Boîte de dialogue Analyser les champs de vision - Tracé en plan

Section Paramètres des yeux du conducteur

Position de l'œil du conducteur

Indiquez si les yeux du conducteur se trouvent au centre du véhicule ou à gauche/droite de ce centre.

Position latérale du conducteur

Remarque : ce champ est disponible lorsque la position de l'œil du conducteur choisie est Gauche ou Droite.

Détermine la distance entre le côté conducteur et l'axe du véhicule.

Distance du conducteur à l'avant du véhicule

Détermine la distance entre les yeux du conducteur et l'avant du véhicule.

Section Paramètres de champ de vision

Choisissez l'unité de mesure de la longueur du champ de vision et indiquez la longueur dans le champ de droite.

  • Distance de visibilité d'arrêt

Détermine la longueur du champ de vision, c'est-à-dire la distance nécessaire à l'arrêt complet du véhicule (des exemples de distance de visibilité d'arrêt sont fournis à la rubrique Annexe -> Exemples de distance de visibilité d'arrêt).

  • Ligne de visée

Définit la longueur du segment de ligne reliant la position du véhicule (yeux du conducteur) au point cible situé devant celui-ci.

Intervalle de distance

Détermine la fréquence de placement de champs de vision sur le dessin.

Section Options de dessin des champs de vision

Champs de vision

Détermine la couleur et le style des champs de vision du dessin.

Synthèse

Cochez cette case pour placer une synthèse des paramètres d'yeux du conducteur et de champs de vision sur le dessin et choisir la couleur de cette synthèse.


Analyser les champs de vision - Profil vertical

Analyser les champs de vision

Profils verticaux

Permet de dessiner, sur des simulations verticales 2D ou la géométrie d'une trajectoire verticale, des champs de vision basés sur la position des yeux du conducteur dans le véhicule, les hauteurs d'objets, les distances de visibilité d'arrêt et les intervalles de distance afin d'identifier les obstacles du terrain.

Pour analyser les champs de vision d'un profil vertical :

Remarque :

  • Cet outil requiert, en guise d'éléments de trajectoire, une simulation verticale 2D ou une géométrie de CAO sur le dessin. La géométrie peut être constituée de lignes et d'arcs, d'une polyligne/chaîne complexe ou d'un tracé. Il est impossible de combiner les lignes et les arcs avec des polylignes/chaînes complexes ou des tracés pour constituer les éléments de la trajectoire.

  • Lorsqu'une géométrie de trajectoire est sélectionnée à la place d'une simulation, la position des yeux du conducteur est censée coïncider avec la trajectoire. Par conséquent, dans ce cas, certains paramètres des yeux du conducteur ne sont pas disponibles dans les boîtes de dialogue.

  1. Cliquez sur [image] Analyser les champs de vision dans la barre d'outils ou le ruban. La boîte de dialogue suivante apparaît :

Analyser les champs de vision

  2. Dans la boîte de dialogue Analyser les champs de vision, cliquez sur Profil vertical, puis sur Suivant.

  3. Sélectionnez une simulation verticale 2D ou un ou plusieurs éléments de trajectoire. Deux actions sont possibles selon la nature des éléments de trajectoire prédessinés :

    • Lignes/arcs : sélectionnez les éléments de trajectoire dans le sens souhaité, puis cliquez sur un espace vide du dessin.

    • Polyligne/chaîne complexe : sélectionnez l'élément de trajectoire qui se trouve plus proche du début que de la fin.

  4. Une fois la simulation/trajectoire sélectionnée, la boîte de dialogue suivante apparaît :

Analyser les champs de vision - Profil vertical

  5. Sous Paramètres des yeux du conducteur, indiquez la position des yeux du conducteur.

  6. Sous Paramètres de champ de vision, indiquez l'exagération verticale, la hauteur de l'objet, la distance de visibilité d'arrêt et l'intervalle de distance, le cas échéant.

  7. Sous Options de dessin des champs de vision, choisissez la couleur et le style de ligne des éléments des champs de vision et indiquez si les champs de vision dégagés et une synthèse doivent être placés sur le dessin. Les modifications apportées à ces paramètres sont reportées dans le dessin.

  8. Cliquez sur OK pour placer les champs de vision sur le dessin.

Description de la boîte de dialogue Analyser les champs de vision - Profil vertical

Boîte de dialogue Analyser les champs de vision - Profil vertical

Section Paramètres des yeux du conducteur

Hauteur des yeux

Détermine la hauteur des yeux du conducteur par rapport au sol.

Distance du conducteur à l'avant du véhicule

Détermine la distance entre les yeux du conducteur et l'avant du véhicule.

Section Paramètres de champ de vision

Exagération verticale

Indiquez l'échelle d'exagération verticale de la géométrie de trajectoire verticale dessinée, si celle-ci n'a pas été tracée à l'échelle 1:1.

Hauteur de l'objet

Détermine la hauteur de la cible du champ de vision.

Distance de visibilité d'arrêt

Détermine la longueur du champ de vision, c'est-à-dire la distance nécessaire à l'arrêt complet du véhicule (des exemples de distance de visibilité d'arrêt sont fournis à la rubrique Annexe -> Exemples de distance de visibilité d'arrêt).

Intervalle de distance

Détermine la fréquence de placement de champs de vision sur le dessin.

Section Options de dessin des champs de vision

Permet de déterminer les éléments à dessiner et, pour chacun d'eux, la couleur et le style de ligne.

Champs de vision dégagés

Cochez cette case pour dessiner les champs de vision exempts de conflits avec le terrain.

Champs de vision obstrués

Détermine la couleur et le style de ligne utilisés pour les champs de vision qui présentent des conflits avec le terrain.

Conflits avec le terrain

Détermine la couleur et le style de ligne utilisés pour les parties des champs de vision qui présentent des conflits avec le terrain.

Synthèse

Cochez cette case pour placer une synthèse des paramètres d'yeux du conducteur et de champs de vision sur le dessin et choisir la couleur de cette synthèse.


Lancer l'animation

Permet d'exécuter une animation du véhicule courant (voir Vue d'ensemble -> Véhicule courant) sur les éléments de trajectoire sélectionnés ou du véhicule utilisé dans la simulation sélectionnée.

L'outil Lancer l'animation permet d'effectuer les tâches suivantes :

  • Lancer une animation sur une trajectoire prédessinée

  • Lancer l'animation d'une simulation de giration

  • Réutiliser une trajectoire présélectionnée

  • Enregistrer une animation

Pour lancer une animation sur une trajectoire prédessinée :

Remarque : cet outil requiert, en guise d'éléments de trajectoire, une géométrie de CAO sur le dessin. La géométrie peut être constituée de lignes et d'arcs, d'une polyligne/chaîne complexe ou d'un tracé. Il est impossible de combiner les lignes et les arcs avec des polylignes/chaînes complexes ou des tracés pour constituer les éléments de la trajectoire.

  1. Cliquez sur [image] Lancer l'animation dans la barre d'outils ou le ruban.

  2. Deux actions sont possibles selon la nature des éléments de trajectoire :

    • Lignes/arcs : sélectionnez les éléments de trajectoire dans le sens souhaité, puis cliquez sur un espace vide du dessin.

    • Polyligne/chaîne complexe ou tracé : sélectionnez l'élément de trajectoire qui se trouve plus proche du début que de la fin.

La boîte de dialogue suivante apparaît :

Lancer l'animation - Trajectoire prédessinée

  3. Cliquez sur le bouton [image] Lire l'animation pour animer le véhicule courant le long de la trajectoire (pour plus d'informations sur les autres options, voir Description de la boîte de dialogue Lancer l'animation).

  4. Cliquez sur Fermer pour mettre fin à l'opération.

Pour lancer l'animation d'une simulation de giration :

Remarque : cet outil requiert l'existence d'une simulation de giration dans le dessin.

  1. Cliquez sur [image] Lancer l'animation dans la barre d'outils ou le ruban.

  2. Dans le dessin, sélectionnez une simulation de giration. La boîte de dialogue suivante apparaît :

Lancer l'animation - Simulation de giration

  3. Cliquez sur le bouton [image] Lire l'animation pour animer le véhicule dans la simulation de giration (pour plus d'informations sur les autres options, voir Description de la boîte de dialogue Lancer l'animation).

  4. Cliquez sur Fermer pour mettre fin à l'opération.

Pour réutiliser une trajectoire présélectionnée :

Remarque : cette procédure suppose qu'une trajectoire ou une simulation de giration placée a d'abord été utilisée avec l'outil Lancer l'animation.

  1. Cliquez sur [image] Lancer l'animation dans la barre d'outils ou le ruban. La boîte de dialogue Placer un véhicule apparaît :

Placer un véhicule - Utiliser la dernière trajectoire

  2. Dans la boîte de dialogue Placer un véhicule, cliquez sur Utiliser la dernière trajectoire. La boîte de dialogue suivante apparaît :

Lancer l'animation - Simulation de giration placée

  3. Cliquez sur le bouton [image] Lire l'animation pour exécuter l'animation (pour plus d'informations sur les autres options, voir Description de la boîte de dialogue Lancer l'animation).

  4. Cliquez sur Fermer pour mettre fin à l'opération.

Pour enregistrer une animation :

Remarque : cette procédure suppose que la boîte de dialogue Lancer l'animation est ouverte et qu'une trajectoire prédessinée ou une simulation de giration a été sélectionnée dans le dessin pour lancer une simulation (voir Pour lancer une animation sur une trajectoire prédessinée ou Pour lancer une animation d'une simulation de giration).

  1. Cliquez sur [image] Enregistrer l'AVI. La boîte de dialogue suivante apparaît :

Options d'exportation

  2. Définissez les options d'exportation souhaitées (voir Description de la boîte de dialogue Options d'exportation), puis cliquez sur OK. La boîte de dialogue suivante apparaît :

Spécifiez le fichier de destination AVI

  3. Sélectionnez le dossier dans lequel vous souhaitez enregistrer le fichier AVI exporté.

  4. (Facultatif) Dans le champ Nom de fichier, attribuez un nom au fichier AVI exporté.

  5. Cliquez sur Enregistrer pour exporter le fichier AVI et revenir dans la boîte de dialogue Lancer l'animation.

Description de la boîte de dialogue Lancer l'animation

Boîte de dialogue Lancer l'animation

Enregistrer l'AVI

Cliquez sur ce bouton pour enregistrer l'animation et l'exporter au format AVI (voir Pour enregistrer une animation). Ce bouton permet d'ouvrir la boîte de dialogue Options d'exportation (voir Description de la boîte de dialogue Options d'exportation).

Lire l'animation

Cliquez sur ce bouton pour exécuter l'animation du début à la fin ou, si vous avez déplacé le véhicule à l'aide du curseur, à partir de la dernière position de ce dernier.

Arrêter l'animation

Cliquez sur ce bouton pour interrompre la lecture d'une animation.

Vitesse de lecture de l'animation

Permet de définir la vitesse de lecture de l'animation, 1 correspondant à la lecture la plus lente et 20 à la lecture la plus rapide. Ce paramètre permet ainsi d'adapter la cadence de lecture pour une visualisation optimale de l'animation sur tous les ordinateurs. Même si les animations AutoTURN peuvent être lues à différentes vitesses, ce paramètre affecte uniquement la visualisation de la manœuvre. La vitesse de l'affichage de l'animation n'a rien à voir avec la vitesse réelle du véhicule.

Déplacer le curseur vers la gauche

Cliquez sur ce bouton pour déplacer le véhicule d'un cran vers le début de la simulation de giration.

Déplacer le curseur vers la droite

Cliquez sur ce bouton pour déplacer le véhicule d'un cran vers la fin de la simulation de giration.

Déplacer le véhicule sur le dessin

Déplacez le curseur vers la gauche ou vers la droite pour déplacer le véhicule vers le début ou la fin de la simulation, respectivement.

Caméra/cible prédéfinie

Sélectionnez la caméra/cible prédéfinie de votre choix pour définir le mode d'affichage de la simulation.

  • Vue actuelle : combinaison d'une caméra fixe et d'une cible fixe pour simuler au mieux la vue courante lorsque le mode d'affichage en perspective de la plate-forme de CAO est activé.

  • Vue de dessus, fixe : une caméra fixe est placée au-dessus du véhicule.

  • Suit l'avant du véhicule (au-dessus, à gauche) : la caméra est placée au-dessus à gauche du véhicule et suit l'avant de ce dernier.

  • Suit l'arrière du véhicule (au-dessus, à gauche) : la caméra est placée au-dessus à gauche du véhicule et suit l'arrière de ce dernier.

  • Position de l'œil du conducteur : la caméra affiche ce qu'est supposé voir le conducteur du véhicule.

  • Suit l'avant du véhicule (point fixe) : une caméra fixe suit l'avant du véhicule. Pour spécifier les coordonnées spatiales de la caméra, cliquez sur [image] Configurer (voir Description de la boîte de dialogue Configurer).

  • Suit l'arrière du véhicule (point fixe) : une caméra fixe suit l'arrière du véhicule. Pour spécifier les coordonnées spatiales de la caméra, cliquez sur [image] Configurer (voir Description de la boîte de dialogue Configurer).

Remarque : les paramètres prédéfinis de caméra/cible sont uniquement disponibles avec les simulations 3D.

Configurer

Ce bouton permet de spécifier les coordonnées spatiales de la caméra lorsque vous utilisez le paramètre prédéfini Suit l'avant du véhicule (point fixe) ou Suit l'arrière du véhicule (point fixe) (voir Caméra/cible prédéfinie ci-dessus). Lorsque vous cliquez sur ce bouton, la boîte de dialogue Configurer apparaît (voir Description de la boîte de dialogue Configurer).

Remarque : l'emplacement de la caméra est uniquement configurable avec les simulations 3D.

Masquer la simulation

Cochez cette case pour masquer la simulation dans le dessin pendant l'exécution de l'outil Lancer l'animation.

Lire l'animation en boucle

Cochez cette case pour répéter l'animation en boucle. Vous pouvez à tout moment cliquer sur [image] Arrêter l'animation pour abandonner la lecture en boucle.

Remarque : l'outil Lancer l'animation ne produit pas d’éléments de dessin dans le fichier de dessin. Tout élément d'animation affiché à l'écran après l'exécution de l'animation peut être effacé à l'aide de la fonction Redessiner d'AutoCAD/BricsCAD/ZWCAD ou Mettre la vue à jour de MicroStation.

Description de la boîte de dialogue Configurer

Remarque : l'emplacement de la caméra est uniquement configurable avec les simulations 3D.

Boîte de dialogue Configurer

Pour modifier l'emplacement de la caméra fixe (voir Caméra/cible prédéfinie), modifiez ses coordonnées X, Y et Z.

Remarque : l'emplacement de la caméra est uniquement configurable avec les simulations 3D.

Description de la boîte de dialogue Options d'exportation

Boîte de dialogue Options d'exportation

Images par seconde

Affiche la cadence par défaut du fichier AVI à enregistrer. Pour la modifier, saisissez la valeur souhaitée dans le champ Images par seconde.

Remarque : la diminution de la cadence réduira la taille du fichier AVI mais altérera la fluidité de la lecture.

Temps de lecture

Affiche la durée initiale du fichier AVI à enregistrer.

  • Pour accélérer le déplacement des véhicules dans la simulation lors de la lecture du fichier AVI, réduisez la valeur du temps de lecture.

  • Pour ralentir le déplacement des véhicules dans la simulation lors de la lecture du fichier AVI, augmentez la valeur du temps de lecture.

Remarque : si vous modifiez le temps de lecture, celui-ci ne sera plus le même entre l'outil Lancer l'animation et le fichier AVI.

Voir aussi : Générer un rapport, Placer une simulation adaptative, Placer un véhicule, Rappeler des simulations, Présentation des SmartPath Tools.


Gérer les données InVision

Permet d'ajouter des données InVision dans le dessin pour les simulations de giration à utiliser avec le produit InVision. Cet outil permet également de supprimer les données InVision inutiles du dessin. Reportez-vous à l'aide d'InVision pour obtenir plus d'informations sur ce produit.

Boîte de dialogue Gérer les données InVision

Pour ajouter des données InVision dans le dessin :

Remarque : cet outil requiert l'existence d'une simulation de giration dans le dessin.

  1. Cliquez sur [image] Gérer les données InVision dans la barre d'outils ou le ruban.

  2. Cliquez sur [image] Ajouter des données InVision.

  3. Sélectionnez une simulation de giration dans le dessin.

  4. Répétez l'opération autant de fois que nécessaire, puis cliquez dans un espace vierge de la zone de dessin lorsque vous avez terminé.

Pour supprimer des données InVision du dessin :

  1. Cliquez sur [image] Gérer les données InVision dans la barre d'outils ou le ruban.

  2. Sélectionnez une ou plusieurs simulations dans la liste (utilisez la touche MAJ et/ou CTRL pour sélectionner plusieurs simulations à la fois).

  3. Cliquez sur [image] Supprimer des données InVision.

  4. Cliquez sur Oui pour confirmer la suppression des données InVision pour les simulations de giration sélectionnées et revenir à la boîte de dialogue Gérer les données InVision.

Pour effectuer plusieurs sélections à la fois

Utilisez la touche MAJ et/ou CTRL du clavier pour sélectionner plusieurs simulations à la fois dans la liste des simulations enregistrées.

Remarque : la sélection multiple est uniquement disponible avec l'option Supprimer des données InVision.


Insérer le profil

Permet d'insérer la vue latérale cotée d'un véhicule. Le véhicule utilisé est soit le véhicule courant (voir Présentation -> Véhicule courant), soit le véhicule d'une simulation, selon l'option choisie.

Profil coté

L'outil Insérer le profil permet d'effectuer les tâches suivantes :

  • Insérer un profil à l'aide du véhicule courant

  • Insérer un profil à l'aide d'une simulation existante

Pour insérer un profil à l'aide du véhicule courant :

  1. Sélectionnez un véhicule (voir Véhicules -> Pour sélectionner le véhicule courant).

  2. Cliquez sur [image] Insérer le profil dans la barre d'outils ou le ruban.

  3. Dans la boîte de dialogue qui apparaît, cliquez sur le bouton Utiliser le véhicule courant.

  4. Cliquez sur un point du dessin pour y placer le profil.

Pour insérer un profil à l'aide d'une simulation existante :

  1. Cliquez sur [image] Insérer le profil dans la barre d'outils ou le ruban.

  2. Dans le dessin, choisissez la simulation pour laquelle vous souhaitez insérer le profil.

  3. Cliquez sur un point pour placer le profil.

Pour constituer des dessins de profil de véhicules personnalisés, voir Personnalisation d'AutoTURN -> Création d'un dessin de profil.


Générer un rapport

Permet de générer des rapports graphiques et de synthèse. Le rapport graphique peut être placé dans le dessin pour accompagner la simulation, tandis que le rapport de synthèse peut être enregistré dans un fichier.

Utilisez l'outil Générer un rapport pour :

  • Générer un rapport du profil de vitesse

Affiche une représentation graphique de la vitesse du véhicule le long de la simulation de giration sélectionnée.

  • Générer un rapport de giration

Affiche une représentation graphique de l'angle de braquage du véhicule (et des angles d'articulation des véhicules à plusieurs éléments) le long de la simulation de giration sélectionnée.


Taux d'accroissement de la vitesse

Taux de décroissance de la vitesse

Inclinaison ou relèvement d'une route. S'exprime en pourcentage de pente.

Le facteur de frottement latéral est le coefficient de frottement entre les pneus du véhicule et la surface de la chaussée. Cette valeur est supposée diminuer proportionnellement à l'accroissement de la vitesse.

Générer un rapport du profil de vitesse

Permet d'afficher une représentation graphique de la vitesse du véhicule le long de la simulation de giration sélectionnée.

Pour générer un rapport du profil de vitesse :

Remarque :

  • Cet outil requiert l'existence d'une simulation de giration dans le dessin.

  • Il est impossible de générer des rapports de vitesse pour les tronçons en marche arrière des simulations.

  1. Cliquez sur [image] Générer un rapport dans la barre d'outils ou le ruban.

  2. Sélectionnez une simulation de giration dans le dessin. La boîte de dialogue suivante apparaît :

Générer un rapport

  3. Dans la liste Sélectionner le rapport, cliquez sur Rapport du profil de vitesse, puis sur Créer. Le graphique du profil de vitesse s'affiche comme suit :

Exemple d'un rapport de profil de vitesse d'une simulation de giration

  4. Modifiez la valeur de V. max. pour en évaluer l'effet sur les vitesses enregistrées par V. début et V. fin, mais aussi tout au long de la simulation. Il est également possible de personnaliser les valeurs d'accélération, de décélération et de frottement latéral, ce qui modifiera en conséquence les vitesses enregistrées par V. début et V. fin et tout au long de la simulation.

  5. Pour modifier la mise en forme du rapport, cochez la case Afficher les options de formatage (voir Options de formatage du rapport ci-dessous).

Remarque : pour dessiner les marqueurs et indicateurs de vitesse dans la simulation, vous devez cocher la case Marqueurs de vitesse sous Afficher les options de formatage.

  6. Pour placer le rapport dans le fichier de dessin courant, cliquez sur Placer le rapport, puis sélectionnez un point du dessin pour indiquer l'emplacement du graphique de profil de vitesse.

Exemple de marqueurs et d'indicateurs de vitesse affichés dans la simulation après placement du rapport dans le dessin

  7. Pour exporter le rapport du profil de vitesse sous forme de fichier texte, cliquez sur Synthèse. Le fichier texte est enregistré sur le disque, puis affiché à l'écran dans le Bloc-notes Microsoft® (ou votre éditeur de texte par défaut).

Description de la boîte de dialogue Rapport du profil de vitesse

Boîte de dialogue Rapport du profil de vitesse

V. max

Affiche la vitesse maximale du véhicule. Pour modifier cette vitesse, saisissez la valeur souhaitée dans le champ V. max et appuyez sur TAB. Les valeurs V. max. début, V. max. fin, V. début et/ou V. fin sont alors actualisées en conséquence (voir V. max. Début, V. max. Fin et/ou V. début et V. fin, respectivement).

V. max. Début

Affiche la vitesse au début de la simulation. Les calculs de vitesse s'effectuent du début à la fin. Pour modifier la vitesse de début de la simulation, cochez la case Personnalisé, saisissez la valeur souhaitée dans le champ V. max. début et appuyez sur TAB. La valeur V. début (voir V. début et V. fin) est modifiée en conséquence.

V. max. Fin

Affiche la vitesse à la fin de la simulation. Les calculs de vitesse s'effectuent de la fin au début. Pour modifier la vitesse de fin de la simulation, cochez la case Personnalisé, saisissez la valeur souhaitée dans le champ V. max. fin et appuyez sur TAB. La valeur de V. fin (voir V. début et V. fin) est modifiée en conséquence.

V. début et V. fin

Affichent respectivement les vitesses de début et de fin du véhicule.

Remarque : si vous modifiez la vitesse maximale du véhicule et/ou la vitesse de début ou de fin de la simulation (voir V. max., V. max. début, et/ou V. max. fin, respectivement), la valeur de V. début et/ou de V. fin est actualisée en conséquence.

Accélération

Affiche la valeur d'accélération utilisée pour calculer la vitesse du véhicule. Pour modifier l'accélération, cochez la case Personnalisé, saisissez la valeur souhaitée dans le champ Accélération et appuyez sur TAB.

Décélération

Affiche la valeur de décélération utilisée pour calculer la vitesse du véhicule. Pour modifier la décélération, cochez la case Personnalisé, saisissez la valeur souhaitée dans le champ Décélération et appuyez sur TAB.

Dévers

Affiche la valeur de dévers utilisée pour calculer la vitesse du véhicule.

Frottement latéral

Affiche le facteur de frottement latéral utilisé pour calculer la vitesse du véhicule. Dans AutoTURN, le facteur de frottement latéral est basé sur des valeurs AASHTO (2004). Pour modifier le frottement latéral, cochez la case Personnalisé, saisissez la valeur souhaitée dans le champ Frottement latéral et appuyez sur TAB.

Afficher les options de formatage

Cochez cette case pour modifier la mise en forme du rapport.

Placer le rapport

Cliquez sur ce bouton pour placer le rapport du profil de vitesse sur le dessin et afficher les marqueurs et indicateurs de vitesse dans la simulation de giration (voir Marqueurs de vitesse).

Synthèse

Cliquez sur ce bouton pour exporter le rapport sous forme de fichier texte. Pour afficher et/ou modifier le fichier, utilisez votre éditeur de texte par défaut (le Bloc-notes de Microsoft®, par exemple).

Pour définir les options de formatage du rapport :

  1. Cochez la case Afficher les options de formatage.

  2. Définissez les options de formatage souhaitées.

  3. Cliquez sur Fermer.

Options de formatage du rapport

Exemple de boîte de dialogue de formatage

Échelle horizontale et échelle verticale

Ces options permettent de réduire ou d'agrandir l'échelle horizontale et/ou verticale du rapport placé dans le dessin (en fonction des libellés, par exemple).

Profil de vitesse

Cochez cette case pour dessiner la ligne représentant le profil de vitesse et en définir la couleur et le style.

Cadre extérieur

Détermine la couleur de la ligne représentant le cadre extérieur du rapport.

Légendes

Permet de définir les couleurs des légendes affichées sous le rapport lorsque celui-ci est placé dans le dessin.

Transitions

Cochez cette case pour dessiner les lignes représentant la transition entre les tangentes/arcs et les spirales et en définir la couleur et le style.

Quadrillage

Cochez cette case pour dessiner des lignes horizontales et en définir la couleur, le style et l'intervalle.

Marqueurs de vitesse

Cochez cette case pour dessiner les marqueurs de vitesse et en définir la couleur, le style et l'intervalle. Des indicateurs de vitesse sont en outre dessinés dans la simulation sous forme de traits perpendiculaires à la largeur du véhicule, à 0,5 m (ou 1,64 pi) d'intervalle. Les diminutions de vitesse sont signalées en rouge et les augmentations de vitesse, en vert. Aucun indicateur de vitesse n'apparaît lorsque la vitesse est constante ou dans les tronçons en marche arrière.


Générer un rapport de giration

Permet d'afficher une représentation graphique de l'angle de braquage du véhicule (et des angles d'articulation des véhicules à plusieurs éléments) le long de la simulation de giration sélectionnée. Le rapport graphique peut être placé dans le dessin pour accompagner la simulation, tandis que le rapport de synthèse peut être enregistré dans un fichier. Vous pouvez également utiliser cet outil pour afficher le graphique des angles de braquage d'un véhicule lorsque vous générez une simulation (voir Pour afficher un rapport de manière interactive).

Pour générer un rapport de giration :

Remarque : cet outil requiert l'existence d'une simulation de giration dans le dessin.

  1. Cliquez sur [image] Générer un rapport dans la barre d'outils ou le ruban.

  2. Sélectionnez une simulation de giration dans le dessin. La boîte de dialogue suivante apparaît :

Générer un rapport

  3. Dans la liste Sélectionner le rapport, cliquez sur Rapport de giration, puis sur Créer. Le graphique des angles de braquage s'affiche comme suit :

Exemple de rapport d'une simulation de giration d'un véhicule à un seul élément

Exemple de rapport d'une simulation de giration d'un véhicule à plusieurs éléments

  4. Pour modifier la mise en forme du rapport, cochez la case Afficher les options de formatage (voir Options de formatage du rapport ci-dessous).

  5. Pour placer le rapport dans le fichier de dessin courant, cliquez sur Placer le rapport, puis sélectionnez un point du dessin pour indiquer l'emplacement du graphique des angles de braquage.

  6. Pour exporter le rapport de synthèse des angles de braquage dans un fichier texte, cliquez sur Synthèse. Le fichier texte est enregistré sur le disque, puis affiché à l'écran dans le Bloc-notes Microsoft® (ou votre éditeur de texte par défaut).

Remarque :

  • Les simulations créées au moyen de l'outil Placer une simulation adaptative (voir Placer une simulation adaptative) apparaissent sous la forme d'un seul tronçon.

  • Pour les simulations de giration impliquant des véhicules de transport spécial, les rapports générés sous forme de fichiers texte contiennent un tronçon supplémentaire pour la direction arrière indépendante.

Pour afficher un rapport de manière interactive :

Remarque : cet outil requiert l'existence d'une simulation de giration dans le dessin.

  1. Cliquez sur [image] Générer un rapport dans la barre d'outils ou le ruban.

  2. Sélectionnez une simulation dans le dessin.

  3. Sélectionnez les options de formatage souhaitées (voir Option de formatage du rapport ci-dessous).

  4. Sélectionnez l'un des SmartPath Tools.

  5. Générez une simulation.

  6. Le graphique des angles de braquage est actualisé de façon dynamique, à mesure que vous déplacez le véhicule dans les simulations.

  7. Cliquez sur Fermer lorsque vous souhaitez quitter l'outil.

Remarque : vous pouvez également activer les angles du véhicule pour voir l'évolution des angles de braquage et d'articulation pendant les simulations (voir Paramètres du programme -> Options d'affichage : Angles du véhicule).

Pour définir les options de formatage du rapport :

  1. Cochez la case Afficher les options de formatage.

  2. Définissez les options de formatage souhaitées.

  3. Cliquez sur Fermer.

Options de formatage du rapport

Exemple de boîte de dialogue de formatage pour un véhicule à un seul élément

Exemple de boîte de dialogue de formatage pour un véhicule à plusieurs éléments

Afficher la vitesse

Cochez cette case pour afficher la vitesse du véhicule dans chaque tronçon de la simulation lorsque le rapport est placé dans le dessin.

Afficher la longueur

Cochez cette case pour afficher la longueur de chaque tronçon lorsque le rapport est placé dans le dessin.

Afficher position départ

Cochez cette case pour afficher la position de départ dans chaque tronçon lorsque le rapport est placé. La position de départ est « En mouvement » si la case Tourner les roues à l'arrêt de la boîte de dialogue SmartPath Tools n'est pas cochée lors de la génération du tronçon, ou « Arrêté » si cette case est cochée.

Afficher le type

Cochez cette case pour afficher le type de manœuvre de chaque tronçon lorsque le rapport est placé dans le dessin.

Afficher le temps

Cochez cette case pour afficher le temps passé dans chaque tronçon lorsque le rapport est placé.

Afficher la légende

Cochez cette case pour accompagner le rapport d'une légende, qui indiquera les couleurs utilisées pour chaque remorque du véhicule.

Échelle horizontale et échelle verticale

Ces options permettent de réduire ou d'agrandir l'échelle horizontale et/ou verticale du rapport placé dans le dessin (en fonction des libellés, par exemple).

Angle braquage

Détermine la couleur et le style de la ligne représentant l'angle de braquage.

Angle d'articulation

Détermine la couleur et le style des lignes représentant les angles d'articulation de chaque remorque d'un véhicule à plusieurs éléments.

Cadre extérieur

Détermine la couleur de la ligne représentant le cadre extérieur du rapport.

Légendes

Permet de définir les couleurs des légendes affichées sous le rapport lorsque celui-ci est placé dans le dessin.

Cercle d'origine

Cochez cette case pour dessiner le cercle désignant les angles de zéro (0) degré et en définir la couleur.

Quadrillage

Cochez cette case pour dessiner des lignes horizontales et en définir la couleur, le style et l'intervalle.

Lignes tronçon

Cochez cette case pour dessiner des lignes verticales représentant les changements de tronçon dans la simulation et en définir la couleur et le style.

Placer le rapport

Cliquez sur ce bouton pour placer le graphique des angles de braquage dans le fichier de dessin courant.

Synthèse

Cliquez sur ce bouton pour exporter le rapport dans un fichier texte. Pour afficher et/ou modifier le fichier, utilisez votre éditeur de texte par défaut (le Bloc-notes de Microsoft®, par exemple).


Rappeler des simulations

Permet de rappeler des simulations de giration enregistrées en les plaçant ou en exécutant leur animation. Vous pouvez également renommer (à des fins d'archivage par exemple) et supprimer les simulations.

Dès lors qu'une simulation est placée ou générée, AutoTURN en conserve une copie sur le disque dur. La simulation est sauvegardée dans un sous-dossier du dossier Output ou du dossier des dessins (Voir Paramètres du programme -> Catégorie Général : Sauvegarder la simulation). Le sous-dossier porte le même nom que le dessin. Vous pouvez définir le nombre de simulations enregistrées pour chaque dessin en modifiant la valeur X du champ Conserver les X dernières simulations créées dans ce dessin. Vous pouvez ainsi conserver le nombre de simulations de votre choix selon les fichiers de dessin.

Boîte de dialogue Rappeler des simulations

Pour placer des simulations :

  1. Cliquez sur [image] Rappeler des simulations dans la barre d'outils ou le ruban.

  2. Dans la liste qui apparaît, sélectionnez jusqu'à cinq simulations de giration (utilisez la touche MAJ et/ou CTRL pour sélectionner plusieurs simulations à la fois).

  3. Pour placer les simulations sélectionnées dans le dessin, cliquez sur le bouton [image] Placer une simulation adaptative de la boîte de dialogue.

  4. Répétez les étapes 2 et 3, au besoin.

Pour lancer des animations :

  1. Cliquez sur [image] Rappeler des simulations dans la barre d'outils ou le ruban.

  2. Dans la liste qui apparaît, sélectionnez la simulation souhaitée.

  3. Pour lancer une animation de la simulation sélectionnée, cliquez sur [image] Lancer l'animation dans la boîte de dialogue. Une boîte de dialogue semblable à celle-ci apparaît :

Lancer l'animation

  4. Cliquez sur le bouton [image] Lire l'animation pour lire l'animation.

  5. Répétez les étapes 2 à 4, au besoin.

Remarque : le bouton Lancer l'animation est désactivé si plusieurs simulations sont sélectionnées dans la liste.

Pour renommer une simulation :

  1. Cliquez sur [image] Rappeler des simulations dans la barre d'outils ou le ruban.

  2. Dans la liste qui apparaît, sélectionnez la simulation de giration à renommer.

  3. Cliquez sur Renommer. Une boîte de dialogue semblable à celle-ci apparaît :

Renommer la simulation

  4. Dans le champ Nom, saisissez le nouveau nom de la simulation (sans dépasser 32 caractères).

  5. Cliquez sur OK pour appliquer le nouveau nom et revenir à la boîte de dialogue Rappeler des simulations.

Remarque : une fois renommée, la simulation est exclue du nombre total de simulations enregistrées pour le dessin. Elle est désormais archivée.

Pour supprimer une simulation :

  1. Cliquez sur [image] Rappeler des simulations dans la barre d'outils ou le ruban.

  2. Sélectionnez une ou plusieurs simulations dans la liste (utilisez la touche MAJ et/ou CTRL pour sélectionner plusieurs simulations à la fois).

  3. Cliquez sur Supprimer.

  4. Cliquez sur OK pour confirmer la suppression de la simulation et revenir à la boîte de dialogue Rappeler des simulations.

Pour effectuer plusieurs sélections à la fois

Utilisez la touche MAJ et/ou CTRL du clavier pour sélectionner plusieurs simulations à la fois dans la liste des simulations enregistrées.

Remarque : la sélection multiple est uniquement disponible avec les options Placer une simulation adaptative et Supprimer.


Générer un gabarit

Permet de générer le gabarit de giration du véhicule courant avec toutes les dimensions et caractéristiques de giration pertinentes (voir Présentation -> Véhicule courant). Le gabarit est généré à partir du véhicule défini dans la boîte de dialogue Sélectionner le véhicule courant et des paramètres spécifiés dans la boîte de dialogue Propriétés, comme les couleurs et styles de ligne, les remplissages, les enveloppes, etc. (voir Véhicules -> Pour sélectionner le véhicule courant et Propriétés). Il est possible de générer des gabarits pour n'importe quel véhicule.

Gabarit de giration généré

Pour générer un gabarit :

  1. Sélectionnez un véhicule (voir Véhicules -> Pour sélectionner le véhicule courant).

  2. Choisissez les paramètres souhaités dans la boîte de dialogue Propriétés (voir Propriétés).

  3. Cliquez sur [image] Générer un gabarit dans la barre d'outils ou le ruban. La boîte de dialogue suivante apparaît :

Générer un gabarit

  4. Sous Degrés ou Gons, sélectionnez les unités d'angle souhaitées.

  5. Cochez les cases pour chaque angle de balayage que vous souhaitez générer.

Conseil : modifiez les valeurs d'angles de balayage souhaitées.

  6. Dans la liste Type de rayon, sélectionnez le type de rayon souhaité pour le gabarit.

  7. Dans le champ Rayon, saisissez la valeur souhaitée pour le type de rayon sélectionné.

Conseil : pour déterminer la valeur minimale du type de rayon sélectionné, saisissez une valeur très basse puis appuyez sur TAB. La valeur minimale pour ce type de rayon s'affiche.

  8. Dans la liste Roues, cliquez sur le type de position de départ souhaité.

Conseil : pour les gabarits de giration du type le plus courant, sélectionnez l'option Droites. Pour la position de départ Tourner les roues à l'arrêt, sélectionnez Tournées.

  9. Dans la liste Virage, sélectionnez la direction de giration souhaitée.

  10. Dans le champ Tang. sortie, saisissez la valeur souhaitée pour la tangente de sortie, en longueurs de véhicule.

  11. Dans la section Dessiner le gabarit sur, indiquez le calque/niveau sur lequel le gabarit doit être dessiné de l'une des manières suivantes :

    • Pour dessiner le gabarit sur le calque/niveau actif de la plate-forme de CAO, cliquez sur Calque/Niveau actif.

    • Pour dessiner le gabarit sur un nouveau calque/niveau, cliquez sur Nouveau calque/niveau et spécifiez le calque/niveau souhaité.

    • Pour dessiner le gabarit sur un calque/niveau existant, cliquez sur Calque/Niveau et sélectionnez celui de votre choix dans la liste déroulante Calque/Niveau.

  12. Dans la zone Options de dessin, cochez la case de chaque élément à dessiner et des dimensions de rayon à afficher.

  13. Cliquez sur Placer.

  14. Pour placer le gabarit, cliquez sur un point dans le dessin.

Remarque :

  • Si le véhicule courant ne peut pas négocier un virage spécifique, un message s'affiche indiquant la giration qui n'a pas pu être générée dans le gabarit.

  • Vous devez activer les enveloppes suivantes dans la catégorie Enveloppes de la boîte de dialogue Propriétés pour pouvoir afficher les dimensions des rayons correspondants (voir Propriétés -> Catégorie Enveloppes) :

    • Bordure à bordure : enveloppe Pneus avant

    • Mur à mur : enveloppe Carrosserie véhicule

    • Intérieur : enveloppe Pneus arrière

Options de dessin

Permettent de déterminer les éléments à dessiner et, pour chacun d'eux, la couleur et le style de ligne.

 | Cochez cette case pour dessiner les éléments suivants après avoir placé le gabarit.
Axe central | Axes centraux vertical et horizontal.
Remarques | Nom et bibliothèque du véhicule, unités dans lesquelles le gabarit a été créé, angle de braquage maximal du véhicule et description des lignes de balayage.
Flèches | Légendes des balayages.
Dimensions | Dimensions du véhicule.
Échelle graphique | Échelle graphique (dans les unités dans lesquelles le gabarit a été créé).
Tabl. angles obtenus | Tableau des angles obtenus.

Remarque au sujet de la génération de gabarits et des SmartPath Tools

Les gabarits standard publiés par la plupart des autorités comprennent des tangentes et des trajectoires curvilignes simples. Le coefficient de braquage n'est généralement pas pris en compte. Les outils Trajectoire curviligne et Trajectoire angulaire de la gamme SmartPath Tools tiennent compte du coefficient de braquage du volant et intègrent à la trajectoire des tronçons de transition à courbures variables. C’est pourquoi les SmartPath Tools ne peuvent être utilisés pour créer des gabarits de giration standard.


Générer un modèle de pente

Permet de générer un modèle affichant les capacités maximales du véhicule courant en pente ascendante et descendante. Le modèle est généré à partir du véhicule défini dans la boîte de dialogue Sélectionner le véhicule courant (voir Véhicules -> Pour sélectionner le véhicule courant).

Remarque : il est possible de générer des modèles pour tous les véhicules pour lesquels il existe des données de vues latérales.

Pour générer un modèle de pente :

  1. Sélectionnez un véhicule (voir Véhicules -> Pour sélectionner le véhicule courant).

  2. Cliquez sur [image] Générer un modèle de pente dans la barre d'outils ou le ruban. La boîte de dialogue suivante apparaît :

Générer un modèle de pente

  3. Sous Calculer la pente, saisissez la valeur souhaitée dans le champ Pente de début, puis appuyez sur TAB pour calculer les pentes ascendante (+) et descendante (-) maximales pouvant être franchies par le véhicule.

  4. (Facultatif) Répétez l'étape 3 autant de fois que vous le souhaitez.

  5. Cliquez sur Placer, puis sur un point du dessin pour placer le modèle.

Description de la boîte de dialogue Générer un modèle de pente

Boîte de dialogue Générer un modèle de pente

Section Véhicule courant

Bibliothèque

Affiche le nom de la bibliothèque du véhicule courant.

Nom

Affiche le nom du véhicule courant.

Section Calculer la pente

Pente de début

Indiquez la pente de départ du véhicule. Pour calculer les pentes ascendante (+) et descendante (-) maximales pouvant être franchies par le véhicule (voir Maximum (+) et Maximum (-), respectivement), appuyez sur TAB.

Maximum (+)

Affiche la pente ascendante maximale que le véhicule peut gravir sans que ses gardes au sol n'entrent en conflit avec le terrain.

Maximum (-)

Affiche la pente descendante maximale que le véhicule peut parcourir sans que ses gardes au sol n'entrent en conflit avec le terrain.

Placer

Cliquez sur ce bouton pour placer le modèle de pente sur le dessin.


Didacticiels

Permet de lire, enregistrer et supprimer des didacticiels. Les utilisateurs disposant du niveau d'accès Avancé ou supérieur (voir Paramètres du programme -> Catégorie Autorisations : Niveaux d'accès) peuvent également enregistrer et supprimer des didacticiels. Pour une vue d'ensemble des didacticiels, voir Vue d'ensemble -> Vue d'ensemble des didacticiels.

Pour ouvrir la boîte de dialogue Didacticiels, cliquez sur [image] Didacticiels dans la barre d'outils ou le ruban.

Utilisez l'outil Didacticiels pour :

  • Lire un didacticiel

  • Enregistrer un didacticiel

  • Supprimer un didacticiel

  • Modifier un didacticiel

Description de la boîte de dialogue Didacticiels :

Boîte de dialogue Didacticiels

Liste des didacticiels

Affiche la liste des didacticiels disponibles. Pour sélectionner un didacticiel, parcourez la liste et cliquez sur le didacticiel souhaité.

Lire

Lit le didacticiel sélectionné (voir Pour lire un didacticiel).


Pour lire un didacticiel

Didacticiels

Lire un didacticiel

Permet de lire un didacticiel.

Pour lire un didacticiel :

  1. Cliquez sur [image] Didacticiels dans la barre d'outils ou le ruban. Une boîte de dialogue semblable à celle-ci apparaît :

Didacticiels

  2. Dans la liste des didacticiels, cliquez sur le didacticiel souhaité, puis cliquez sur Lire.

  3. Suivez les invites et effectuez les actions requises.

  4. (Facultatif) Cliquez sur Arrêt pour arrêter la lecture du didacticiel.

  5. Le didacticiel courant se ferme une fois la dernière étape accomplie.

  6. Pour fermer la boîte de dialogue Didacticiels, cliquez sur OK.

Description de la boîte de dialogue Didacticiels :

Boîte de dialogue Didacticiels

Liste des didacticiels

Affiche la liste des didacticiels disponibles. Pour sélectionner un didacticiel, parcourez la liste et cliquez sur le didacticiel souhaité.

Lire

Lit le didacticiel sélectionné.


Pour enregistrer un didacticiel

Didacticiels

Enregistrer un didacticiel

Permet d'enregistrer un nouveau didacticiel.

Remarque : le bouton Enregistrer ne s'affiche que si les Autorisations sont activées et si vous disposez du niveau d'accès Avancé ou supérieur (voir Paramètres du programmes -> Catégorie Autorisations : Niveaux d'accès).

Pour enregistrer un didacticiel :

  1. Ouvrez le fichier de dessin de votre choix.

  2. Zoomez sur la zone dans laquelle le didacticiel s'exécutera.

  3. Cliquez sur [image] Didacticiels dans la barre d'outils ou le ruban. Une boîte de dialogue semblable à celle-ci apparaît :

Didacticiels

  4. Cliquer sur Enregistrer. La boîte de dialogue suivante apparaît :

Nouveau didacticiel

  5. Dans le champ, spécifiez un nom pour le didacticiel, puis cliquez sur OK. La boîte de dialogue suivante apparaît :

Étape du didacticiel d'enregistrement

  6. Spécifiez les instructions que l'utilisateur doit suivre pour l'étape courante. AutoTURN affichera les instructions sous forme d'invite lors de la lecture du didacticiel.

  7. Cliquez sur l'outil ou effectuez l'action décrite à l'étape 6. L'utilisateur devra utiliser cet outil ou sélectionner le point mis en valeur lorsque le didacticiel sera lancé.

  8. Une nouvelle invite s'affiche alors à l'écran. Répétez les étapes 6 et 7 jusqu'à la fin du didacticiel.

  9. Cliquez sur Terminer pour finir l'enregistrement et retourner dans la boîte de dialogue Didacticiels.

  10. Pour fermer la boîte de dialogue Didacticiels, cliquez sur OK.

Remarque :

  • Décrivez aussi précisément et succinctement que possible la séquence d'étapes à suivre par l'utilisateur. (Reportez-vous aux didacticiels fournis pour vous inspirer de la formulation.)

  • Chaque étape d'un didacticiel ne doit contenir qu'une seule instruction.

  • Chaque clic sur un bouton à effectuer par l'utilisateur doit être enregistré comme une étape distincte. Cela inclut le fait de cliquer sur OK pour fermer une boîte de dialogue.

Sauvegarde des didacticiels

Étant donné qu'un fichier de dessin utilisé dans un didacticiel est associé au didacticiel, celui-ci et le dessin doivent être copiés dans le sous-dossier Tutorials.

Les didacticiels que vous créez sont stockés dans le dossier Tutorials User situé dans le dossier Workstation. Si vous avez déplacé manuellement le dossier Tutorials User, utilisez l'Utilitaire de configuration d'AutoTURN pour modifier les paramètres du programme en conséquence (voir Installation -> Utilitaire de configuration d'AutoTURN).

Pour mettre les didacticiels créés par l'utilisateur à la disposition de tous les utilisateurs, déplacez le dossier Tutorials User sur le serveur, puis configurez chaque poste de travail en fonction.

Description de la boîte de dialogue Didacticiels :

Boîte de dialogue Didacticiels

Liste des didacticiels

Affiche la liste des didacticiels disponibles. Pour sélectionner un didacticiel, parcourez la liste et cliquez sur le didacticiel souhaité.

Lire

Lit le didacticiel sélectionné (voir Pour lire un didacticiel).

Enregistrer

Enregistre un nouveau didacticiel.

Supprimer

Supprime le didacticiel sélectionné (voir Pour supprimer un didacticiel).

Remarque : les boutons Enregistrer et Supprimer ne s'affichent que si les Autorisations sont activées et si vous disposez du niveau d'accès Avancé ou supérieur (voir Paramètres du programmes -> Catégorie Autorisations).


Pour supprimer un didacticiel

Didacticiels

Supprimer un didacticiel

Permet de supprimer le didacticiel sélectionné.

Remarque : le bouton Supprimer ne s'affiche que si les Autorisations sont activées et si vous disposez du niveau d'accès Avancé ou supérieur (voir Paramètres du programmes -> Catégorie Autorisations).

Pour supprimer un didacticiel :

  1. Cliquez sur [image] Didacticiels dans la barre d'outils ou le ruban. Une boîte de dialogue semblable à celle-ci apparaît :

Didacticiels

  2. Dans la liste des didacticiels, cliquez sur celui que vous voulez supprimer, puis cliquez sur Supprimer. Un message d'avertissement apparaît.

  3. Cliquez sur OK pour confirmer la suppression du didacticiel et retourner dans la boîte de dialogue Didacticiels.

  4. Pour fermer la boîte de dialogue Didacticiels, cliquez sur OK.

Description de la boîte de dialogue Didacticiels :

Boîte de dialogue Didacticiels

Liste des didacticiels

Affiche la liste des didacticiels disponibles. Pour sélectionner un didacticiel, parcourez la liste et cliquez sur le didacticiel souhaité.

Lire

Lit le didacticiel sélectionné (voir Pour lire un didacticiel).

Enregistrer

Enregistre un nouveau didacticiel (voir Pour enregistrer un didacticiel).

Supprimer

Supprime le didacticiel sélectionné.

Remarque : les boutons Enregistrer et Supprimer ne s'affichent que si les Autorisations sont activées et si vous disposez du niveau d'accès Avancé ou supérieur (voir Paramètres du programmes -> Catégorie Autorisations).


Pour modifier un didacticiel

Didacticiels

Modifier un didacticiel

Un didacticiel est un fichier texte ASCII qui peut être facilement modifié avec le Bloc-notes Microsoft® ou tout autre éditeur de texte. La première ligne du didacticiel correspond au nom du fichier à ouvrir lors de la lecture du didacticiel. Chaque section du fichier correspond à une étape à suivre par l'utilisateur. Chaque section débute par le numéro d'étape, contient le nom de la commande (COMMAND) ou du bouton (BUTTON) sur lequel cliquer, ou encore le point (PICK) dans le dessin à sélectionner, et une brève instruction (PROMPT) à respecter. La fin d'une section est désignée par le terminateur END.

Voici un extrait du didacticiel Exemple 1 - Placer une simulation adaptative :

<TUTORIAL>

TutorialName=Exemple1 - Placer une simulation adaptative

Drawing=_sample

[1]

<COMMAND>

name=SETTINGS

<PROMPT>

Ce didacticiel vous enseignera, étape par étape, comment placer une simulation adaptative dans un dessin. Il suffit de suivre les directives précisées à chaque étape.

Cliquez sur Paramètres du programme.

<END PROMPT>

<END COMMAND>

[2]

<BUTTON>

dialogID=21433 [Program Settings]

buttonID=1 [OK]

<PROMPT>

Sélectionnez la catégorie Général.

Changez les unités en pieds.

Cliquez sur OK.

<END PROMPT>

<END BUTTON>

.

.

.

[10]

<PICK>

point=156.5573,64.9791

<PROMPT>

Nous avons terminé de sélectionner les éléments à ajouter à la trajectoire.

Sélectionnez le point de données indiqué à l'écran (le réticule) pour informer AutoTURN que vous avez terminé.

<END PROMPT>

<END PICK>

[11]

<COMMAND>

name=PLACESIMULATION

<PROMPT>

Remarquez le cercle désignant le point de départ et la flèche indiquant la direction à l'extrémité de la simulation de giration.

Pour placer la simulation, cliquez sur Placer une simulation adaptative.

Dernière étape du didacticiel.

<END PROMPT>

<END COMMAND>

<END TUTORIAL>


Aide

Décrit les diverses fonctions d'AutoTURN en détail, tout en donnant des directives précises sur des tâches spécifiques.

Pour accéder à l'aide, cliquez sur [image] Aide dans la barre d'outils ou le ruban.

Aide contextuelle

Il est possible d'ouvrir des info-bulles d'aide contextuelle dans une boîte de dialogue donnée, en cliquant sur le bouton Aide dans le coin inférieur droit de ladite boîte.

Aide des boîtes de dialogue

Dans la plupart des captures d'écran fournies dans cette aide, il est possible de cliquer sur les sections et les boutons pour accéder directement aux explications correspondantes. Après avoir consulté l'aide sur un bouton ou une section, cliquez avec le bouton droit n'importe où dans la fenêtre d'aide (sauf sur une image) et cliquez sur Précédent pour revenir à la dernière rubrique consultée. Vous pouvez également cliquer sur le bouton Précédent dans le menu de la boîte de dialogue d'aide.


Personnalisation d'AutoTURN


Création d'un dessin de véhicule réaliste

AutoTURN génère des vues en plan paramétriques pour les véhicules personnalisés en fonction de la configuration des éléments et des dimensions du véhicule. Toutefois, étant donné qu'une vue en plan générique risque de ne pas représenter le véhicule avec un niveau de détail suffisant, il est recommandé aux utilisateurs de créer leurs propres dessins de véhicule personnalisés.

Instructions générales

  • Orientez vos dessins de manière à ce que le véhicule pointe vers la droite et que le centre de l'élément avant du véhicule soit situé au point de coordonnée 0,0 précisément.

  • Ne dessinez pas les roues. AutoTURN les dessine automatiquement.

  • Les vues en plan des véhicules peuvent inclure autant de détails que nécessaire, du moment que le contour du véhicule est continu et qu'il ne dépasse pas son propre calque, et qu'une ligne d'empattement de la même longueur que l'empattement du véhicule personnalisé est dessinée. Le dessin doit être réalisé à l'échelle 1/1.

  • Chaque élément d'un véhicule personnalisé à plusieurs éléments doit être dessiné de manière individuelle. Le nom du premier dessin doit être identique à la valeur du champ Nom du véhicule personnalisé (par exemple, dans le cas d'un véhicule à deux éléments, le premier dessin peut être nommé Semi Trailer.dwg). Les dessins suivants doivent être nommés comme le premier, mais avec un suffixe composé du caractère @ et du numéro de remorque (par exemple, dans le cas d'un véhicule à deux éléments, le second dessin serait nommé Semi-remorque@1.dwg).

Calques et niveaux de dessin

Les dessins doivent être créés sur les calques ou les niveaux décrits ci-après :

Calque/niveau | Description
TSOUTLINE | Ensemble des lignes relatives aux extensions du véhicule
TSDETAILS | Ensemble des lignes de détail à l'intérieur du véhicule (fenêtres, portières, contours, etc.)
TSWHEELBASE | Cette ligne doit correspondre précisément à l'empattement du véhicule personnalisé. Cette ligne permet de coter le dessin lorsqu'il est utilisé par AutoTURN.

Création du dessin sous AutoCAD/BricsCAD/ZWCAD

  1. Ouvrez un nouveau dessin.

  2. Créez un nouveau calque nommé« TSOUTLINE »et dessinez les contours du véhicule sur ce calcul.

  3. Créez un calque nommé« TSDETAILS ». Dessinez, sur ce calque, tous les détails à l'intérieur du contour de base du véhicule. Cela permettra à AutoTURN de séparer les éléments du dessin pour afficher uniquement le contour du véhicule lors des déplacements et de l'exécution des animations.

  4. Créez un calque nommé« TSWHEELBASE ». Dessinez sur ce calque une ligne qui correspond précisément à l'empattement du véhicule personnalisé. Elle peut être n'importe où sur le dessin et n'apparaîtra pas dans les boîtes de dialogue d'aperçu du véhicule.

  5. Dans le dossier Vehicles User, créez un sous-dossier dans lequel vous enregistrerez le dessin. Le nom du dossier doit correspondre à la valeur du champ Bibliothèque du véhicule personnalisé.

  6. Enregistrez le dessin dans le dossier créé à l'étape 5.

Création du dessin sous MicroStation

Remarque : AutoTURN peut utiliser les fichiers .dwg AutoCAD 2007 (et versions antérieures) sous MicroStation V8i. AutoTURN utilisera des cellules si les utilisateurs de MicroStation préfèrent créer ce type de fichier, tel qu'indiqué ci-après.

  1. Ouvrez un nouveau fichier de dessin.

  2. Créez un nouveau niveau nommé« TSOUTLINE » et dessinez les contours du véhicule sur ce niveau.

  3. Créez un nouveau niveau nommé« TSDETAILS ». Dessinez sur ce niveau tous les détails à l'intérieur du contour de base du véhicule. Cela permettra à AutoTURN de séparer les éléments du dessin pour afficher uniquement le contour du véhicule lors des déplacements et de l'exécution des animations.

  4. Créez un niveau nommé « TSWHEELBASE ». Dessinez sur ce niveau une ligne qui correspond précisément à l'empattement du véhicule personnalisé. Elle peut être n'importe où sur le dessin et n'apparaîtra pas dans les boîtes de dialogue d'aperçu du véhicule.

  5. Créez une bibliothèque de cellules que vous nommez comme le véhicule personnalisé.

  6. Créez une cellule et ajoutez-la dans la nouvelle bibliothèque. Nommez la cellule comme vous le souhaitez. La bibliothèque ne doit contenir que cette cellule.

  7. Dans le dossier Vehicles User, créez un sous-dossier dans lequel vous enregistrerez le dessin. Le nom du dossier doit correspondre à la valeur du champ Bibliothèque du véhicule personnalisé.

  8. Enregistrez la bibliothèque de cellules dans le dossier créé à l'étape 7.


La largeur d'un véhicule est la distance maximale mesurée entre les bords latéraux de la carrosserie.

Partie intégrante d’un véhicule qui transporte des marchandises/équipements. Les dimensions de la cargaison affectent l’enveloppe du véhicule et sa maniabilité dans une simulation.

La trace d'un véhicule est définie comme la distance entre les bords extérieurs des pneus gauches et droits les plus extérieurs.

Angle entre des éléments adjacents d'un véhicule, par exemple entre le tracteur et la remorque d'un véhicule. Voir Paramètres du programme -> Catégorie Valeurs par défaut du véhicule : Angles - Marche arrière et SmartPath Tools -> Générer une simulation de giration.

Cadre rotatif qui sécurise les grumes dans la remorque d’un camion de débardage.

Dans des conditions normales de conduite et pour un conducteur moyen, il s'agit du temps estimé (en secondes) pour tourner le volant depuis la position maximale d'un côté vers la position maximale de l'autre côté.

Création d'un dessin de profil

Pour qu’il soit possible de faire afficher une vue latérale (ou profil) des véhicules à partir de la boîte de dialogue Véhicules, des profils doivent être associés à chaque type de véhicule utilisé dans AutoTURN. Des dessins de profil sont donc livrés avec le logiciel pour tous les véhicules fournis.

Cependant, si vous créez un véhicule personnalisé et que vous souhaitez réaliser les opérations suivantes, vous devez créer un dessin de profil :

  • Spécifier les dimensions des nouveaux véhicules créés à partir du véhicule personnalisé dans la zone du profil, comme pour les véhicules livrés avec le logiciel.

  • Afficher une vue de profil des véhicules créés à partir du véhicule personnalisé lorsque vous sélectionnez un véhicule courant (voir Vue d'ensemble -> Véhicule courant).

  • Utiliser l'outil Insérer le profil pour les véhicules créés à partir du nouveau véhicule personnalisé (voir Outils -> Insérer le profil).

Étant donné qu'AutoTURN affiche automatiquement une vue en plan s'il n’existe pas de dessin de profil, la création de ce dessin est facultative. Cependant, pour que vous puissiez utiliser l’outil Insérer le profil, un profil doit impérativement exister.

Instructions générales

  • Orientez les dessins de manière à ce que le véhicule pointe vers la gauche et que le centre du véhicule sur la ligne des dimensions de l'empattement soit situé au point de coordonnée 0,0.

  • Le profil d'un véhicule est son dessin en vue latérale.

  • Un profil d'élément est la représentation latérale d'un élément de véhicule (un tracteur ou une remorque dans une configuration de semi-remorque, par exemple).

  • AutoCAD/BricsCAD/ZWCAD : chaque profil doit être constitué d'éléments distincts (et non d'un seul bloc) enregistrés dans un fichier .dwg.

  • AutoTURN peut utiliser les fichiers .dwg AutoCAD 2007 (et versions antérieures) sous MicroStation V8i. AutoTURN utilisera des cellules si les utilisateurs de MicroStation souhaitent créer ce type de fichier, chaque profil devant alors exister sous la forme d'une cellule, dans un fichier distinct d'une bibliothèque de cellules.

  • Les profils de véhicule peuvent inclure autant de détails que nécessaire, du moment que les lignes qui représentent le véhicule sont dessinées sur le calque ATVEHICLE.

  • Les connecteurs avant et arrière utilisés pour relier les profils d'élément doivent être spécifiés en traçant un cercle sur le calque ATCONNECTION, le centre du cercle correspondant au point de liaison. Ce cercle n'apparaît qu'à titre de référence et n'est pas affiché ni dessiné par AutoTURN.

  • Enregistrez les dessins de profil des véhicules génériques entiers sous Profiles User\Templates.

  • Enregistrez les dessins de profil des éléments de véhicule sous Profiles User\Parts.

  • Enregistrez les dessins de profil des véhicules personnalisés spécifiques sous le nom du véhicule, dans un dossier portant le même nom que la bibliothèque personnalisée, sous Profiles User\Vehicles.

  • En général, les dossiers User se trouvent sous C:\Users\Public\Transoft Solutions\AutoTURN 10\, si le système d'exploitation installé sur l'ordinateur est Microsoft Windows Vista, Microsoft Windows 7, Microsoft Windows 8 ou Microsoft Windows 10.

Calques et niveaux de profil

Les dessins doivent être créés sur les calques ou les niveaux décrits ci-après :

Calque/niveau | Description
ATVEHICLE | Ensemble des lignes relatives au véhicule
ATDIMS | Ensemble des lignes relatives aux dimensions
ATTEXT | Ensemble du texte et des légendes relatifs aux dimensions
ATCONNECTION | Cercles des connecteurs avant et arrière reliant les profils d'élément

Marqueurs de profil

Les dessins de profil doivent comporter des éléments de texte nommés marqueurs. Ces derniers indiquent à AutoTURN comment placer divers paramètres tels que les cotes des véhicules. Constitués de deux ou trois caractères, ces marqueurs représentent diverses dimensions possibles pouvant être appliquées à chaque élément du véhicule, ou à l'ensemble du véhicule.

Pour chaque élément du véhicule, utilisez les marqueurs suivants, suivis du numéro identifiant l'élément :

Marqueur | Description
BF | Porte-à-faux avant
WB | Empattement
BL | Longueur de carrosserie
BP | Distance entre l'avant de la carrosserie et le point d'attelage
CR | Centre du groupe d'essieux arrière - Connecteur
WD | Largeur
TD | Distance de télescopage maximale
CO | CargaisonPorte-à-faux avant
RO | Porte-à-faux arrière cargaison
CL | Longueur de la cargaison
CW | Largeur de la cargaison
EW | Empattement effectif de la cargaison
CA | Angle d'articulation de la cargaison
TR | Trace avant
RT | Trace arrière
LIB | Nom de la bibliothèque
AA | Angle d'articulation maximal
MT | Rayon de braquage minimal axe

Remarque : le porte-à-faux avant de la cargaison se mesure à partir du berceau de l'élément précédent.

Pour le véhicule complet :

Marqueur | Description
LL | Délai de contre-braquage
SA | Angle de braquage maximal

Voici un exemple de profil de véhicule typique composé de deux éléments :

Exemples de marqueurs de profil

Pour les profils des éléments de type remorque, si vous souhaitez utiliser plusieurs fois un élément dans le même véhicule, vous pouvez utiliser le symbole « # » après le marqueur pour numéroter les profils. AutoTURN remplace alors le symbole « # » par le numéro approprié.

Exemples de marqueurs de profils d'élément comportant le symbole « # »


Annexe


Types de fichiers d'AutoTURN

AutoTURN utilise les types de fichiers suivants :

Extension

Explication et emplacement

veh

Les véhicules personnalisés (créés par l'utilisateur) sont exportés dans des fichiers .veh.

vcl

Dans les versions d'AutoTURN antérieures à la version 10.0, les véhicules personnalisés (créés par l'utilisateur) étaient exportés dans des fichiers .vcl.

dwg

dgn

cel

  • Les profils schématiques des éléments des véhicules sont enregistrés sous forme de fichiers de tracteur et remorque .dwg (AutoCAD/BricsCAD/ZWCAD) et .cel (MSTN) dans le dossier du programme.

  • Les dessins de profil standard (.dwg) sont enregistrés dans le dossier Profiles.

  • Les dessins de véhicules réalistes personnalisés (créés par utilisateur) doivent être des fichiers .dwg (AutoCAD/BricsCAD/ZWCAD) ou .cel (MSTN) enregistrés dans le dossier de la bibliothèque sous Vehicles User.

  • Les dessins de profil personnalisés (créés par l'utilisateur) doivent être des fichiers .dwg (AutoCAD/BricsCAD/ZWCAD) ou .cel (MSTN) enregistrés dans le dossier Profiles User (pour plus de détails, voir Personnalisation d'AutoTURN -> Création d'un dessin de profil).

  • Les dessins utilisés dans les didacticiels sont des fichiers .dwg (AutoCAD/BricsCAD/ZWCAD) et .dgn (MSTN) enregistrés dans le dossier Tutorials.

sim

Les simulations sont enregistrées au format .sim dans des dossiers portant le nom du dessin correspondant et enregistrées dans le dossier Output. Elles peuvent aussi être enregistrées dans celui du dessin (voir Outils -> Paramètres du programme -> Catégorie Général).

tut

Les didacticiels sont stockés dans le dossier Tutorials sous forme de fichiers .tut.

Les didacticiels personnalisés (créés par l'utilisateur) sont sauvegardés dans le dossier Tutorials.

ld

Les fichiers de charges des véhicules sont exportés sous forme de fichiers .ld.

sln

Les champs de vision des véhicules sont exportés sous forme de fichiers .sln.

tp

Les points de suivi des véhicules sont exportés sous forme de fichiers .tp.


Documents sources des bibliothèques de véhicules

Cette section énumère les documents sources des dimensions et des limites de giration des véhicules standard compris dans le programme, par norme.

AASHTO 2001 (US)

Unités anglo-saxonnes

A Policy on Geometric Design of Highways and Streets

American Association of State Highway and Transportation Officials

2001

AASHTOM 2001 (US)

Unités métriques

A Policy on Geometric Design of Highways and Streets

American Association of State Highway and Transportation Officials

2001

AASHTO 2004 (US)

Unités anglo-saxonnes

A Policy on Geometric Design of Highways and Streets

American Association of State Highway and Transportation Officials

2004

AASHTOM 2004 (US)

Unités métriques

A Policy on Geometric Design of Highways and Streets

American Association of State Highway and Transportation Officials

2004

AASHTO 2011 (US)

Unités anglo-saxonnes

A Policy on Geometric Design of Highways and Streets

American Association of State Highway and Transportation Officials

2011

AASHTOM 2011 (US)

Unités métriques

A Policy on Geometric Design of Highways and Streets

American Association of State Highway and Transportation Officials

2011

ALBERTA DB68 (CA)

Unités métriques

Alberta Transportation

Design Bulletin 68 Attachment

October 2011

ALBERTA - INFTRA-HGDG(CA)

Unités métriques

Highway Geometric Design Guide; Section D.5

Alberta Infrastructure

1995 Rev 1999

ARCHITECTURAL

Unités métriques

Architectural Graphic Standards for Residential Construction: The Architect's and Builder's Guide to Design, Planning, and Construction Details

2002

AUSTROADS (AU)

Unités métriques

AUSTROADS: Design Vehicles and Turning Path Templates Guide

Austroads Ltd.

1995

Remarque : les limites de giration des véhicules de la norme AUSTROADS sont basées sur les rayons de braquage minimum absolus, qui conviennent à des vitesses inférieures à 5 km/h. Pour déterminer le rayon de braquage approprié à des vitesses supérieures à 5 km/h, consulter le document susmentionné.

AUSTROADS 2006 (AU)

Unités métriques

AUSTROADS: Design Vehicles and Turning Path Templates Guide

Austroads Ltd.

2006

AUSTROADS 2013 (AU)

Unités métriques

AUSTROADS: Design Vehicles and Turning Path Templates Guide

Austroads Ltd.

2013

BCMOT 2007 (CA)

Unités métriques

BC Supplement to TAC Geometric Design Guide

BC Ministry of Transportation & Infrastructure

Canada

2007

BCMOT OVER-LENGTH 2015 (CA)

Unités métriques

DS15001: Design Vehicles - Over-Length Configurations

BC Ministry of Transportation & Infrastructure

Canada

30 septembre 2015

CALTRANS 2005 (US)

Unités anglo-saxonnes

Highway Design Manual

California Department of Transportation

July 1st, 2004

A summary of the California Vehicle Code Length

California Department of Transportation

CALTRANS 2008 (US)

Unités anglo-saxonnes

Preliminary Highway Design Manual

California Department of Transportation (Caltrans); 5th Edition

February 2008

CALTRANS 2012 (US)

Unités anglo-saxonnes

Highway Design Manual

California Department of Transportation (Caltrans); 6th Edition

May 2012

CALTRANSM 2005 (US)

Unités métriques

Highway Design Manual

California Department of Transportation

July 1st, 2004

A summary of the California Vehicle Code Length

California Department of Transportation

CALTRANSM 2008 (US)

Unités métriques

Preliminary Highway Design Manual

California Department of Transportation (Caltrans); 5th Edition

February 2008

CEREMA 2014 (FR)

Unités métriques

Directive européenne 96/53/CE

Centre d'études et d'expertise sur les risques, l'environnement, la mobilité et l'aménagement (CEREMA)

France

2014

CERTU-AFNOR 2013 (FR)

Unités métriques

Règles techniques du code de la route article R312-11

Centre d’études sur les réseaux, les transports, l’urbanisme et les constructions publiques (CERTU), Association Française de Normalisation (AFNOR)

2013

CET-SP BT33 1983 (BR)

Unités métriques

Boletim técnico da CET No. 33

Companhia de engenharia de tráfego (CET)

São Paulo, Brésil

1983

CROW (NL)

Unités métriques

Prescriptions sur les équipements de transport en agglomération (ASVV)

C.R.O.W.

1ère édition - Mars 1998

CROW 2004 (NL)

Unités métriques

Aanbevelingen voor verkeersvoorzieningen binnen de bebouwde kom

C.R.O.W.

2004

CROW 2012 (NL)

Unités métriques

Aanbevelingen voor verkeersvoorzieningen binnen de bebouwde kom

C.R.O.W.

13 Dec 2012

CROW ADVIESLIJST LZV (NL)

Unités métriques

CROW-rapport D07-08 ’r;Advieslijst LZV’s op het OWN’ (versie2.0, 01-11-2007) - Advieslijst voorde toelating van Langere en Zware

C.R.O.W.

versie 2.0, 01-11-2007

CROW Publication 257 (NL)

Unités métriques

CROW Publicatie 257; Turborotondes

01 Jun 2008

CSN (CZ)

Unités métriques

ODSTAVNEA PARKOVACI PLOCHY SILNICNICH VOZIDEL

CSN

1988

CSN 2005 (CZ)

Unités métriques

Vlečné křivky pro ověřování průjezdnosti směrových prvků pozemních komunikací

Ministerstvo dopravy,odbor pozemních komunikací

2005

DANSK (DK)

Unités métriques

Byernes trafikarealer Haefte 1 Forudsaetningerfor den geometriske udfomning

Direction routière danoise

1991

DER-SP 2006 (BR)

Unités métriques

NT-DE-F00/001, Rev. A

Departamento de estradas de rodagem do estado de São Paulo (DER-SP)

São Paulo, Brésil

Agosto de 2006

DELDOT 2006 (DEL)

Unités impériales

Road Design Manual, Delaware Department of Transportation

2006

DETR DB32 (UK)

Unités métriques

Residential Roads and Footpaths

Design Bulletin 32

Dept. of Environment, Dept. of Transportation

2nd Edition, April 1992

DNV 2010 (AR)

Unités métriques

Controles de diseño

DNV - Normas y recomendaciones de diseño geométrico y seguridad vial

Argentine

2010

DPWH 2012 (PH)

Unités métriques

Road Safety Design Manual (Part 1)

Republic of Philippines, Department of Public Works and Highways

2012

FDOT 2013 (FL)

Unités impériales

Manual of Uniform Minimum Standards for Design, Construction and Maintenance for Streets and Highways

State of Florida Department of Transportation

Mai 2013

FGSV 2001 (DE)

Unités métriques

Bemessungsfahrzeuge und Schleppkurven zur Überprufüngder Befahrbarkeit von Verkehrsflächen

FORSCHUNGSGESELLSCHAFT FÜR STRASSEN- UND VERKEHRSWESEN

ARBEITSGRUPPE STRASSENENTWURF

Ausgabe 2001

FL IDG 2007 (US)

Unités anglo-saxonnes

Florida Intersection Design Guide

Florida Department of Transportation

2007

FL PPM 2013 (US)

Unités anglo-saxonnes

Plans Preparation Manual

Florida Department of Transportation

January 2013

FRANCE (FR)

Unités métriques

CaractéristiquesGéométriques des véhicules types

Service d’Études Techniques des Routes et Autoroutes (SETRA)

FTA 98 (UK)

Unités métriques

Designing for Deliveries

Freight Transport Association

1998

FTA 2006 (UK)

Unités métriques

Designing for Deliveries including a planner's guide to truck turning and manoeuvering

Freight Transport Association

2006

FTA CUSTOM (UK)

Unités métriques

Designing for Deliveries

Freight Transport Association

1998

GDDP WPSD 2001 (PL)

Unités métriques

Wytyczne projektowania skrzyżowań drogowych, część I

Generalna dyrekcja dróg publicznych w Warszawie (GDDP)

Varsovie, Pologne

2001

HKTD 1994 (HK)

Unités métriques

Transport Planning & Design Manual, Highway Design Characteristics

Hong Kong Transport Department

Mars 1994

ILDOT 2002 (US)

Unités anglo-saxonnes

Bureau of Design & Environment Manual

IL DOT

2002

ILDOT 2014 (US)

Unités anglo-saxonnes

Bureau of Design & Environment Manual

IL DOT

2014

ILDOTM 2002 (US)

Unités métriques

Bureau of Design & Environment Manual

IL DOT

2002

INDOT 2013 (US)

Unités anglo-saxonnes

Design Manual

Indiana Department of Transportation

2013

IRC 1994 (IN)

Unités métriques

Guidelines for the Design of At-Grade Intersections in Rural and Urban Areas

The Indian Roads Congress

1994

ISRAEL MOT 2005 (IL)

Unités métriques

Guidelines for Roundabouts Design, Chapter 2: Geometric Standards

State of Israel - Ministry of Transportation

March 2005

ISRAEL MOT 2011 (IL)

Unités métriques

Guidelines for Urban Streets Design, Chapter 2: Input for Standards

State of Israel - Ministry of Transportation and Ministry of Construction & Housing

May 2011

ITALY 2008 (IT)

Unités métriques

« Nouveau code de la route », décret législatif

30 avril 1992

KAC 2003 (RU)

Unités métriques

A Brief Reference Book on Vehicles

Institut de recherche scientifique du transport routier

Moscou, Russie

2003

LGPVDIR-AAV 2003 (IT)

Unités métriques

Linee guida per la progettazione e la verifica delle intersezioni a rotatorie

Assessorato alla Viabilita

Italia

2003

LIIKENNEVIRASTO 2012 (FI)

Unités métriques

Tiensuunnittelun liikennetekniset mitoitusperusteet

Liikennevirasto

Helsinki, Finlande

2012

MANUAL A9 (ROAD GEOMETRIC DESIGN MANUAL) (AE)

Unités métriques

3ème Edition

Ministère des transports d’Abu Dhabi, Émirats arabes unis

Mars 2013

MDF 2013 (ES)

Unités métriques

Orden circular 32-2012

Guía de nudos viarios

Ministerio de fomento

Madrid, España

14 de Diciembre de 2012

MDF 2016 (ES)

Unités métriques

Instrucción de carreteras

Gobierno de España, ministerio de fomento

Madrid, España

2016

MDGC-MT 2008 (CO)

Unités métriques

Manual de diseño geométrico de carreteras

Republica de Columbia

Ministerio de transporte

2008

MLIT 2014 (JP)

Unités métriques

Roads in Japan

Road Bureau, Ministry of Land, Infrastructure, Transport and Tourisme 2001

Japon

2014

MNDOT 2007 (MN)

Unités impériales

Road Design Manual

Minnesota Department of Transportation

Juillet 2007

MOC 2007 (VN)

Unités métriques

ISSUING TCXDVN 104: 2007 Urban Street - Design Requirements

Ministère de la Construction, Hanoï

République socialiste du Viêt Nam

Mai 2007

MOLIT 2009 (KR)

Unités métriques

A Guide Book to Highway Design

Ministry of Land, Infrastructure and Transport

Korean Society of Civil Engineers

2009

MPW 1992 (ID)

Unités métriques

Standard Specifications for Geometric Design of Urban Roads

Directorate General of Highways, Ministry of Public Works

Jakarta, République d'Indonésie

Mars 1992

MPWT 1999 (KH)

Unités métriques

Road Design Part 1 - Geometry, CAM PW 03-101-99

Cambodian Ministry of Public Works and Transport (MPWT)

Cambodge

1999

MT-DNIT-IPR (BR)

Unités métriques

Manual de projetos geométricos travessia urbanas

DNIT

2010

MTC DG 2001 (PE)

Unités métriques

Manual de diseño geométrico de carreteras (DG-2001)

El ministerio de transportes, comunicaciones, vivienda y construcción (MTC)

Lima, Pérou

2001

MTC DG 2013 (PE)

Unités métriques

Manual de carreteras diseno geometrico (DG-2013)

El ministerio de transportes y comunicaciones

Lima, Pérou

2013

MVU 2009 (CL)

Unités métriques

Manual de vialidad urbana, recomendaciones para el diseño de elementos de infraestructura vial urbana

Ministerio de vivienda y urbanismo

Chili

Edición 2009

NACTO 2013 (US)

Unités anglo-saxonnes

Urban Street Design Guide

NACTO (National Association of City Transportation Officials)

October 2013

NCHRP REPORT 659 (US)

Unités anglo-saxonnes

NCHRP Report 659

Transportation Research Board of the National Academics

Washington, D.C.

2010

NOUVELLE-ZÉLANDE (NZ)

Unités métriques

New Zealand On-Road Tracking Curves

Land Transport Safety Authority

October 1995

PDG 2010 (NZ)

Unités métriques

Parking and driveway guidelines, code of practice for city infrastructure and land development

Nouvelle-Zélande

Août 2010

POPC 2014 (SL)

Unités métriques

Pravilnik o projektiranju cest

IUS INFO

Republika Slovenija

Vsebina preverjena: 21.1.2014

PRHTA 1979 (PR)

Unités impériales

Highway Design Manual

Commonwealth of Puerto Rico

Department of Transportation and Public Works, Highway Authority

1979

RAS-K-EAE (DE)

Unités métriques

Richtlinien für die Anlage von Straßen - Teil Knotenpunkte (RAS - K)

FORSCHUNGSGESELLSCHAFT FÜR STRASSEN- UND VERKEHRSWESEN

ARBEITSGRUPPE STRASSENENTWURF

Ausgabe 1988

Empfehlungen für die Anlage von Erschließungsstraßen EAE 85/95

FORSCHUNGSGESELLSCHAFT FÜR STRASSEN- UND VERKEHRSWESEN

ARBEITSGRUPPE STRASSENENTWURF

Ausgabe 1985, Ergänzte Fassung 1995

ROA (NL)

Unités métriques

The Dutch Standard Vehicles for Road Design, The Netherlands

Rijkwaterstaat

1980

RTS 18 (NZ)

Unités métriques

RTS 18; New Zealand on-road tracking curves for heavy motor vehicles

Land Transport New Zealand

August 2007

RVS 2005 (AUT)

Unités métriques

Richtlinien und Vorschriften fürden Straßenbau (RVS)

Österreichische Forschungsgemeinschaft Straße und Verkehr FSV

2005

RVS 2010 (AUT)

Unités métriques

Quellveröffentlichung: Richtlinien und Vorschriften für den Straßenbau (RVS)

Österreichische Forschungsgemeinschaft Straße und Verkehr FSV

September 2010 03.07.32, Entwurfsgrundlagen für Garagen.

SANRAL (SA)

Unités métriques

Geometric Design Guidelines

South Africa National Roads Agency Limited

Collected 22 June 2010

SCT 2004 (MX)

Unités métriques

Recomendaciones de actualizacion de algunos elementos del proyecto geométrico de carreteras

Secretaría de comunicaciones y transportes Instituto Mexicano del transporte

Querétaro, Mexique

2004

SN640198a (CH)

Unités métriques

640198a

VSS Association of Swiss Road and Traffic Engineers

SN640271a (CH)

Unités métriques

640271a

VSS Association of Swiss Road and Traffic Engineers

STAA 1982 (US)

Unités anglo-saxonnes

The Surface Transportation Assistance Act (STAA) of 1982

United States Federal Government

1982

STANDARDS (AU)

Unités métriques

AS 2890.2-2002, Revision of AS 2890.1-1993

Standards Australia

2002

STANDARDS 2004 (AU/NZ)

Unités métriques

AS/NZS 2890.1:2004 Parking Facilities

Standards Australia, Standards New Zealand

2004

STAS 1985 (RO)

Unités métriques

ELEMENTE GEOMETRICE ALE TRASEELOR, STAS, 863-85.

Consiliul Național pentru Știință și Tehnologie

Institutul Român de Standarizare

România

2007

STATENS VEGVESEN 2015 (NO)

Unités métriques

Nye krav i N100 til utforming av rundkjøring, T- og X-kryss og breddeutvidelse som følge av modulvogntog som dimensjonerende kjøretøy

Statens Vegvesen, Vegdirektoratet

Norvège

2015

TAC-1999 (CA)

Unités métriques

Geometric Design Guide for Canadian Roads

Transportation Association of Canada

1999 Edition

TIC 2015 (ES)

Unités métriques

Norma 3.1-ic trazado de la instrucción de carreteras

España

2015

TIEHALLINTO (FI)

Unités métriques

Tasoliittymät

TIEHALLINTO

Helsinki

2001

TRAFITKVERKET 2012 (SE)

Unités métriques

Vägars och gators utformning. Begrepp och grundvärden.

Trafikverket

Borlänge, Suède

2012

TRH17 1988 (SA)

Unités métriques

TRH17 Geometric Design of Rural Roads

Department of Transport, Republic of South Africa

1988

TRL SR662 1981 (UK)

Unités métriques

A.W. Christie, J. Chisholm

Goods Vehicle Manoeuvres: A Computer Simulation and Its Application to Roundabout Design

Transport and Road Research Laboratory

Royaume-Uni

1981

TXDOT 2014 (TX)

Unités impériales

Roadway Design Manual

Texas Department of Transportation

October 2014

URAW 1998 (TW)

Unités métriques

Design Directions of Urban Roads and Accessory Works

Taïwan

Avril 1998

UT-2-1-206 2010 (HU)

Unités métriques

UTUGYI MUSZAKI ELOIRAS, UT 2-1.206

Közlekedésip hìrközlési és energiaügyi minisztérium kózlekedési infrastruktúra föosztálya

République de Hongrie

Juin 2010

VAGVERKET (SE)

Unités métriques

VU 94 Supplement 2, Publikation1999:86 & 2002:113

Administration nationale suédoise des routes

VAGVERKET 2004 (SE)

Unités métriques

GRUNDVÄRDEN2 Motorfordon, VV Publikation 2004:80 ~ 2004-05

Administration nationale suédoise des routes

2004

VEGAGERÐIN 2010 (IS)

Unités métriques

Veghönnunarreglur

VEGAGERÐIN

Útgáfa 01.08.2010

VEGVESEN (NO)

Unités métriques

VEG- OG GATEUTFORMING

Statens Vegvesen

1993

VEGVESEN 2007 (NO)

Unités métriques

Veg- og gateutforming

Statens vegvesen

Août 2007

VEJDIREKTORATET 2013 (DK)

Unités métriques

Dimensionsgivende køretøjer

Direction routière danoise (Vejdirektoratet)

Danmark

2011-12-20, revideret 2012-11-16

VEJREGLER 2012 (DK)

Unités métriques

Basis for designing traffic areas

Vejregler

Danmark

October 2012

VIF LUZERN 2005 (CH)

Unités métriques

Schleppkurven; Verkehr und Infrastruktur (VIF) Luzern

Suisse

2005

WisDOT OSOW (US)*

Unités anglo-saxonnes

WisDOT Vehicle Inventory of Oversided Overweight (OSOW) Vehicles

Wisconsin Department of Transportation (WisDOT)

August 23, 2010

WISDOT OSOW FEB2014 (US)*

Unités anglo-saxonnes

Bibliothèque de véhicules WisDOT OSOW utilisée dans AutoTURN ou AutoTURN Pro 3D

Wisconsin Department of Transportation (WisDOT)

February 18, 2014

* À la demande du Département des Transports de l'État du Wisconsin (Wisconsin Department of Transportation, WisDOT), nous rappelons que les bibliothèques publiées par cet État sont susceptibles d'être modifiées sans préavis. Les véhicules fournis avec le logiciel sont en vigueur en date du mois de février 2014. Pour vérifier si vous disposez de la bibliothèque la plus récente et au besoin, télécharger des véhicules, visitez le site Web du WisDOT. Notez que les véhicules téléchargés sur ce site n'ont pas été vérifiés par Transoft Solutions Inc. Tout problème avec ces véhicules doit être signalé à l'équipe technique du WisDOT et de Transoft Solutions Inc.


Angle maximal auquel il est possible de tourner les roues directrices. Il s'agit de la moyenne des angles des roues directrices gauche et droite avec l'axe longitudinal du véhicule lorsque les roues sont tournées au maximum.

Rayon de braquage minimal

Le schéma ci-dessous représente un véhicule dont les roues sont en position de braquage maximal, ce qui correspond au rayon de braquage minimal.

Les formules ci-dessous donnent les relations entre l'angle de braquage maximalet le rayon de braquage minimal axe d'un véhicule.

Rayon de braquage minimal

Légende

WB | Empattement
RF | Rayon de braquage minimal axe (avant)
RR | Rayon de braquage minimal axe (arrière)
SA | Angle de braquage maximal

Formules de calcul de l'angle de braquage maximal à partir des rayons donnés :

SA = arcsin (WB / RF)

OU

SA = arctan (WB / RR)


Types de rayons

Le schéma ci-dessous représente un véhicule dont les roues sont en position de braquage maximal et les différents types de rayons disponibles dans le calculateur de braquage et les SmartPath Tools d'AutoTURN.

Exemples de types de rayons

Légende

C | Rayon axe
CC | Rayon bordure à bordure
WW | Rayon mur à mur
IR | Rayon intérieur


Exemples de distance de visibilité d'arrêt

Pays | Vitesse de projet ou vitesse maximale réalisable (km/h) |  |  |  |  |  |  |  |  |  |  |  |  | Hauteur des yeux du conducteur (m)
 |  |  |  |  |  |  |  |  |  |  |  |  |  | Voiture particulière | Camion | Hauteur d'objet
 | 20 | 30 | 40 | 50 | 60 | 70 | 80 | 90 | 100 | 110 | 120 | 130 | 140
Australie | Distance de visibilité d'arrêt (m) |  |  |  |  |  |  |  |  |  |  |  |  | 1,15 | 1,80 | 0,20
(Projets standard) |  |  |  |  |  |  | 115 | 140 | 170 | 210 | 250 | 300 |
(Projets standard) |  |  |  | 45 | 65 | 85 | 105 |  |  |  |  |  |
(Cas particuliers) |  |  |  | 40 | 55 | 70 |  |  |  |  |  |  |
Autriche |  |  | 35 | 50 | 70 | 90 | 120 |  | 185 |  | 275 |  | 380 | 1,00 |  | 0,00 - 0,19
Royaume-Uni |  |  |  | 70 | 90 | 120 |  |  | 215 |  | 295 |  |  | 1,05 |  | 0,26
Canada |  |  | 45 | 65 | 85 | 110 | 140 | 170 | 200 | 220 | 240 |  |  | 1,05 |  | 0,38
France |  | 25 | 35 | 50 | 65 | 85 | 105 | 130 | 160 |  |  |  |  | 1,00 |  | 0,35
Allemagne |  |  |  |  | 65 | 85 | 110 | 140 | 170 | 210 | 255 |  |  | 1,00 | 2,50 | 0,00 - 0,45
Grèce |  |  |  |  | 65 | 85 | 110 | 140 | 170 | 205 | 245 |  |  | 1,00 |  | 0,15 - 0,60
Afrique du Sud |  |  | 50 | 65 | 80 | 95 | 115 | 135 | 155 | 180 | 210 |  |  | 1,05 | 1,80 |
Suède |  | 35 |  | 70 |  | 165 |  |  |  | 195 |  |  |  | 1,10 |  | 0,20
Suisse |  |  | 35 | 50 |  | 95 | 120 | 150 | 195 | 230 | 280 |  |  | 1,00 | 2,50 | 0,15

Source : Transportation Research Board of the International Academies - Transportation Research Circular, n° E-C003, 1998, p. 32:1-23.

États-Unis Métrique | Vitesse de projet ou vitesse maximale réalisable (km/h) |  |  |  |  |  |  |  |  |  |  |  |  |  | Hauteur des yeux du conducteur (m)
 | 20 | 30 | 40 | 50 | 60 | 70 | 80 | 90 | 100 | 110 | 120 | 130 |  |  | Voiture particulière | Hauteur d'objet
 | Distance de visibilité d'arrêt (m)
 | 20 | 35 | 50 | 65 | 85 | 105 | 130 | 160 | 185 | 220 | 250 | 285 |  |  | 1,08 | 0,6
États-Unis Impérial | Vitesse de projet ou vitesse maximale réalisable (mph) |  |  |  |  |  |  |  |  |  |  |  |  |  | Hauteur des yeux du conducteur (pi)
 | 15 | 20 | 25 | 30 | 35 | 40 | 45 | 50 | 55 | 60 | 65 | 70 | 75 | 80 | Voiture particulière | Hauteur d'objet
 | Distance de visibilité d'arrêt (pi)
 | 80 | 115 | 155 | 200 | 250 | 305 | 360 | 425 | 495 | 570 | 645 | 730 | 820 | 910 | 3,5 | 2

Source : American Association of State Highway and Transportation Officials - A Policy on Geometric Design of Highways and Streets 2004. Exhibit 3-1. Stopping Sight Distance, p. 112 et 113.


Glossaire

Simulation 2D

Désigne une simulation de giration 2D ou une simulation verticale 2D.

Simulation de giration 2D

Simulation de giration générée avec la version 2D des SmartPath Tools (Trajectoire curviligne, Trajectoire angulaire, Trajectoire angulaire de survirage et Trajectoire libre) ou de l'outil Placer une simulation adaptative (la simulation est alors placée sur des tracés ou sur une géométrie de trajectoire représentant des tracés en plan).

Simulation verticale 2D

Simulation verticale placée avec l'outil Placer une simulation verticale (voir Outils -> Placer une simulation verticale) sur une géométrie de trajectoire représentant des profils verticaux.

Simulation de giration 3D

Simulation de giration générée avec la version 3D de l'outil SmartPath Tools Trajectoire curviligne 3D ou placée avec l'outil Placer une simulation 3D. Les simulations 3D sont créées sur des terrains.

Accélération

Taux d'accroissement de la vitesse

Niveau d'accès

Niveau d'accès de l'utilisateur aux fonctions du logiciel lorsque les autorisations sont activées. Un faible niveau d'accès restreint l'utilisation aux fonctions de base. Plus le niveau d'accès est élevé, plus le nombre de fonctionnalités accessibles est élevé (pour plus d'informations, voir Outils -> Paramètres du programme -> Catégorie Autorisations).

Animation

Simulation du déplacement du véhicule au cours de laquelle le véhicule est affiché à sa première position sur la trajectoire, puis redessiné en d'autres positions successives jusqu'à la fin de la trajectoire.

Angle d'articulation

Angle entre des éléments de véhicule adjacents, par exemple entre le tracteur et la remorque d'un semi-remorque (voir Outils -> Paramètres du programme -> Catégorie Valeurs par défaut du véhicule : Angles - Marche arrière et Outils -> SmartPath Tools : Pour générer une simulation de giration).

Mode conduite automatique

Méthode de génération de simulations par défaut pour les véhicules à éléments arrière dirigés. Les éléments arrière dirigés suivent automatiquement les autres éléments du véhicule.

Angle du groupe d'essieux

Dans le cadre d'un transport spécial, angle de braquage maximal de l’essieu orientable qui suit la cargaison.

Bogie

Groupe(s) d’essieux supportant la cargaison.

Espacement des bogies

Distance entre les centres de deux bogies.

Berceau

Cadre rotatif qui sécurise les grumes dans la remorque d’un camion de débardage.

Cargaison

Partie intégrante d’un véhicule qui transporte des marchandises/équipements. Les dimensions de la cargaison affectent l’enveloppe du véhicule et sa maniabilité dans une simulation.

Recherche constante

Formule approchée utilisée pour calculer la position et l'orientation de la carrosserie d'un véhicule et de ses éventuels éléments articulés en déplacement, pour une position de départ donnée et sur une trajectoire suivie par l'essieu avant.

Coins

Paires avant et arrière d'angles filetés ou chanfreinés d'un véhicule.

Véhicule courant

Dernier véhicule sélectionné via l'outil Véhicules (voir Outils -> Véhicules).

Véhicule personnalisé

Véhicule créé par l'utilisateur à l'aide d'un jeu de dimensions.

Décélération

Taux de décroissance de la vitesse

Modèle de véhicule

Désigne, pour un véhicule commun, un ensemble de dimensions définissant un standard utilisé par une autorité particulière dans des conditions de circulation typiques.

Empattement effectif

Dans le cas d'une cargaison, l'utilisateur peut se servir de cette valeur pour tenir compte des capacités de giration du véhicule lorsqu'il le manœuvre sans actionner la direction arrière. Pour les remorques présentant un entraxe inégal, par exemple lorsque les essieux relevables de la remorque sont dirigés ou que l'essieu avant portant la charge est dirigé (comme dans le cas d'une citerne), l'empattement effectif doit être mesuré depuis le centre des essieux fixes et les essieux directeurs doivent répondre à la fonction d'Ackermann.

Enveloppes

Lignes tracées par les éléments du véhicule sélectionné, la charge du véhicule ou les dégagements de ces éléments (voir Épure de giration et Traces de pneus).

Liste de filtrage

Cette liste affiche l'ensemble des filtres disponibles pour chaque option de regroupement dans la section Filtrer les véhicules par de la boîte de dialogue Sélectionner le véhicule courant (voir Outils -> Véhicules).

Dernière trajectoire

Dernière trajectoire prédessinée sélectionnée.

Accélération latérale

Désigne l'accélération d'un véhicule évoluant à une vitesse uniforme dans une courbe. L'accélération latérale est calculée en fonction de la vitesse et du rayon Axe, selon la formule suivante : Accl = (2,15121(V2) / R (unités anglo-saxonnes) ou Accl = ((V/3,6)2) / R (unités métriques), où V = vitesse (mph ou km/h) et R = rayon (pieds ou m). AutoTURN applique une accélération latérale à partir de 30 km/h (19 mph), et lorsque le rayon Axe est utilisé.

Frottement latéral

Le facteur de frottement latéral est le coefficient de frottement entre les pneus du véhicule et la surface de la chaussée. Cette valeur est supposée diminuer proportionnellement à l'accroissement de la vitesse.

Ligne de visée

Segment de ligne reliant la position du véhicule (yeux du conducteur) au point cible situé devant celui-ci.

Charges

Représentations d'objets transportés par le véhicule ou rattachés à ce dernier en dehors des dimensions du véhicule.

Délai de contre-braquage

Dans des conditions normales de conduite et pour un conducteur moyen, il s'agit du temps estimé (en secondes) pour tourner le volant depuis la position maximale d'un côté vers la position maximale de l'autre côté.

Manœuvre

Dans une simulation de giration, une manœuvre correspond à un tronçon de la simulation. Les termes « tronçon » et « manœuvre » sont synonymes.

Mode direction manuelle

Méthode de génération de simulations manuelle pour les véhicules à direction arrière indépendante. L'utilisateur indique les ajustements de l'angle de braquage à apporter à la trajectoire de la direction arrière indépendante.

Angle d'articulation maximal

Angle maximal entre des éléments de véhicule adjacents, par exemple entre le tracteur et la remorque d'un semi-remorque. Cet angle est de zéro degré lorsque les éléments sont alignés (voir Outils -> Paramètres du programme -> Catégorie Valeurs par défaut du véhicule : Angles - Marche arrière).

Rayon de braquage minimal axe

Rayon de l'arc formé par un véhicule avec ses roues directrices en position de braquage. Cet arc passe par le centre de l'essieu (directeur) avant dans le cadre des manœuvres en marche avant.

Rayon de braquage minimal bordure à bordure

Pour un véhicule équipé d'un seul essieu directeur avant, rayon de l’arc formé par la roue la plus éloignée du centre de giration du véhicule en position de braquage maximal (voir Angle de braquage maximal). Pour un véhicule doté de plusieurs essieux directeurs avant, rayon de l’arc décrit par le point à mi-distance entre les roues du groupe d'essieux avant le plus éloigné du centre de giration du véhicule en position de braquage maximal.

Rayon intérieur minimal

Rayon de l'arc formé par la roue la plus proche du centre de giration du véhicule en position de braquage maximal (voir Angle de braquage maximal). Si le dernier groupe d'essieux comporte plusieurs essieux, le rayon intérieur minimal est basé sur le centre du groupe. Notez que le calculateur de braquage d'AutoTURN ne calcule la valeur du rayon intérieur minimal que pour les véhicules composés de deux éléments au maximum (pour plus d'informations sur le calcul de l'angle de braquage maximal, voir Outils -> Véhicules -> Pour calculer l'angle de braquage maximal).

Rayon de braquage minimal mur à mur

Rayon de l'arc formé par le côté du véhicule le plus éloigné du centre de giration du véhicule en position de braquage maximal (voir Angle de braquage maximal).

Nœuds

Dans une simulation, un nœud est le point de début ou de fin d'un tronçon.

Autorisations

Lorsque les autorisations sont activées, les responsables du système de CAO peuvent restreindre l'accès des utilisateurs à certaines fonctions du logiciel.

Données de vue en plan/latérales

Paramètres de véhicule utilisés pour générer une simulation.

Trajectoire prédessinée

Trajectoire du véhicule dessinée sur la plate-forme de CAO (AutoCAD/BricsCAD/ZWCAD ou MicroStation) à l'aide des outils de dessin de cette plate-forme. Cette trajectoire représente une estimation de la trajectoire qui sera suivie par le centre de l'essieu avant du véhicule courant.

Profil

Représentation latérale d'un véhicule, utilisée dans les aperçus des boîtes de dialogue et pour l'outil Insérer le profil (voir Outils -> Insérer le profil).

Proportionnel

Terme utilisé dans la boîte de dialogue Info sur le véhicule (voir Outils -> Véhicules -> Pour créer et afficher des informations sur le véhicule). Il signifie que les dimensions du véhicule telles que publiées ont été ajustées à l'aide d'un facteur proportionnel. Ce facteur proportionnel est le pourcentage de la longueur totale du véhicule par rapport à la longueur totale des composants du véhicule. D'autre part, les dimensions proportionnelles du véhicule (composants) ont été ajustées en faveur de la longueur de l'empattement du véhicule.

Véhicule réaliste

Vue en plan du véhicule utilisée dans les aperçus des boîtes de dialogue et lors de la génération ou du placement de simulations de giration.

Données de la vue de ligne de toit

Paramètres de véhicule supplémentaires nécessaires à la création d'une simulation verticale (ils comprennent la ligne de toit, la garde au sol et les chanfreins de garde au sol).

Tronçon

Dans une simulation de giration, section correspondant à une manœuvre. Les termes « tronçon » et « manœuvre » sont synonymes.

Partager

Action consistant à copier un véhicule de véhicule personnalisé local dans la base de données du réseau afin de le mettre à la disposition des autres utilisateurs du programme sur le réseau.

Champs de vision (Véhicule)

Représentations des phares, angles de vision, etc. du véhicule.

Véhicule standard

Définition de véhicule non modifiable fournie avec le programme (voir aussi Modèle de véhicule).

Quotients de braquage

Paires d'angles définissant le comportement de braquage entre deux groupes d'essieux — groupe d'essieux avant et arrière d'un véhicule à un seul élément, ou angle d'articulation et angle de la direction arrière d'un élément arrière dirigé d'un véhicule à plusieurs éléments.

Angle de braquage maximal

Angle maximal auquel il est possible de tourner les roues directrices. Il s'agit de la moyenne des angles des roues directrices gauche et droite avec l'axe longitudinal du véhicule lorsque les roues sont tournées au maximum.

Dévers

Inclinaison ou relèvement d'une route. S'exprime en pourcentage de pente. Par exemple, un dévers de 0,01 est une pente à un pour cent, qui augmente d'une unité par 100 unités de distance horizontale. Dans les SmartPath Tools, (voir Présentation des SmartPath Tools), le dévers doit être compris entre -0,1 et 0,1.

Angle de balayage

Angle entre le sens de déplacement et la tangente de sortie (nouvelle direction).

Épure de giration

L'épure de giration d'un véhicule est l'enveloppe dessinée à partir des bords de la carrosserie du véhicule ou de toute autre partie de la structure du véhicule. L'épure de giration permet de savoir si le véhicule entrera ou non en contact avec des obstacles verticaux. Pour créer une simulation d'épure de giration, vous devez cocher la case Carros. véhicule sous Propriétés -> Catégorie Enveloppes.

Traces de pneus

Trajectoires suivies par les pneus avant et arrière. Pour créer une simulation des traces de pneus, vous devez cocher les cases Pneus avant et Pneus arrière dans la catégorie Enveloppes de la boîte de dialogue Propriétés (voir Outils -> Propriétés -> Catégorie Enveloppes).

Trace

La trace d'un véhicule est définie comme la distance entre les bords extérieurs des pneus gauches et droits les plus extérieurs.

Simulation de giration (général)

Série de plusieurs manœuvres de véhicule. La simulation de giration comprend la trajectoire, le véhicule et les traces de pneus ou les enveloppes de carrosserie du véhicule.

Véhicule créé par l'utilisateur

Véhicule personnalisé créé à l'aide d'un jeu de dimensions.

Bibliothèque de véhicules

Ensemble de véhicules standard ou de véhicules personnalisés.

Liste des véhicules

Liste des véhicules affichés après regroupement et filtrage. Sélectionnez dans cette liste le véhicule à afficher, modifier, utiliser comme véhicule courant, etc.

Largeur

Correspond à la distance maximale mesurée entre les bords latéraux de la carrosserie.


Remerciements

Transoft Solutions Inc. tient à remercier Geoff Leach et l'Institut royal de technologie de Melbourne pour le développement de l'algorithme de triangulation de Delaunay utilisé dans AutoTURN.


Outils


Catégorie 3D Véhicules

Propriétés

Catégorie Véhicules (simulations 3D)

Propriétés - Catégorie Véhicules (simulations 3D)

Section Dessiner les véhicules sur

Indiquez le calque/niveau sur lequel les véhicules doivent être dessinés de l'une des manières suivantes :

  • Pour dessiner les véhicules sur le calque/niveau sélectionné dans la plate-forme de CAO, cliquez sur Calque/Niveau actif.

  • Pour dessiner les véhicules sur un nouveau calque/niveau, cliquez sur Nouveau calque/niveau et spécifiez le calque/niveau souhaité.

  • Pour dessiner les véhicules sur un calque/niveau existant, cliquez sur Calque/Niveau et sélectionnez celui de votre choix dans la liste déroulante Calque/Niveau.

Section Options de dessin de véhicule

Déterminez les éléments à dessiner, ainsi que la couleur de chacun d'eux. Cochez la case Réaliste pour dessiner les véhicules 3D de manière réaliste (voir Personnalisation d'AutoTURN -> Création d'un dessin de véhicule 3D réaliste).

Remarque : dans les simulations de giration 3D, les éléments Véhicule sont toujours dessinés.

Dessiner véhicules à

Les véhicules sont toujours dessinés aux deux extrémités de la simulation et aux changements de direction.

  • Cliquez sur Fin trajectoire pour dessiner les véhicules à chaque extrémité de la trajectoire.

  • Cliquez sur Intervalles pour placer les véhicules à intervalles réguliers. Saisissez l'espacement souhaité entre chaque dessin de véhicule dans le champ correspondant. Cette valeur est exprimée en longueur de véhicule. Par exemple, la valeur 1 aurait pour effet de placer les véhicules bout à bout, ce qui signifie que la fin d'un véhicule coïnciderait avec le début du suivant.

  • Cliquez sur Fin de tronçon pour faire apparaître les véhicules aux extrémités des tronçons. Lorsqu'une simulation est composée de plusieurs tronçons, chacun d'eux se termine là où commence le suivant. Dessiner le véhicule au début et à la fin des tronçons peut être source de confusion. Aussi pouvez-vous choisir de le dessiner à l'un des deux emplacements uniquement.

Importer

Cliquez sur ce bouton pour charger un fichier de propriétés préalablement enregistré. Lorsque vous cliquez sur ce bouton, la boîte de dialogue Importer des propriétés apparaît. Sélectionnez le fichier de propriétés souhaité dans la liste, puis cliquez sur OK.

Exporter

Cliquez sur ce bouton pour enregistrer les propriétés actuelles dans un fichier. Lorsque vous cliquez sur ce bouton, la boîte de dialogue Exporter des propriétés apparaît. Dans le champ Nom, saisissez le nom souhaité pour le fichier de propriétés, puis cliquez sur OK.

Extraire

Cliquez sur ce bouton, puis sélectionnez une simulation de giration pour remplacer les propriétés actuellement définies par celle de la simulation sélectionnée.

Remarque : si vous sélectionnez une simulation 2D, seules les propriétés 2D seront remplacées. si vous sélectionnez une simulation 3D, seules les propriétés 3D seront remplacées.

Mise à jour

Cliquez sur ce bouton pour sélectionner une simulation de giration à mettre à jour avec les propriétés actuellement affichées. Cette fonction permet de modifier des simulations de giration existantes sans avoir à les regénérer ou à les replacer.


Pour renommer un véhicule à importer

Véhicules

Renommer le véhicule à importer

Cette boîte de dialogue s'affiche lors de l'importation d'un véhicule personnalisé dans AutoTURN (voir Pour importer un véhicule), si la bibliothèque et le nom d'un véhicule existant sont identiques à ceux du véhicule à importer.

Pour renommer un véhicule à importer :

Renommer le véhicule à importer

  1. Dans le champ Nom, spécifiez un nom différent pour le véhicule à importer.

  2. Cliquez sur OK pour importer le véhicule sous un autre nom et revenir à la boîte de dialogue Sélectionner le véhicule courant.

Voir aussi : Pour importer un véhicule